@maycur-color: #0670FF;
@maycur-color-1: color(~`colorPalette('@{maycur-color}', 1)`);
@maycur-color-2: color(~`colorPalette('@{maycur-color}', 2)`);
/* stylelint-disable no-duplicate-selectors */
/* stylelint-disable */
.bezierEasingMixin() {
@functions: ~`(function() {
  var NEWTON_ITERATIONS = 4;
  var NEWTON_MIN_SLOPE = 0.001;
  var SUBDIVISION_PRECISION = 0.0000001;
  var SUBDIVISION_MAX_ITERATIONS = 10;

  var kSplineTableSize = 11;
  var kSampleStepSize = 1.0 / (kSplineTableSize - 1.0);

  var float32ArraySupported = typeof Float32Array === 'function';

  function A (aA1, aA2) { return 1.0 - 3.0 * aA2 + 3.0 * aA1; }
  function B (aA1, aA2) { return 3.0 * aA2 - 6.0 * aA1; }
  function C (aA1)      { return 3.0 * aA1; }

  // Returns x(t) given t, x1, and x2, or y(t) given t, y1, and y2.
  function calcBezier (aT, aA1, aA2) { return ((A(aA1, aA2) * aT + B(aA1, aA2)) * aT + C(aA1)) * aT; }

  // Returns dx/dt given t, x1, and x2, or dy/dt given t, y1, and y2.
  function getSlope (aT, aA1, aA2) { return 3.0 * A(aA1, aA2) * aT * aT + 2.0 * B(aA1, aA2) * aT + C(aA1); }

  function binarySubdivide (aX, aA, aB, mX1, mX2) {
    var currentX, currentT, i = 0;
    do {
      currentT = aA + (aB - aA) / 2.0;
      currentX = calcBezier(currentT, mX1, mX2) - aX;
      if (currentX > 0.0) {
        aB = currentT;
      } else {
        aA = currentT;
      }
    } while (Math.abs(currentX) > SUBDIVISION_PRECISION && ++i < SUBDIVISION_MAX_ITERATIONS);
    return currentT;
  }

  function newtonRaphsonIterate (aX, aGuessT, mX1, mX2) {
   for (var i = 0; i < NEWTON_ITERATIONS; ++i) {
     var currentSlope = getSlope(aGuessT, mX1, mX2);
     if (currentSlope === 0.0) {
       return aGuessT;
     }
     var currentX = calcBezier(aGuessT, mX1, mX2) - aX;
     aGuessT -= currentX / currentSlope;
   }
   return aGuessT;
  }

  var BezierEasing = function (mX1, mY1, mX2, mY2) {
    if ( !(0 <= mX1 && mX1 <= 1 && 0 <= mX2 && mX2 <= 1)) {
      throw new Error('bezier x values must be in [0, 1] range');
    }

    // Precompute samples table
    var sampleValues = float32ArraySupported ? new Float32Array(kSplineTableSize) : new Array(kSplineTableSize);
    if (mX1 !== mY1 || mX2 !== mY2) {
      for (var i = 0; i < kSplineTableSize; ++i) {
        sampleValues[i] = calcBezier(i * kSampleStepSize, mX1, mX2);
      }
    }

    function getTForX (aX) {
      var intervalStart = 0.0;
      var currentSample = 1;
      var lastSample = kSplineTableSize - 1;

      for (; currentSample !== lastSample && sampleValues[currentSample] <= aX; ++currentSample) {
        intervalStart += kSampleStepSize;
      }
      --currentSample;

      // Interpolate to provide an initial guess for t
      var dist = (aX - sampleValues[currentSample]) / (sampleValues[currentSample + 1] - sampleValues[currentSample]);
      var guessForT = intervalStart + dist * kSampleStepSize;

      var initialSlope = getSlope(guessForT, mX1, mX2);
      if (initialSlope >= NEWTON_MIN_SLOPE) {
        return newtonRaphsonIterate(aX, guessForT, mX1, mX2);
      } else if (initialSlope === 0.0) {
        return guessForT;
      } else {
        return binarySubdivide(aX, intervalStart, intervalStart + kSampleStepSize, mX1, mX2);
      }
    }

    return function BezierEasing (x) {
      if (mX1 === mY1 && mX2 === mY2) {
        return x; // linear
      }
      // Because JavaScript number are imprecise, we should guarantee the extremes are right.
      if (x === 0) {
        return 0;
      }
      if (x === 1) {
        return 1;
      }
      return calcBezier(getTForX(x), mY1, mY2);
    };
  };

  this.colorEasing = BezierEasing(0.26, 0.09, 0.37, 0.18);
  // less 3 requires a return
  return '';
})()`;
}
// It is hacky way to make this function will be compiled preferentially by less
// resolve error: `ReferenceError: colorPalette is not defined`
// https://github.com/ant-design/ant-motion/issues/44
.bezierEasingMixin();

/* stylelint-disable declaration-bang-space-before,no-duplicate-selectors,string-no-newline */
.tinyColorMixin() {
@functions: ~`(function() {
// TinyColor v1.4.1
// https://github.com/bgrins/TinyColor
// 2016-07-07, Brian Grinstead, MIT License
var trimLeft = /^\s+/,
    trimRight = /\s+$/,
    tinyCounter = 0,
    mathRound = Math.round,
    mathMin = Math.min,
    mathMax = Math.max,
    mathRandom = Math.random;

function tinycolor (color, opts) {

    color = (color) ? color : '';
    opts = opts || { };

    // If input is already a tinycolor, return itself
    if (color instanceof tinycolor) {
       return color;
    }
    // If we are called as a function, call using new instead
    if ( !(this instanceof tinycolor)) {
        return new tinycolor(color, opts);
    }

    var rgb = inputToRGB(color);
    this._originalInput = color,
    this._r = rgb.r,
    this._g = rgb.g,
    this._b = rgb.b,
    this._a = rgb.a,
    this._roundA = mathRound(100*this._a) / 100,
    this._format = opts.format || rgb.format;
    this._gradientType = opts.gradientType;

    // Don't let the range of [0,255] come back in [0,1].
    // Potentially lose a little bit of precision here, but will fix issues where
    // .5 gets interpreted as half of the total, instead of half of 1
    // If it was supposed to be 128, this was already taken care of by inputToRgb
    if (this._r < 1) { this._r = mathRound(this._r); }
    if (this._g < 1) { this._g = mathRound(this._g); }
    if (this._b < 1) { this._b = mathRound(this._b); }

    this._ok = rgb.ok;
    this._tc_id = tinyCounter++;
}

tinycolor.prototype = {
    isDark: function() {
        return this.getBrightness() < 128;
    },
    isLight: function() {
        return !this.isDark();
    },
    isValid: function() {
        return this._ok;
    },
    getOriginalInput: function() {
      return this._originalInput;
    },
    getFormat: function() {
        return this._format;
    },
    getAlpha: function() {
        return this._a;
    },
    getBrightness: function() {
        //http://www.w3.org/TR/AERT#color-contrast
        var rgb = this.toRgb();
        return (rgb.r * 299 + rgb.g * 587 + rgb.b * 114) / 1000;
    },
    getLuminance: function() {
        //http://www.w3.org/TR/2008/REC-WCAG20-20081211/#relativeluminancedef
        var rgb = this.toRgb();
        var RsRGB, GsRGB, BsRGB, R, G, B;
        RsRGB = rgb.r/255;
        GsRGB = rgb.g/255;
        BsRGB = rgb.b/255;

        if (RsRGB <= 0.03928) {R = RsRGB / 12.92;} else {R = Math.pow(((RsRGB + 0.055) / 1.055), 2.4);}
        if (GsRGB <= 0.03928) {G = GsRGB / 12.92;} else {G = Math.pow(((GsRGB + 0.055) / 1.055), 2.4);}
        if (BsRGB <= 0.03928) {B = BsRGB / 12.92;} else {B = Math.pow(((BsRGB + 0.055) / 1.055), 2.4);}
        return (0.2126 * R) + (0.7152 * G) + (0.0722 * B);
    },
    setAlpha: function(value) {
        this._a = boundAlpha(value);
        this._roundA = mathRound(100*this._a) / 100;
        return this;
    },
    toHsv: function() {
        var hsv = rgbToHsv(this._r, this._g, this._b);
        return { h: hsv.h * 360, s: hsv.s, v: hsv.v, a: this._a };
    },
    toHsvString: function() {
        var hsv = rgbToHsv(this._r, this._g, this._b);
        var h = mathRound(hsv.h * 360), s = mathRound(hsv.s * 100), v = mathRound(hsv.v * 100);
        return (this._a == 1) ?
          "hsv("  + h + ", " + s + "%, " + v + "%)" :
          "hsva(" + h + ", " + s + "%, " + v + "%, "+ this._roundA + ")";
    },
    toHsl: function() {
        var hsl = rgbToHsl(this._r, this._g, this._b);
        return { h: hsl.h * 360, s: hsl.s, l: hsl.l, a: this._a };
    },
    toHslString: function() {
        var hsl = rgbToHsl(this._r, this._g, this._b);
        var h = mathRound(hsl.h * 360), s = mathRound(hsl.s * 100), l = mathRound(hsl.l * 100);
        return (this._a == 1) ?
          "hsl("  + h + ", " + s + "%, " + l + "%)" :
          "hsla(" + h + ", " + s + "%, " + l + "%, "+ this._roundA + ")";
    },
    toHex: function(allow3Char) {
        return rgbToHex(this._r, this._g, this._b, allow3Char);
    },
    toHexString: function(allow3Char) {
        return '#' + this.toHex(allow3Char);
    },
    toHex8: function(allow4Char) {
        return rgbaToHex(this._r, this._g, this._b, this._a, allow4Char);
    },
    toHex8String: function(allow4Char) {
        return '#' + this.toHex8(allow4Char);
    },
    toRgb: function() {
        return { r: mathRound(this._r), g: mathRound(this._g), b: mathRound(this._b), a: this._a };
    },
    toRgbString: function() {
        return (this._a == 1) ?
          "rgb("  + mathRound(this._r) + ", " + mathRound(this._g) + ", " + mathRound(this._b) + ")" :
          "rgba(" + mathRound(this._r) + ", " + mathRound(this._g) + ", " + mathRound(this._b) + ", " + this._roundA + ")";
    },
    toPercentageRgb: function() {
        return { r: mathRound(bound01(this._r, 255) * 100) + "%", g: mathRound(bound01(this._g, 255) * 100) + "%", b: mathRound(bound01(this._b, 255) * 100) + "%", a: this._a };
    },
    toPercentageRgbString: function() {
        return (this._a == 1) ?
          "rgb("  + mathRound(bound01(this._r, 255) * 100) + "%, " + mathRound(bound01(this._g, 255) * 100) + "%, " + mathRound(bound01(this._b, 255) * 100) + "%)" :
          "rgba(" + mathRound(bound01(this._r, 255) * 100) + "%, " + mathRound(bound01(this._g, 255) * 100) + "%, " + mathRound(bound01(this._b, 255) * 100) + "%, " + this._roundA + ")";
    },
    toName: function() {
        if (this._a === 0) {
            return "transparent";
        }

        if (this._a < 1) {
            return false;
        }

        return hexNames[rgbToHex(this._r, this._g, this._b, true)] || false;
    },
    toFilter: function(secondColor) {
        var hex8String = '#' + rgbaToArgbHex(this._r, this._g, this._b, this._a);
        var secondHex8String = hex8String;
        var gradientType = this._gradientType ? "GradientType = 1, " : "";

        if (secondColor) {
            var s = tinycolor(secondColor);
            secondHex8String = '#' + rgbaToArgbHex(s._r, s._g, s._b, s._a);
        }

        return "progid:DXImageTransform.Microsoft.gradient("+gradientType+"startColorstr="+hex8String+",endColorstr="+secondHex8String+")";
    },
    toString: function(format) {
        var formatSet = !!format;
        format = format || this._format;

        var formattedString = false;
        var hasAlpha = this._a < 1 && this._a >= 0;
        var needsAlphaFormat = !formatSet && hasAlpha && (format === "hex" || format === "hex6" || format === "hex3" || format === "hex4" || format === "hex8" || format === "name");

        if (needsAlphaFormat) {
            // Special case for "transparent", all other non-alpha formats
            // will return rgba when there is transparency.
            if (format === "name" && this._a === 0) {
                return this.toName();
            }
            return this.toRgbString();
        }
        if (format === "rgb") {
            formattedString = this.toRgbString();
        }
        if (format === "prgb") {
            formattedString = this.toPercentageRgbString();
        }
        if (format === "hex" || format === "hex6") {
            formattedString = this.toHexString();
        }
        if (format === "hex3") {
            formattedString = this.toHexString(true);
        }
        if (format === "hex4") {
            formattedString = this.toHex8String(true);
        }
        if (format === "hex8") {
            formattedString = this.toHex8String();
        }
        if (format === "name") {
            formattedString = this.toName();
        }
        if (format === "hsl") {
            formattedString = this.toHslString();
        }
        if (format === "hsv") {
            formattedString = this.toHsvString();
        }

        return formattedString || this.toHexString();
    },
    clone: function() {
        return tinycolor(this.toString());
    },

    _applyModification: function(fn, args) {
        var color = fn.apply(null, [this].concat([].slice.call(args)));
        this._r = color._r;
        this._g = color._g;
        this._b = color._b;
        this.setAlpha(color._a);
        return this;
    },
    lighten: function() {
        return this._applyModification(lighten, arguments);
    },
    brighten: function() {
        return this._applyModification(brighten, arguments);
    },
    darken: function() {
        return this._applyModification(darken, arguments);
    },
    desaturate: function() {
        return this._applyModification(desaturate, arguments);
    },
    saturate: function() {
        return this._applyModification(saturate, arguments);
    },
    greyscale: function() {
        return this._applyModification(greyscale, arguments);
    },
    spin: function() {
        return this._applyModification(spin, arguments);
    },

    _applyCombination: function(fn, args) {
        return fn.apply(null, [this].concat([].slice.call(args)));
    },
    analogous: function() {
        return this._applyCombination(analogous, arguments);
    },
    complement: function() {
        return this._applyCombination(complement, arguments);
    },
    monochromatic: function() {
        return this._applyCombination(monochromatic, arguments);
    },
    splitcomplement: function() {
        return this._applyCombination(splitcomplement, arguments);
    },
    triad: function() {
        return this._applyCombination(triad, arguments);
    },
    tetrad: function() {
        return this._applyCombination(tetrad, arguments);
    }
};

// If input is an object, force 1 into "1.0" to handle ratios properly
// String input requires "1.0" as input, so 1 will be treated as 1
tinycolor.fromRatio = function(color, opts) {
    if (typeof color == "object") {
        var newColor = {};
        for (var i in color) {
            if (color.hasOwnProperty(i)) {
                if (i === "a") {
                    newColor[i] = color[i];
                }
                else {
                    newColor[i] = convertToPercentage(color[i]);
                }
            }
        }
        color = newColor;
    }

    return tinycolor(color, opts);
};

// Given a string or object, convert that input to RGB
// Possible string inputs:
//
//     "red"
//     "#f00" or "f00"
//     "#ff0000" or "ff0000"
//     "#ff000000" or "ff000000"
//     "rgb 255 0 0" or "rgb (255, 0, 0)"
//     "rgb 1.0 0 0" or "rgb (1, 0, 0)"
//     "rgba (255, 0, 0, 1)" or "rgba 255, 0, 0, 1"
//     "rgba (1.0, 0, 0, 1)" or "rgba 1.0, 0, 0, 1"
//     "hsl(0, 100%, 50%)" or "hsl 0 100% 50%"
//     "hsla(0, 100%, 50%, 1)" or "hsla 0 100% 50%, 1"
//     "hsv(0, 100%, 100%)" or "hsv 0 100% 100%"
//
function inputToRGB(color) {

    var rgb = { r: 0, g: 0, b: 0 };
    var a = 1;
    var s = null;
    var v = null;
    var l = null;
    var ok = false;
    var format = false;

    if (typeof color == "string") {
        color = stringInputToObject(color);
    }

    if (typeof color == "object") {
        if (isValidCSSUnit(color.r) && isValidCSSUnit(color.g) && isValidCSSUnit(color.b)) {
            rgb = rgbToRgb(color.r, color.g, color.b);
            ok = true;
            format = String(color.r).substr(-1) === "%" ? "prgb" : "rgb";
        }
        else if (isValidCSSUnit(color.h) && isValidCSSUnit(color.s) && isValidCSSUnit(color.v)) {
            s = convertToPercentage(color.s);
            v = convertToPercentage(color.v);
            rgb = hsvToRgb(color.h, s, v);
            ok = true;
            format = "hsv";
        }
        else if (isValidCSSUnit(color.h) && isValidCSSUnit(color.s) && isValidCSSUnit(color.l)) {
            s = convertToPercentage(color.s);
            l = convertToPercentage(color.l);
            rgb = hslToRgb(color.h, s, l);
            ok = true;
            format = "hsl";
        }

        if (color.hasOwnProperty("a")) {
            a = color.a;
        }
    }

    a = boundAlpha(a);

    return {
        ok: ok,
        format: color.format || format,
        r: mathMin(255, mathMax(rgb.r, 0)),
        g: mathMin(255, mathMax(rgb.g, 0)),
        b: mathMin(255, mathMax(rgb.b, 0)),
        a: a
    };
}

// Conversion Functions
// --------------------

// rgbToHsl, rgbToHsv, hslToRgb, hsvToRgb modified from:
// <http://mjijackson.com/2008/02/rgb-to-hsl-and-rgb-to-hsv-color-model-conversion-algorithms-in-javascript>

// rgbToRgb
// Handle bounds / percentage checking to conform to CSS color spec
// <http://www.w3.org/TR/css3-color/>
// *Assumes:* r, g, b in [0, 255] or [0, 1]
// *Returns:* { r, g, b } in [0, 255]
function rgbToRgb(r, g, b){
    return {
        r: bound01(r, 255) * 255,
        g: bound01(g, 255) * 255,
        b: bound01(b, 255) * 255
    };
}

// rgbToHsl
// Converts an RGB color value to HSL.
// *Assumes:* r, g, and b are contained in [0, 255] or [0, 1]
// *Returns:* { h, s, l } in [0,1]
function rgbToHsl(r, g, b) {

    r = bound01(r, 255);
    g = bound01(g, 255);
    b = bound01(b, 255);

    var max = mathMax(r, g, b), min = mathMin(r, g, b);
    var h, s, l = (max + min) / 2;

    if(max == min) {
        h = s = 0; // achromatic
    }
    else {
        var d = max - min;
        s = l > 0.5 ? d / (2 - max - min) : d / (max + min);
        switch(max) {
            case r: h = (g - b) / d + (g < b ? 6 : 0); break;
            case g: h = (b - r) / d + 2; break;
            case b: h = (r - g) / d + 4; break;
        }

        h /= 6;
    }

    return { h: h, s: s, l: l };
}

// hslToRgb
// Converts an HSL color value to RGB.
// *Assumes:* h is contained in [0, 1] or [0, 360] and s and l are contained [0, 1] or [0, 100]
// *Returns:* { r, g, b } in the set [0, 255]
function hslToRgb(h, s, l) {
    var r, g, b;

    h = bound01(h, 360);
    s = bound01(s, 100);
    l = bound01(l, 100);

    function hue2rgb(p, q, t) {
        if(t < 0) t += 1;
        if(t > 1) t -= 1;
        if(t < 1/6) return p + (q - p) * 6 * t;
        if(t < 1/2) return q;
        if(t < 2/3) return p + (q - p) * (2/3 - t) * 6;
        return p;
    }

    if(s === 0) {
        r = g = b = l; // achromatic
    }
    else {
        var q = l < 0.5 ? l * (1 + s) : l + s - l * s;
        var p = 2 * l - q;
        r = hue2rgb(p, q, h + 1/3);
        g = hue2rgb(p, q, h);
        b = hue2rgb(p, q, h - 1/3);
    }

    return { r: r * 255, g: g * 255, b: b * 255 };
}

// rgbToHsv
// Converts an RGB color value to HSV
// *Assumes:* r, g, and b are contained in the set [0, 255] or [0, 1]
// *Returns:* { h, s, v } in [0,1]
function rgbToHsv(r, g, b) {

    r = bound01(r, 255);
    g = bound01(g, 255);
    b = bound01(b, 255);

    var max = mathMax(r, g, b), min = mathMin(r, g, b);
    var h, s, v = max;

    var d = max - min;
    s = max === 0 ? 0 : d / max;

    if(max == min) {
        h = 0; // achromatic
    }
    else {
        switch(max) {
            case r: h = (g - b) / d + (g < b ? 6 : 0); break;
            case g: h = (b - r) / d + 2; break;
            case b: h = (r - g) / d + 4; break;
        }
        h /= 6;
    }
    return { h: h, s: s, v: v };
}

// hsvToRgb
// Converts an HSV color value to RGB.
// *Assumes:* h is contained in [0, 1] or [0, 360] and s and v are contained in [0, 1] or [0, 100]
// *Returns:* { r, g, b } in the set [0, 255]
 function hsvToRgb(h, s, v) {

    h = bound01(h, 360) * 6;
    s = bound01(s, 100);
    v = bound01(v, 100);

    var i = Math.floor(h),
        f = h - i,
        p = v * (1 - s),
        q = v * (1 - f * s),
        t = v * (1 - (1 - f) * s),
        mod = i % 6,
        r = [v, q, p, p, t, v][mod],
        g = [t, v, v, q, p, p][mod],
        b = [p, p, t, v, v, q][mod];

    return { r: r * 255, g: g * 255, b: b * 255 };
}

// rgbToHex
// Converts an RGB color to hex
// Assumes r, g, and b are contained in the set [0, 255]
// Returns a 3 or 6 character hex
function rgbToHex(r, g, b, allow3Char) {

    var hex = [
        pad2(mathRound(r).toString(16)),
        pad2(mathRound(g).toString(16)),
        pad2(mathRound(b).toString(16))
    ];

    // Return a 3 character hex if possible
    if (allow3Char && hex[0].charAt(0) == hex[0].charAt(1) && hex[1].charAt(0) == hex[1].charAt(1) && hex[2].charAt(0) == hex[2].charAt(1)) {
        return hex[0].charAt(0) + hex[1].charAt(0) + hex[2].charAt(0);
    }

    return hex.join("");
}

// rgbaToHex
// Converts an RGBA color plus alpha transparency to hex
// Assumes r, g, b are contained in the set [0, 255] and
// a in [0, 1]. Returns a 4 or 8 character rgba hex
function rgbaToHex(r, g, b, a, allow4Char) {

    var hex = [
        pad2(mathRound(r).toString(16)),
        pad2(mathRound(g).toString(16)),
        pad2(mathRound(b).toString(16)),
        pad2(convertDecimalToHex(a))
    ];

    // Return a 4 character hex if possible
    if (allow4Char && hex[0].charAt(0) == hex[0].charAt(1) && hex[1].charAt(0) == hex[1].charAt(1) && hex[2].charAt(0) == hex[2].charAt(1) && hex[3].charAt(0) == hex[3].charAt(1)) {
        return hex[0].charAt(0) + hex[1].charAt(0) + hex[2].charAt(0) + hex[3].charAt(0);
    }

    return hex.join("");
}

// rgbaToArgbHex
// Converts an RGBA color to an ARGB Hex8 string
// Rarely used, but required for "toFilter()"
function rgbaToArgbHex(r, g, b, a) {

    var hex = [
        pad2(convertDecimalToHex(a)),
        pad2(mathRound(r).toString(16)),
        pad2(mathRound(g).toString(16)),
        pad2(mathRound(b).toString(16))
    ];

    return hex.join("");
}

// equals
// Can be called with any tinycolor input
tinycolor.equals = function (color1, color2) {
    if (!color1 || !color2) { return false; }
    return tinycolor(color1).toRgbString() == tinycolor(color2).toRgbString();
};

tinycolor.random = function() {
    return tinycolor.fromRatio({
        r: mathRandom(),
        g: mathRandom(),
        b: mathRandom()
    });
};

// Modification Functions
// ----------------------
// Thanks to less.js for some of the basics here
// <https://github.com/cloudhead/less.js/blob/master/lib/less/functions.js>

function desaturate(color, amount) {
    amount = (amount === 0) ? 0 : (amount || 10);
    var hsl = tinycolor(color).toHsl();
    hsl.s -= amount / 100;
    hsl.s = clamp01(hsl.s);
    return tinycolor(hsl);
}

function saturate(color, amount) {
    amount = (amount === 0) ? 0 : (amount || 10);
    var hsl = tinycolor(color).toHsl();
    hsl.s += amount / 100;
    hsl.s = clamp01(hsl.s);
    return tinycolor(hsl);
}

function greyscale(color) {
    return tinycolor(color).desaturate(100);
}

function lighten (color, amount) {
    amount = (amount === 0) ? 0 : (amount || 10);
    var hsl = tinycolor(color).toHsl();
    hsl.l += amount / 100;
    hsl.l = clamp01(hsl.l);
    return tinycolor(hsl);
}

function brighten(color, amount) {
    amount = (amount === 0) ? 0 : (amount || 10);
    var rgb = tinycolor(color).toRgb();
    rgb.r = mathMax(0, mathMin(255, rgb.r - mathRound(255 * - (amount / 100))));
    rgb.g = mathMax(0, mathMin(255, rgb.g - mathRound(255 * - (amount / 100))));
    rgb.b = mathMax(0, mathMin(255, rgb.b - mathRound(255 * - (amount / 100))));
    return tinycolor(rgb);
}

function darken (color, amount) {
    amount = (amount === 0) ? 0 : (amount || 10);
    var hsl = tinycolor(color).toHsl();
    hsl.l -= amount / 100;
    hsl.l = clamp01(hsl.l);
    return tinycolor(hsl);
}

// Spin takes a positive or negative amount within [-360, 360] indicating the change of hue.
// Values outside of this range will be wrapped into this range.
function spin(color, amount) {
    var hsl = tinycolor(color).toHsl();
    var hue = (hsl.h + amount) % 360;
    hsl.h = hue < 0 ? 360 + hue : hue;
    return tinycolor(hsl);
}

// Combination Functions
// ---------------------
// Thanks to jQuery xColor for some of the ideas behind these
// <https://github.com/infusion/jQuery-xcolor/blob/master/jquery.xcolor.js>

function complement(color) {
    var hsl = tinycolor(color).toHsl();
    hsl.h = (hsl.h + 180) % 360;
    return tinycolor(hsl);
}

function triad(color) {
    var hsl = tinycolor(color).toHsl();
    var h = hsl.h;
    return [
        tinycolor(color),
        tinycolor({ h: (h + 120) % 360, s: hsl.s, l: hsl.l }),
        tinycolor({ h: (h + 240) % 360, s: hsl.s, l: hsl.l })
    ];
}

function tetrad(color) {
    var hsl = tinycolor(color).toHsl();
    var h = hsl.h;
    return [
        tinycolor(color),
        tinycolor({ h: (h + 90) % 360, s: hsl.s, l: hsl.l }),
        tinycolor({ h: (h + 180) % 360, s: hsl.s, l: hsl.l }),
        tinycolor({ h: (h + 270) % 360, s: hsl.s, l: hsl.l })
    ];
}

function splitcomplement(color) {
    var hsl = tinycolor(color).toHsl();
    var h = hsl.h;
    return [
        tinycolor(color),
        tinycolor({ h: (h + 72) % 360, s: hsl.s, l: hsl.l}),
        tinycolor({ h: (h + 216) % 360, s: hsl.s, l: hsl.l})
    ];
}

function analogous(color, results, slices) {
    results = results || 6;
    slices = slices || 30;

    var hsl = tinycolor(color).toHsl();
    var part = 360 / slices;
    var ret = [tinycolor(color)];

    for (hsl.h = ((hsl.h - (part * results >> 1)) + 720) % 360; --results; ) {
        hsl.h = (hsl.h + part) % 360;
        ret.push(tinycolor(hsl));
    }
    return ret;
}

function monochromatic(color, results) {
    results = results || 6;
    var hsv = tinycolor(color).toHsv();
    var h = hsv.h, s = hsv.s, v = hsv.v;
    var ret = [];
    var modification = 1 / results;

    while (results--) {
        ret.push(tinycolor({ h: h, s: s, v: v}));
        v = (v + modification) % 1;
    }

    return ret;
}

// Utility Functions
// ---------------------

tinycolor.mix = function(color1, color2, amount) {
    amount = (amount === 0) ? 0 : (amount || 50);

    var rgb1 = tinycolor(color1).toRgb();
    var rgb2 = tinycolor(color2).toRgb();

    var p = amount / 100;

    var rgba = {
        r: ((rgb2.r - rgb1.r) * p) + rgb1.r,
        g: ((rgb2.g - rgb1.g) * p) + rgb1.g,
        b: ((rgb2.b - rgb1.b) * p) + rgb1.b,
        a: ((rgb2.a - rgb1.a) * p) + rgb1.a
    };

    return tinycolor(rgba);
};

// Readability Functions
// ---------------------
// <http://www.w3.org/TR/2008/REC-WCAG20-20081211/#contrast-ratiodef (WCAG Version 2)

// contrast
// Analyze the 2 colors and returns the color contrast defined by (WCAG Version 2)
tinycolor.readability = function(color1, color2) {
    var c1 = tinycolor(color1);
    var c2 = tinycolor(color2);
    return (Math.max(c1.getLuminance(),c2.getLuminance())+0.05) / (Math.min(c1.getLuminance(),c2.getLuminance())+0.05);
};

// isReadable
// Ensure that foreground and background color combinations meet WCAG2 guidelines.
// The third argument is an optional Object.
//      the 'level' property states 'AA' or 'AAA' - if missing or invalid, it defaults to 'AA';
//      the 'size' property states 'large' or 'small' - if missing or invalid, it defaults to 'small'.
// If the entire object is absent, isReadable defaults to {level:"AA",size:"small"}.

// *Example*
//    tinycolor.isReadable("#000", "#111") => false
//    tinycolor.isReadable("#000", "#111",{level:"AA",size:"large"}) => false
tinycolor.isReadable = function(color1, color2, wcag2) {
    var readability = tinycolor.readability(color1, color2);
    var wcag2Parms, out;

    out = false;

    wcag2Parms = validateWCAG2Parms(wcag2);
    switch (wcag2Parms.level + wcag2Parms.size) {
        case "AAsmall":
        case "AAAlarge":
            out = readability >= 4.5;
            break;
        case "AAlarge":
            out = readability >= 3;
            break;
        case "AAAsmall":
            out = readability >= 7;
            break;
    }
    return out;

};

// mostReadable
// Given a base color and a list of possible foreground or background
// colors for that base, returns the most readable color.
// Optionally returns Black or White if the most readable color is unreadable.
// *Example*
//    tinycolor.mostReadable(tinycolor.mostReadable("#123", ["#124", "#125"],{includeFallbackColors:false}).toHexString(); // "#112255"
//    tinycolor.mostReadable(tinycolor.mostReadable("#123", ["#124", "#125"],{includeFallbackColors:true}).toHexString();  // "#ffffff"
//    tinycolor.mostReadable("#a8015a", ["#faf3f3"],{includeFallbackColors:true,level:"AAA",size:"large"}).toHexString(); // "#faf3f3"
//    tinycolor.mostReadable("#a8015a", ["#faf3f3"],{includeFallbackColors:true,level:"AAA",size:"small"}).toHexString(); // "#ffffff"
tinycolor.mostReadable = function(baseColor, colorList, args) {
    var bestColor = null;
    var bestScore = 0;
    var readability;
    var includeFallbackColors, level, size ;
    args = args || {};
    includeFallbackColors = args.includeFallbackColors ;
    level = args.level;
    size = args.size;

    for (var i= 0; i < colorList.length ; i++) {
        readability = tinycolor.readability(baseColor, colorList[i]);
        if (readability > bestScore) {
            bestScore = readability;
            bestColor = tinycolor(colorList[i]);
        }
    }

    if (tinycolor.isReadable(baseColor, bestColor, {"level":level,"size":size}) || !includeFallbackColors) {
        return bestColor;
    }
    else {
        args.includeFallbackColors=false;
        return tinycolor.mostReadable(baseColor,["#fff", "#000"],args);
    }
};

// Big List of Colors
// ------------------
// <http://www.w3.org/TR/css3-color/#svg-color>
var names = tinycolor.names = {
    aliceblue: "f0f8ff",
    antiquewhite: "faebd7",
    aqua: "0ff",
    aquamarine: "7fffd4",
    azure: "f0ffff",
    beige: "f5f5dc",
    bisque: "ffe4c4",
    black: "000",
    blanchedalmond: "ffebcd",
    blue: "00f",
    blueviolet: "8a2be2",
    brown: "a52a2a",
    burlywood: "deb887",
    burntsienna: "ea7e5d",
    cadetblue: "5f9ea0",
    chartreuse: "7fff00",
    chocolate: "d2691e",
    coral: "ff7f50",
    cornflowerblue: "6495ed",
    cornsilk: "fff8dc",
    crimson: "dc143c",
    cyan: "0ff",
    darkblue: "00008b",
    darkcyan: "008b8b",
    darkgoldenrod: "b8860b",
    darkgray: "a9a9a9",
    darkgreen: "006400",
    darkgrey: "a9a9a9",
    darkkhaki: "bdb76b",
    darkmagenta: "8b008b",
    darkolivegreen: "556b2f",
    darkorange: "ff8c00",
    darkorchid: "9932cc",
    darkred: "8b0000",
    darksalmon: "e9967a",
    darkseagreen: "8fbc8f",
    darkslateblue: "483d8b",
    darkslategray: "2f4f4f",
    darkslategrey: "2f4f4f",
    darkturquoise: "00ced1",
    darkviolet: "9400d3",
    deeppink: "ff1493",
    deepskyblue: "00bfff",
    dimgray: "696969",
    dimgrey: "696969",
    dodgerblue: "1e90ff",
    firebrick: "b22222",
    floralwhite: "fffaf0",
    forestgreen: "228b22",
    fuchsia: "f0f",
    gainsboro: "dcdcdc",
    ghostwhite: "f8f8ff",
    gold: "ffd700",
    goldenrod: "daa520",
    gray: "808080",
    green: "008000",
    greenyellow: "adff2f",
    grey: "808080",
    honeydew: "f0fff0",
    hotpink: "ff69b4",
    indianred: "cd5c5c",
    indigo: "4b0082",
    ivory: "fffff0",
    khaki: "f0e68c",
    lavender: "e6e6fa",
    lavenderblush: "fff0f5",
    lawngreen: "7cfc00",
    lemonchiffon: "fffacd",
    lightblue: "add8e6",
    lightcoral: "f08080",
    lightcyan: "e0ffff",
    lightgoldenrodyellow: "fafad2",
    lightgray: "d3d3d3",
    lightgreen: "90ee90",
    lightgrey: "d3d3d3",
    lightpink: "ffb6c1",
    lightsalmon: "ffa07a",
    lightseagreen: "20b2aa",
    lightskyblue: "87cefa",
    lightslategray: "789",
    lightslategrey: "789",
    lightsteelblue: "b0c4de",
    lightyellow: "ffffe0",
    lime: "0f0",
    limegreen: "32cd32",
    linen: "faf0e6",
    magenta: "f0f",
    maroon: "800000",
    mediumaquamarine: "66cdaa",
    mediumblue: "0000cd",
    mediumorchid: "ba55d3",
    mediumpurple: "9370db",
    mediumseagreen: "3cb371",
    mediumslateblue: "7b68ee",
    mediumspringgreen: "00fa9a",
    mediumturquoise: "48d1cc",
    mediumvioletred: "c71585",
    midnightblue: "191970",
    mintcream: "f5fffa",
    mistyrose: "ffe4e1",
    moccasin: "ffe4b5",
    navajowhite: "ffdead",
    navy: "000080",
    oldlace: "fdf5e6",
    olive: "808000",
    olivedrab: "6b8e23",
    orange: "ffa500",
    orangered: "ff4500",
    orchid: "da70d6",
    palegoldenrod: "eee8aa",
    palegreen: "98fb98",
    paleturquoise: "afeeee",
    palevioletred: "db7093",
    papayawhip: "ffefd5",
    peachpuff: "ffdab9",
    peru: "cd853f",
    pink: "ffc0cb",
    plum: "dda0dd",
    powderblue: "b0e0e6",
    purple: "800080",
    rebeccapurple: "663399",
    red: "f00",
    rosybrown: "bc8f8f",
    royalblue: "4169e1",
    saddlebrown: "8b4513",
    salmon: "fa8072",
    sandybrown: "f4a460",
    seagreen: "2e8b57",
    seashell: "fff5ee",
    sienna: "a0522d",
    silver: "c0c0c0",
    skyblue: "87ceeb",
    slateblue: "6a5acd",
    slategray: "708090",
    slategrey: "708090",
    snow: "fffafa",
    springgreen: "00ff7f",
    steelblue: "4682b4",
    tan: "d2b48c",
    teal: "008080",
    thistle: "d8bfd8",
    tomato: "ff6347",
    turquoise: "40e0d0",
    violet: "ee82ee",
    wheat: "f5deb3",
    white: "fff",
    whitesmoke: "f5f5f5",
    yellow: "ff0",
    yellowgreen: "9acd32"
};

// Make it easy to access colors via hexNames[hex]
var hexNames = tinycolor.hexNames = flip(names);

// Utilities
// ---------

// { 'name1': 'val1' } becomes { 'val1': 'name1' }
function flip(o) {
    var flipped = { };
    for (var i in o) {
        if (o.hasOwnProperty(i)) {
            flipped[o[i]] = i;
        }
    }
    return flipped;
}

// Return a valid alpha value [0,1] with all invalid values being set to 1
function boundAlpha(a) {
    a = parseFloat(a);

    if (isNaN(a) || a < 0 || a > 1) {
        a = 1;
    }

    return a;
}

// Take input from [0, n] and return it as [0, 1]
function bound01(n, max) {
    if (isOnePointZero(n)) { n = "100%"; }

    var processPercent = isPercentage(n);
    n = mathMin(max, mathMax(0, parseFloat(n)));

    // Automatically convert percentage into number
    if (processPercent) {
        n = parseInt(n * max, 10) / 100;
    }

    // Handle floating point rounding errors
    if ((Math.abs(n - max) < 0.000001)) {
        return 1;
    }

    // Convert into [0, 1] range if it isn't already
    return (n % max) / parseFloat(max);
}

// Force a number between 0 and 1
function clamp01(val) {
    return mathMin(1, mathMax(0, val));
}

// Parse a base-16 hex value into a base-10 integer
function parseIntFromHex(val) {
    return parseInt(val, 16);
}

// Need to handle 1.0 as 100%, since once it is a number, there is no difference between it and 1
// <http://stackoverflow.com/questions/7422072/javascript-how-to-detect-number-as-a-decimal-including-1-0>
function isOnePointZero(n) {
    return typeof n == "string" && n.indexOf('.') != -1 && parseFloat(n) === 1;
}

// Check to see if string passed in is a percentage
function isPercentage(n) {
    return typeof n === "string" && n.indexOf('%') != -1;
}

// Force a hex value to have 2 characters
function pad2(c) {
    return c.length == 1 ? '0' + c : '' + c;
}

// Replace a decimal with it's percentage value
function convertToPercentage(n) {
    if (n <= 1) {
        n = (n * 100) + "%";
    }

    return n;
}

// Converts a decimal to a hex value
function convertDecimalToHex(d) {
    return Math.round(parseFloat(d) * 255).toString(16);
}
// Converts a hex value to a decimal
function convertHexToDecimal(h) {
    return (parseIntFromHex(h) / 255);
}

var matchers = (function() {

    // <http://www.w3.org/TR/css3-values/#integers>
    var CSS_INTEGER = "[-\\+]?\\d+%?";

    // <http://www.w3.org/TR/css3-values/#number-value>
    var CSS_NUMBER = "[-\\+]?\\d*\\.\\d+%?";

    // Allow positive/negative integer/number.  Don't capture the either/or, just the entire outcome.
    var CSS_UNIT = "(?:" + CSS_NUMBER + ")|(?:" + CSS_INTEGER + ")";

    // Actual matching.
    // Parentheses and commas are optional, but not required.
    // Whitespace can take the place of commas or opening paren
    var PERMISSIVE_MATCH3 = "[\\s|\\(]+(" + CSS_UNIT + ")[,|\\s]+(" + CSS_UNIT + ")[,|\\s]+(" + CSS_UNIT + ")\\s*\\)?";
    var PERMISSIVE_MATCH4 = "[\\s|\\(]+(" + CSS_UNIT + ")[,|\\s]+(" + CSS_UNIT + ")[,|\\s]+(" + CSS_UNIT + ")[,|\\s]+(" + CSS_UNIT + ")\\s*\\)?";

    return {
        CSS_UNIT: new RegExp(CSS_UNIT),
        rgb: new RegExp("rgb" + PERMISSIVE_MATCH3),
        rgba: new RegExp("rgba" + PERMISSIVE_MATCH4),
        hsl: new RegExp("hsl" + PERMISSIVE_MATCH3),
        hsla: new RegExp("hsla" + PERMISSIVE_MATCH4),
        hsv: new RegExp("hsv" + PERMISSIVE_MATCH3),
        hsva: new RegExp("hsva" + PERMISSIVE_MATCH4),
        hex3: /^#?([0-9a-fA-F]{1})([0-9a-fA-F]{1})([0-9a-fA-F]{1})$/,
        hex6: /^#?([0-9a-fA-F]{2})([0-9a-fA-F]{2})([0-9a-fA-F]{2})$/,
        hex4: /^#?([0-9a-fA-F]{1})([0-9a-fA-F]{1})([0-9a-fA-F]{1})([0-9a-fA-F]{1})$/,
        hex8: /^#?([0-9a-fA-F]{2})([0-9a-fA-F]{2})([0-9a-fA-F]{2})([0-9a-fA-F]{2})$/
    };
})();

// isValidCSSUnit
// Take in a single string / number and check to see if it looks like a CSS unit
// (see matchers above for definition).
function isValidCSSUnit(color) {
    return !!matchers.CSS_UNIT.exec(color);
}

// stringInputToObject
// Permissive string parsing.  Take in a number of formats, and output an object
// based on detected format.  Returns { r, g, b } or { h, s, l } or { h, s, v}
function stringInputToObject(color) {

    color = color.replace(trimLeft, '').replace(trimRight, '').toLowerCase();
    var named = false;
    if (names[color]) {
        color = names[color];
        named = true;
    }
    else if (color == 'transparent') {
        return { r: 0, g: 0, b: 0, a: 0, format: "name" };
    }

    // Try to match string input using regular expressions.
    // Keep most of the number bounding out of this function - don't worry about [0,1] or [0,100] or [0,360]
    // Just return an object and let the conversion functions handle that.
    // This way the result will be the same whether the tinycolor is initialized with string or object.
    var match;
    if ((match = matchers.rgb.exec(color))) {
        return { r: match[1], g: match[2], b: match[3] };
    }
    if ((match = matchers.rgba.exec(color))) {
        return { r: match[1], g: match[2], b: match[3], a: match[4] };
    }
    if ((match = matchers.hsl.exec(color))) {
        return { h: match[1], s: match[2], l: match[3] };
    }
    if ((match = matchers.hsla.exec(color))) {
        return { h: match[1], s: match[2], l: match[3], a: match[4] };
    }
    if ((match = matchers.hsv.exec(color))) {
        return { h: match[1], s: match[2], v: match[3] };
    }
    if ((match = matchers.hsva.exec(color))) {
        return { h: match[1], s: match[2], v: match[3], a: match[4] };
    }
    if ((match = matchers.hex8.exec(color))) {
        return {
            r: parseIntFromHex(match[1]),
            g: parseIntFromHex(match[2]),
            b: parseIntFromHex(match[3]),
            a: convertHexToDecimal(match[4]),
            format: named ? "name" : "hex8"
        };
    }
    if ((match = matchers.hex6.exec(color))) {
        return {
            r: parseIntFromHex(match[1]),
            g: parseIntFromHex(match[2]),
            b: parseIntFromHex(match[3]),
            format: named ? "name" : "hex"
        };
    }
    if ((match = matchers.hex4.exec(color))) {
        return {
            r: parseIntFromHex(match[1] + '' + match[1]),
            g: parseIntFromHex(match[2] + '' + match[2]),
            b: parseIntFromHex(match[3] + '' + match[3]),
            a: convertHexToDecimal(match[4] + '' + match[4]),
            format: named ? "name" : "hex8"
        };
    }
    if ((match = matchers.hex3.exec(color))) {
        return {
            r: parseIntFromHex(match[1] + '' + match[1]),
            g: parseIntFromHex(match[2] + '' + match[2]),
            b: parseIntFromHex(match[3] + '' + match[3]),
            format: named ? "name" : "hex"
        };
    }

    return false;
}

function validateWCAG2Parms(parms) {
    // return valid WCAG2 parms for isReadable.
    // If input parms are invalid, return {"level":"AA", "size":"small"}
    var level, size;
    parms = parms || {"level":"AA", "size":"small"};
    level = (parms.level || "AA").toUpperCase();
    size = (parms.size || "small").toLowerCase();
    if (level !== "AA" && level !== "AAA") {
        level = "AA";
    }
    if (size !== "small" && size !== "large") {
        size = "small";
    }
    return {"level":level, "size":size};
}

this.tinycolor = tinycolor;

})()`;
}
// It is hacky way to make this function will be compiled preferentially by less
// resolve error: `ReferenceError: colorPalette is not defined`
// https://github.com/ant-design/ant-motion/issues/44
.tinyColorMixin();

// We create a very complex algorithm which take the place of original tint/shade color system
// to make sure no one can understand it 👻
// and create an entire color palette magicly by inputing just a single primary color.
// We are using bezier-curve easing function and some color manipulations like tint/shade/darken/spin
.colorPaletteMixin() {
@functions: ~`(function() {
  var hueStep = 2;
  var saturationStep = 16;
  var saturationStep2 = 5;
  var brightnessStep1 = 5;
  var brightnessStep2 = 15;
  var lightColorCount = 5;
  var darkColorCount = 4;

  var getHue = function(hsv, i, isLight) {
    var hue;
    if (hsv.h >= 60 && hsv.h <= 240) {
      hue = isLight ? hsv.h - hueStep * i : hsv.h + hueStep * i;
    } else {
      hue = isLight ? hsv.h + hueStep * i : hsv.h - hueStep * i;
    }
    if (hue < 0) {
      hue += 360;
    } else if (hue >= 360) {
      hue -= 360;
    }
    return Math.round(hue);
  };
  var getSaturation = function(hsv, i, isLight) {
    var saturation;
    if (isLight) {
      saturation = Math.round(hsv.s * 100) - saturationStep * i;
    } else if (i == darkColorCount) {
      saturation = Math.round(hsv.s * 100) + saturationStep;
    } else {
      saturation = Math.round(hsv.s * 100) + saturationStep2 * i;
    }
    if (saturation > 100) {
      saturation = 100;
    }
    if (isLight && i === lightColorCount && saturation > 10) {
      saturation = 10;
    }
    if (saturation < 6) {
      saturation = 6;
    }
    return Math.round(saturation);
  };
  var getValue = function(hsv, i, isLight) {
    if (isLight) {
      return Math.round(hsv.v * 100) + brightnessStep1 * i;
    }
    return Math.round(hsv.v * 100) - brightnessStep2 * i;
  };

  this.colorPalette = function(color, index) {
    var isLight = index <= 6;
    var hsv = tinycolor(color).toHsv();
    var i = isLight ? lightColorCount + 1 - index : index - lightColorCount - 1;
    return tinycolor({
      h: getHue(hsv, i, isLight),
      s: getSaturation(hsv, i, isLight),
      v: getValue(hsv, i, isLight),
    }).toHexString();
  };
})()`;
}
// It is hacky way to make this function will be compiled preferentially by less
// resolve error: `ReferenceError: colorPalette is not defined`
// https://github.com/ant-design/ant-motion/issues/44
.colorPaletteMixin();

// color palettes
@blue-1: color(~`colorPalette('@{blue-6}', 1) `);
@blue-2: color(~`colorPalette('@{blue-6}', 2) `);
@blue-3: color(~`colorPalette('@{blue-6}', 3) `);
@blue-4: color(~`colorPalette('@{blue-6}', 4) `);
@blue-5: color(~`colorPalette('@{blue-6}', 5) `);
@blue-6: #1890ff;
@blue-7: color(~`colorPalette('@{blue-6}', 7) `);
@blue-8: color(~`colorPalette('@{blue-6}', 8) `);
@blue-9: color(~`colorPalette('@{blue-6}', 9) `);
@blue-10: color(~`colorPalette('@{blue-6}', 10) `);

@purple-1: color(~`colorPalette('@{purple-6}', 1) `);
@purple-2: color(~`colorPalette('@{purple-6}', 2) `);
@purple-3: color(~`colorPalette('@{purple-6}', 3) `);
@purple-4: color(~`colorPalette('@{purple-6}', 4) `);
@purple-5: color(~`colorPalette('@{purple-6}', 5) `);
@purple-6: #722ed1;
@purple-7: color(~`colorPalette('@{purple-6}', 7) `);
@purple-8: color(~`colorPalette('@{purple-6}', 8) `);
@purple-9: color(~`colorPalette('@{purple-6}', 9) `);
@purple-10: color(~`colorPalette('@{purple-6}', 10) `);

@cyan-1: color(~`colorPalette('@{cyan-6}', 1) `);
@cyan-2: color(~`colorPalette('@{cyan-6}', 2) `);
@cyan-3: color(~`colorPalette('@{cyan-6}', 3) `);
@cyan-4: color(~`colorPalette('@{cyan-6}', 4) `);
@cyan-5: color(~`colorPalette('@{cyan-6}', 5) `);
@cyan-6: #13c2c2;
@cyan-7: color(~`colorPalette('@{cyan-6}', 7) `);
@cyan-8: color(~`colorPalette('@{cyan-6}', 8) `);
@cyan-9: color(~`colorPalette('@{cyan-6}', 9) `);
@cyan-10: color(~`colorPalette('@{cyan-6}', 10) `);

@green-1: color(~`colorPalette('@{green-6}', 1) `);
@green-2: color(~`colorPalette('@{green-6}', 2) `);
@green-3: color(~`colorPalette('@{green-6}', 3) `);
@green-4: color(~`colorPalette('@{green-6}', 4) `);
@green-5: color(~`colorPalette('@{green-6}', 5) `);
@green-6: #52c41a;
@green-7: color(~`colorPalette('@{green-6}', 7) `);
@green-8: color(~`colorPalette('@{green-6}', 8) `);
@green-9: color(~`colorPalette('@{green-6}', 9) `);
@green-10: color(~`colorPalette('@{green-6}', 10) `);

@magenta-1: color(~`colorPalette('@{magenta-6}', 1) `);
@magenta-2: color(~`colorPalette('@{magenta-6}', 2) `);
@magenta-3: color(~`colorPalette('@{magenta-6}', 3) `);
@magenta-4: color(~`colorPalette('@{magenta-6}', 4) `);
@magenta-5: color(~`colorPalette('@{magenta-6}', 5) `);
@magenta-6: #eb2f96;
@magenta-7: color(~`colorPalette('@{magenta-6}', 7) `);
@magenta-8: color(~`colorPalette('@{magenta-6}', 8) `);
@magenta-9: color(~`colorPalette('@{magenta-6}', 9) `);
@magenta-10: color(~`colorPalette('@{magenta-6}', 10) `);

// alias of magenta
@pink-1: color(~`colorPalette('@{pink-6}', 1) `);
@pink-2: color(~`colorPalette('@{pink-6}', 2) `);
@pink-3: color(~`colorPalette('@{pink-6}', 3) `);
@pink-4: color(~`colorPalette('@{pink-6}', 4) `);
@pink-5: color(~`colorPalette('@{pink-6}', 5) `);
@pink-6: #eb2f96;
@pink-7: color(~`colorPalette('@{pink-6}', 7) `);
@pink-8: color(~`colorPalette('@{pink-6}', 8) `);
@pink-9: color(~`colorPalette('@{pink-6}', 9) `);
@pink-10: color(~`colorPalette('@{pink-6}', 10) `);

@red-1: color(~`colorPalette('@{red-6}', 1) `);
@red-2: color(~`colorPalette('@{red-6}', 2) `);
@red-3: color(~`colorPalette('@{red-6}', 3) `);
@red-4: color(~`colorPalette('@{red-6}', 4) `);
@red-5: color(~`colorPalette('@{red-6}', 5) `);
@red-6: #f5222d;
@red-7: color(~`colorPalette('@{red-6}', 7) `);
@red-8: color(~`colorPalette('@{red-6}', 8) `);
@red-9: color(~`colorPalette('@{red-6}', 9) `);
@red-10: color(~`colorPalette('@{red-6}', 10) `);

@orange-1: color(~`colorPalette('@{orange-6}', 1) `);
@orange-2: color(~`colorPalette('@{orange-6}', 2) `);
@orange-3: color(~`colorPalette('@{orange-6}', 3) `);
@orange-4: color(~`colorPalette('@{orange-6}', 4) `);
@orange-5: color(~`colorPalette('@{orange-6}', 5) `);
@orange-6: #fa8c16;
@orange-7: color(~`colorPalette('@{orange-6}', 7) `);
@orange-8: color(~`colorPalette('@{orange-6}', 8) `);
@orange-9: color(~`colorPalette('@{orange-6}', 9) `);
@orange-10: color(~`colorPalette('@{orange-6}', 10) `);

@yellow-1: color(~`colorPalette('@{yellow-6}', 1) `);
@yellow-2: color(~`colorPalette('@{yellow-6}', 2) `);
@yellow-3: color(~`colorPalette('@{yellow-6}', 3) `);
@yellow-4: color(~`colorPalette('@{yellow-6}', 4) `);
@yellow-5: color(~`colorPalette('@{yellow-6}', 5) `);
@yellow-6: #fadb14;
@yellow-7: color(~`colorPalette('@{yellow-6}', 7) `);
@yellow-8: color(~`colorPalette('@{yellow-6}', 8) `);
@yellow-9: color(~`colorPalette('@{yellow-6}', 9) `);
@yellow-10: color(~`colorPalette('@{yellow-6}', 10) `);

@volcano-1: color(~`colorPalette('@{volcano-6}', 1) `);
@volcano-2: color(~`colorPalette('@{volcano-6}', 2) `);
@volcano-3: color(~`colorPalette('@{volcano-6}', 3) `);
@volcano-4: color(~`colorPalette('@{volcano-6}', 4) `);
@volcano-5: color(~`colorPalette('@{volcano-6}', 5) `);
@volcano-6: #fa541c;
@volcano-7: color(~`colorPalette('@{volcano-6}', 7) `);
@volcano-8: color(~`colorPalette('@{volcano-6}', 8) `);
@volcano-9: color(~`colorPalette('@{volcano-6}', 9) `);
@volcano-10: color(~`colorPalette('@{volcano-6}', 10) `);

@geekblue-1: color(~`colorPalette('@{geekblue-6}', 1) `);
@geekblue-2: color(~`colorPalette('@{geekblue-6}', 2) `);
@geekblue-3: color(~`colorPalette('@{geekblue-6}', 3) `);
@geekblue-4: color(~`colorPalette('@{geekblue-6}', 4) `);
@geekblue-5: color(~`colorPalette('@{geekblue-6}', 5) `);
@geekblue-6: #2f54eb;
@geekblue-7: color(~`colorPalette('@{geekblue-6}', 7) `);
@geekblue-8: color(~`colorPalette('@{geekblue-6}', 8) `);
@geekblue-9: color(~`colorPalette('@{geekblue-6}', 9) `);
@geekblue-10: color(~`colorPalette('@{geekblue-6}', 10) `);

@lime-1: color(~`colorPalette('@{lime-6}', 1) `);
@lime-2: color(~`colorPalette('@{lime-6}', 2) `);
@lime-3: color(~`colorPalette('@{lime-6}', 3) `);
@lime-4: color(~`colorPalette('@{lime-6}', 4) `);
@lime-5: color(~`colorPalette('@{lime-6}', 5) `);
@lime-6: #a0d911;
@lime-7: color(~`colorPalette('@{lime-6}', 7) `);
@lime-8: color(~`colorPalette('@{lime-6}', 8) `);
@lime-9: color(~`colorPalette('@{lime-6}', 9) `);
@lime-10: color(~`colorPalette('@{lime-6}', 10) `);

@gold-1: color(~`colorPalette('@{gold-6}', 1) `);
@gold-2: color(~`colorPalette('@{gold-6}', 2) `);
@gold-3: color(~`colorPalette('@{gold-6}', 3) `);
@gold-4: color(~`colorPalette('@{gold-6}', 4) `);
@gold-5: color(~`colorPalette('@{gold-6}', 5) `);
@gold-6: #faad14;
@gold-7: color(~`colorPalette('@{gold-6}', 7) `);
@gold-8: color(~`colorPalette('@{gold-6}', 8) `);
@gold-9: color(~`colorPalette('@{gold-6}', 9) `);
@gold-10: color(~`colorPalette('@{gold-6}', 10) `);






/**
 * maycur-antd color
 */
 @primary-color: @maycur-color;
 @mk-color-middle: @maycur-color;
 @mk-color: @maycur-color;
 @mk-border-color-split-light: @maycur-color;
 @mk-btn-primary-bg: @maycur-color;
 
 /**
  * @maycur/business color
  */
 @active-form-border-bottom-color: @maycur-color;
 @name-card-bg: @maycur-color;

 html{
body .app-container {
  background: #f0f2f5;
}
body .app-unauth {
  background: #fff;
}
body #intelligent-pure-dragger_box-root .DialogBoxContent {
  border-radius: 0 0 16px 16px;
  box-shadow: none;
}
body #intelligent-pure-dragger_box-root #intelligent-dialog-box {
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}
body #intelligent-dialog-content {
  border-radius: 0 0 16px 16px;
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}
.account-currency-details-ccy-details-wrap .fm {
  color: @maycur-color;
}
.account-ccy-details-card .ccy-all-text {
  color: #999999;
}
.account-ccy-details-card .ccy-all-text .label {
  color: #666;
}
.account-details-card-acct-name {
  color: #454545;
}
.account-details-card-acct-number {
  color: #454545;
}
.account-details-card-acct-bank {
  color: #454545;
}
.account-details-card-list-item {
  color: #666666;
}
.account-details-card-bank-location {
  color: #666666;
}
.card-ledgers-body .card-card-box .card-annular {
  background: #fff;
}
.card-ledgers-body .card-card-box .card-annular .card-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.card-ledgers-body .card-card-box .card-annular .card-total .currency-prefix-currency-icon {
  color: #555555;
}
.card-ledgers-body .card-card-box .card-annular .card-total .currency-prefix-amount {
  color: #555555;
}
.card-ledgers-body .card-card-loading {
  background: #FFF;
}
.modal-selection-box {
  border-radius: 5px;
}
.modal-selection-box .modal-selection-box-title {
  color: #555555;
}
.modal-selection-box .modal-selection-box-body .ant-input-affix-wrapper-grey input {
  background-color: #f7f7f7;
}
.modal-selection-box .ant-tabs-bar {
  border-bottom: 3px solid #ebebeb;
}
.modal-checkall-text {
  color: @maycur-color;
}
.modal-no-data {
  color: #bcbcbc;
}
.modal-basket-box {
  border-bottom: 3px solid #ebebeb;
}
.modal-basket-box .modal-basket-clear {
  color: @maycur-color;
}
.modal-basket-box .modal-number {
  color: @maycur-color;
}
.modal-footer-box {
  border-top: 1px solid #e1e1e1;
}
.modal-right-item .modal-tag-item,
.modal-left-item .modal-tag-item {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
  color: @maycur-color;
}
.modal-right-item .fm-paper,
.modal-left-item .fm-paper {
  color: @maycur-color;
}
.modal-right-item .modal-delete-btn:hover,
.modal-left-item .modal-delete-btn:hover {
  color: #e23376;
}
.modal-right-item:hover,
.modal-left-item:hover {
  background-color: #fafafa;
}
.search-header-srarch {
  background: #fff;
  color: #757575;
}
.search-header-srarch .search-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.search-header-srarch .search-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid @maycur-color;
}
.search-header-srarch .search-item .search-select-input {
  border: 1px solid #e1e1e1;
}
.search-header-srarch .search-item .search-select-input .ant-input {
  border-bottom: none;
}
.search-header-srarch .search-item .search-select-input:hover {
  border: 1px solid @maycur-color;
}
.search-header-srarch .search-rigtbox {
  color: #555555;
}
.table-page-content {
  background: #fff;
}
.table-page-content .table-page-header {
  border-bottom: 1px solid #EEEEEE;
}
.table-page-content .table-page-content-updateTips {
  background: #fffae9;
  color: #8a6e3c;
}
.table-page-content .table-page-content-updateTips .fm-warning-o {
  color: #f5be14;
}
.table-page-content .table-filter .table-opt .fullScreenIcon {
  color: #BCBCBC;
}
.table-page-content .table-filter .table-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-page-content .table-table-wrapper .table-expandedRow {
  background: #f7f7f7;
}
.table-page-content .table-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.table-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.table-footer .table-picked-state {
  color: #999;
}
.table-footer .table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.table-footer .table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.table-footer .table-picked-state .table-total-amount {
  color: @maycur-color;
}
.table-history-process .table-lighter {
  background-color: #eee;
  color: #333;
}
.action-bar-popover .am-popover-item-container {
  color: @maycur-color;
}
.action-bar-dropdown .ant-menu-item:hover {
  background-color: #f7f7f7;
}
.action-bar-btnList .action-bar-btnItem a {
  color: rgba(0, 0, 0, 0.65);
}
.action-bar-btnList .action-bar-btnItem:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.action-bar-btnList .action-bar-btnItem:hover a {
  color: @maycur-color;
}
.action-bar-btnList .action-bar-disabledBtnItem {
  color: #a6a6a6;
}
.action-bar-btnList .action-bar-disabledBtnItem:hover {
  color: #a6a6a6;
}
.action-bar-btnList .action-bar-btnItem:last-child {
  border-bottom: none;
}
.adv-cover-adv-cover .adv-cover-adv-box {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.adv-cover-adv-cover .adv-cover-adv-box .adv-cover-adv-img {
  background-color: #f0f2f5;
}
.adv-cover-adv-cover .adv-cover-adv-box .adv-cover-adv-bg {
  background-color: #f0f2f5;
}
.adv-cover-adv-cover .adv-cover-adv-box .adv-cover-adv-title {
  color: #555;
}
.adv-cover-adv-cover .adv-cover-adv-box .adv-cover-adv-desc {
  color: #555;
}
.adv-cover-adv-cover .adv-cover-adv-closer .fm {
  color: #e1e1e1;
}
@-webkit-keyframes affix-seal-stamp {
}
@-moz-keyframes affix-seal-stamp {
}
@-ms-keyframes affix-seal-stamp {
}
@-o-keyframes affix-seal-stamp {
}
@keyframes affix-seal-stamp {
}
.application-quota-detail-application-quota-detail .application-quota-detail-application-info {
  color: #333;
  border: 1px dashed #E1E1E1;
}
.application-quota-detail-application-quota-detail .application-quota-detail-application-info .application-quota-detail-row .application-quota-detail-light-color {
  color: #999;
}
.approval-star-approval-star-notice .approval-star-title {
  color: @maycur-color;
}
.approval-star-approval-star-notice .approval-star-content .approval-star-info {
  color: #333333;
}
.approval-star-approval-star-rule-tip .approval-star-item .approval-star-desc {
  color: #757575;
}
.approval-star-approval-star-detail .approval-star-rule-wrap {
  background: #fff;
  color: #757575;
  box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.08);
  border-radius: 0px 100px 100px 0px;
}
.approval-star-approval-star-detail .approval-star-close-wrap .fm-cross {
  color: #8c8c8c;
}
.approval-star-approval-star-detail .approval-star-close-wrap:hover .fm-cross {
  color: #3C3F42;
}
.approval-star-approval-star-detail .approval-star-body .approval-star-stastics-info .approval-star-user {
  color: #6D7B8D;
}
.approval-star-approval-star-detail .approval-star-body .approval-star-stastics-info .approval-star-time {
  color: #6D7B8D;
  color: @maycur-color;
}
.approval-star-approval-star-detail .approval-star-body .approval-star-stastics-info .approval-star-detail {
  color: #171A1D;
}
.approval-star-approval-star-detail .approval-star-body .approval-star-stastics-info .approval-star-detail .approval-star-num {
  color: @maycur-color;
}
.approval-star-approval-star-detail .approval-star-body .approval-star-notice-info {
  color: #6A6F75;
}
.approval-star-approval-star-detail .maycur-drawer-content-wrapper {
  border-radius: 8px;
}
.approval-star-approval-star-detail .maycur-drawer-content-wrapper .maycur-drawer-content {
  border-radius: 8px;
}
.approval-star-approval-star-detail .maycur-drawer-content-wrapper .maycur-drawer-content .maycur-drawer-header {
  border-bottom: 0px;
}
.approval-star-approval-star-detail .maycur-drawer-content-wrapper .maycur-drawer-content .maycur-drawer-header .maycur-drawer-title {
  background: #fff;
  color: #757575;
}
.approve-history-approve-history {
  background-color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-form-edit-log-default-page > p {
  color: #BCBCBC;
}
.approve-history-approve-history .approve-history-log-body .approve-history-preference {
  border: 1px solid #E1E1E1;
  box-shadow: 0px 2px 4px 0px rgba(200, 200, 200, 0.5);
}
.approve-history-approve-history .approve-history-log-body .approve-history-preference .approve-history-preference-content {
  color: #14191F;
}
.approve-history-approve-history .approve-history-log-body .approve-history-preference .approve-history-preference-content .approve-history-preference-content-special {
  color: @maycur-color;
}
.approve-history-approve-history .approve-history-log-body .approve-history-preference .approve-history-preference-btn {
  color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-preference .approve-history-preference-btn .approve-history-preference-btn-cancle {
  color: @maycur-color;
  background-color: #F7F7F7;
  border-radius: 3px;
}
.approve-history-approve-history .approve-history-log-body .approve-history-preference .approve-history-preference-btn .approve-history-preference-btn-setting {
  background-color: @maycur-color;
  border-radius: 3px;
}
.approve-history-approve-history .approve-history-log-body .approve-history-trend {
  background: #F9F9F9;
  color: @maycur-color;
  border-radius: 8px;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-warp:not(:last-child) .approve-history-log-item.approve-history-form-edit-log.approve-history-log-item:last-child .approve-history-time-line:after {
  border-left: 1px solid #E1E1E1;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-circle {
  border: 1px solid #eee;
  border-radius: 40px;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-circle > span {
  border-radius: 50%;
  box-shadow: 0 0 0 3px #e8edfd;
  background: #ddd;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-icon-wrap {
  border: 1px solid #eee;
  border-radius: 40px;
  background: #3296fa;
  color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .maycur-logo {
  border-radius: 50%;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .maycur-logo:before {
  color: @maycur-color;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line:after {
  background-image: linear-gradient(to bottom, #ccc 0%, #ccc 50%, transparent 50%);
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line .approve-history-status {
  border-radius: 50%;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line .approve-history-status .fm {
  color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-history:after {
  border-left: 1px solid #E1E1E1;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-history .approve-history-status {
  background: #00B600;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-history .approve-history-status.approve-history-failed {
  background: #f00000;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-pending:after {
  border-left: 1px solid #E1E1E1;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-pending .approve-history-status {
  background: #FE7A23;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line .approve-history-my-avatar {
  border-radius: 50%;
}
.approve-history-approve-history .approve-history-log-body .approve-history-preview-content .approve-history-log-item .approve-history-time-line:after {
  border-left: 1px solid #E1E1E1;
}
.approve-history-approve-history .approve-history-log-body .approve-history-more {
  color: @maycur-color;
}
.approve-history-approve-history .approve-history-log-body .approve-history-more:after {
  background-image: linear-gradient(to bottom, #ccc 0%, #ccc 50%, transparent 50%);
}
.approve-history-approve-history .approve-history-log-body .approve-history-more .approve-history-more-left .approve-history-more-circle {
  border-radius: 50%;
  background-color: #CED4DB;
  border: 4px solid #F0F3F7;
}
.approve-history-approve-history .approve-history-log-body .approve-history-more .approve-history-more-right {
  color: @maycur-color;
}
.approve-history-approve-history .approve-history-opt-line .approve-history-circle {
  border: 1px solid #eee;
  border-radius: 40px;
}
.approve-history-approve-history .approve-history-opt-line .approve-history-circle > span {
  border-radius: 50%;
  box-shadow: 0 0 0 3px #e8edfd;
  background: #ddd;
}
.approve-history-approve-history .approve-history-opt-line .approve-history-view-detail {
  color: @maycur-color;
}
.approve-history-approve-history {
  background-color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-circle {
  border: 1px solid #eee;
  border-radius: 40px;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-circle > span {
  border-radius: 50%;
  box-shadow: 0 0 0 3px #e8edfd;
  background: #ddd;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-icon-wrap {
  border: 1px solid #eee;
  border-radius: 40px;
  background: #3296fa;
  color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .maycur-logo {
  border-radius: 50%;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .maycur-logo:before {
  color: @maycur-color;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line:after {
  background-image: linear-gradient(to bottom, #ccc 0%, #ccc 50%, transparent 50%);
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line .approve-history-status {
  border-radius: 50%;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line .approve-history-status .fm {
  color: #fff;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-history:after {
  border-left: 1px solid #E1E1E1;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-history .approve-history-status {
  background: #00B600;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-history .approve-history-status.approve-history-failed {
  background: #f00000;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-pending:after {
  border-left: 1px solid #E1E1E1;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line.approve-history-pending .approve-history-status {
  background: #FE7A23;
}
.approve-history-approve-history .approve-history-log-body .approve-history-log-item .approve-history-time-line .approve-history-my-avatar {
  border-radius: 50%;
}
.approve-history-approve-history .approve-history-log-body .approve-history-more {
  color: @maycur-color;
}
.approve-history-approve-history .approve-history-log-body .approve-history-more:after {
  background-image: linear-gradient(to bottom, #ccc 0%, #ccc 50%, transparent 50%);
}
.approve-history-approve-history .approve-history-log-body .approve-history-more .approve-history-more-circle {
  border-radius: 50%;
  background-color: #CED4DB;
  border: 4px solid #F0F3F7;
}
.approve-history-approve-history .approve-history-opt-line .approve-history-circle {
  border: 1px solid #eee;
  border-radius: 40px;
}
.approve-history-approve-history .approve-history-opt-line .approve-history-circle > span {
  border-radius: 50%;
  box-shadow: 0 0 0 3px #e8edfd;
  background: #ddd;
}
.approve-history-approve-history .approve-history-opt-line .approve-history-view-detail {
  color: @maycur-color;
}
.approve-item-tag-tag-item {
  color: #838b95;
}
.approve-item-tag-tag-item__icon {
  background-color: @maycur-color;
  border-radius: 50%;
}
.approvel-batch-result-container .approvel-batch-result-bottom-button {
  background-color: #ffffff;
}
.bank-card-bankCard {
  border: 1px solid #e1e1e1;
}
.bank-card-bankCard.bank-card-view {
  background: #FDFDFD !important;
  border: 1px dashed #CDCDCD !important;
}
.bank-card-bankCard.bank-card-active {
  border-color: @maycur-color;
}
.bank-card-bankCard:hover .bank-card-will-default {
  color: @maycur-color;
}
.bank-card-default {
  color: @maycur-color;
}
.bank-card-acct-name {
  color: #454545;
}
.bank-card-acct-number {
  color: #454545;
}
.bank-card-acct-bank {
  color: #454545;
}
.bank-card-acct-info {
  color: #666;
}
.bank-open-modal-customs-form-item .bank-open-modal-customs-item-label .bank-open-modal-label:before {
  color: #f11212;
}
.bank-open-modal-customs-form-item .bank-open-modal-customs-item-label .bank-open-modal-label .bank-open-modal-text {
  color: #757575;
}
.bank-open-modal-customs-form-item .bank-open-modal-customs-wrapper .bank-open-modal-name-input .ant-input {
  border: 1px solid #d9d9d9;
}
.bank-open-modal-customs-form-item .bank-open-modal-customs-wrapper .bank-open-modal-uid-input .ant-input {
  border: 1px solid #d9d9d9;
}
.bank-open-modal-customs-form-item .bank-open-modal-customs-wrapper .bank-open-modal-opeartion-wrapper span {
  border-radius: 50%;
  border: 1px solid #d9d9d9;
  color: #d9d9d9;
}
.batch-deal-error-bar-container .batch-deal-error-bar-batch-deal-error-bar .batch-deal-error-bar-alert-container-main {
  background-color: #FFFDE6;
}
.batch-deal-error-bar-container .batch-deal-error-bar-batch-deal-error-bar .batch-deal-error-bar-alert-container-main .batch-deal-error-bar-batch-title {
  color: #333333;
}
.batch-deal-error-bar-container .batch-deal-error-bar-batch-deal-error-bar .batch-deal-error-bar-alert-container-main .batch-deal-error-bar-batch-deal-reason {
  color: #f00000;
}
.batch-deal-error-bar-container .batch-deal-error-bar-batch-deal-error-bar .batch-deal-error-bar-alert-container-main .batch-deal-error-bar-batch-deal-reason > span {
  border-radius: 2px;
  border: 1px solid #f00000;
}
.receipt-body-body-container .receipt-body-loading {
  background: #fff;
}

.receipt-form-form {
  background: #fff;
}
@media screen and (max-width: 1440px) {
}
.receipt-page-edit-container .receipt-page-edit-top .receipt-page-form-section {
  background: #fff;
}
.receipt-page-edit-container .receipt-page-edit-top .receipt-page-process-section {
  background: #fff;
}
.receipt-page-edit-container .receipt-page-edit-top .receipt-page-telescoping {
  border-radius: 10px;
  border: 1px solid #E7E9E8;
  background-color: #fff;
}
.receipt-page-edit-container .receipt-page-edit-top .receipt-page-telescoping i {
  color: #555555;
}
.receipt-page-edit-container .receipt-page-edit-bottom {
  background: #fff;
}
.receipt-page-telescoping-wrap .ant-tooltip-inner {
  color: #fff;
  border-radius: 6px;
}
.icon-button-icon-button {
  color: #a3abbe;
}
.icon-button-icon-button.icon-button-disabled {
  color: rgba(163, 171, 190, 0.5);
}
.icon-button-icon-button.icon-button-disabled:hover {
  color: rgba(163, 171, 190, 0.5);
}
.icon-button-icon-button:hover {
  color: @maycur-color;
}
.receipt-footer-container {
  background-color: #fff;
}

.receipt-header-header {
  background: #fff;
}
.receipt-header-header .receipt-header-edit-wrapper_title {
  color: #555;
}
.receipt-header-header .receipt-header-edit-wrapper .receipt-header-code {
  color: #757575;
}
.view-wrapper .view-left .view-title {
  color: #ffffff;
  border-radius: 2px;
}
.view-wrapper .view-left .view-title.view-REIMBURSE {
  background-color: @maycur-color;
}
.view-wrapper .view-left .view-title.view-PRECONSUME {
  background-color: #00b600;
}
.view-wrapper .view-left .view-title.view-CONTRACT {
  background-color: #1155ad;
}
.view-wrapper .view-left .view-title.view-INSTALLMENT {
  background-color: #FF4747;
}
.view-wrapper .view-left .view-title.view-LOAN {
  background-color: #efbc23;
}
.view-wrapper .view-left .view-title.view-REPAYMENT {
  background-color: #02BBD4;
}
.view-wrapper .view-left .view-title.view-PAYMENT {
  background-color: #FF4747;
}
.view-wrapper .view-left .view-desc {
  color: #555;
}
.view-wrapper .view-left .view-rcode {
  color: #757575;
}
.view-wrapper .view-left .view-user-title {
  color: #757575;
}
.view-wrapper .view-left .view-user-name {
  color: @maycur-color;
}
.view-wrapper .view-right .view-status {
  color: #fff;
  border-radius: 15px 0 0 15px;
}
.view-wrapper .view-right .view-status.view-AUDITING {
  background-color: #2b7bd8;
}
.view-wrapper .view-right .view-status.view-APPROVING,
.view-wrapper .view-right .view-status.view-SUBMITTED {
  background-color: #3296fa;
}
.view-wrapper .view-right .view-status.view-SETTLEMENT {
  background-color: #00b600;
}
.view-wrapper .view-right .view-status.view-COMPLETED {
  background-color: #a3abbe;
}
.view-wrapper .view-right .view-status.view-CLOSED {
  background-color: #a3abbe;
}
.view-wrapper .view-right .view-status.view-REJECTED,
.view-wrapper .view-right .view-status.view-SUBMIT_FAILED {
  background-color: #f00000;
}
.view-wrapper .view-right .view-status.view-DELETED {
  background-color: #a6a6a6;
}
.view-wrapper .view-right .view-status.view-ABANDON {
  background-color: #a3abbe;
}

.budgetment-transfer-fullName {
  color: #666666;
}

.budget-subject-transfer-fullName {
  color: #666666;
}
.pie-pie .pie-type .pie-dot {
  border-radius: 8px;
}
.pie-pie .pie-type .pie-legendTitle {
  color: rgba(0, 0, 0, 0.65);
}
.pie-pie .pie-percent {
  color: rgba(0, 0, 0, 0.45);
}
.pie-pie .pie-total > h4 {
  color: #555;
}
.pie-pie .pie-total > p {
  color: #262626;
}
@media screen and (min-height: 1050px) {
}
.choose-process-task-modal-choose-process-modal .choose-process-task-modal-my-avatar {
  border-radius: 50%;
}
.constraints-set-wrapper .constraints-set-content-box {
  color: #333;
}
.constraints-set-wrapper .constraints-set-content-box .constraints-set-selected-block .constraints-set-constraint-and-item .constraints-set-relation-text {
  color: #959595;
}
.constraints-set-wrapper .constraints-set-content-box .constraints-set-selected-block .constraints-set-aaa {
  color: red;
}
.constraints-set-wrapper .constraints-set-content-box .constraints-set-selected-block .constraints-set-unset-tip {
  color: @maycur-color;
}
.constraints-set-wrapper .constraints-set-tip-block {
  border-top: 1px solid #e1e1e1;
  color: #757575;
}
.counter-sign-modal-counter-sign-content .counter-sign-modal-circle-wraper .counter-sign-modal-add-btn,
.counter-sign-modal-counter-sign-content .counter-sign-modal-circle-wraper .counter-sign-modal-view-more {
  background: #fff;
  box-shadow: 0px 2px 4px 0px rgba(200, 200, 200, 0.5);
  border-radius: 50%;
}
.counter-sign-modal-counter-sign-content .counter-sign-modal-circle-wraper .counter-sign-modal-add-btn .fm,
.counter-sign-modal-counter-sign-content .counter-sign-modal-circle-wraper .counter-sign-modal-view-more .fm {
  color: @maycur-color;
}
.counter-sign-modal-counter-sign-content .counter-sign-modal-circle-wraper .counter-sign-modal-view-more {
  background: #eeeeee;
}
.counter-sign-modal-counter-sign-content .counter-sign-modal-circle-wraper .counter-sign-modal-del-icon {
  color: #fff;
  border-radius: 50%;
}
.counter-sign-modal-counter-sign-content .counter-sign-modal-free-node-name:before {
  color: #f11212;
}
.confirm-send-email-modal-warnContent .confirm-send-email-modal-content h2 {
  color: #3296FA;
}
.confirm-send-email-modal-warnContent .confirm-send-email-modal-content p {
  color: #555;
}
.details-card-examples-page-card {
  background: #fff;
}
.details-card-examples-page-card .details-card-page-card-header .details-card-card-name {
  color: #555555;
}
.details-card-examples-page-card .details-card-page-card-header .details-card-card-code {
  color: #757575;
}
.details-card-examples-page-card .details-card-card-empty {
  border: 1px dashed #e1e1e1;
}
.details-card-examples-page-card .details-card-card-empty .details-card-card-empty-text {
  color: #555555;
}
.details-card-examples-page-card .details-card-card-content .details-card-field-label {
  color: #757575;
}
.details-card-examples-page-card .details-card-card-content .details-card-field-value {
  color: #333;
  border-bottom: 1px dashed #e1e1e1;
}
.details-card-examples-page-card .details-card-card-content .details-card-card-deleils-box {
  border: 1px dashed #e1e1e1;
}
.details-card-examples-page-card .details-card-card-content .details-card-card-deleils-box .details-card-deleils-box-top {
  color: #555555;
  border-bottom: 1px solid #e1e1e1;
}
.details-card-examples-page-card .details-card-card-content .details-card-card-deleils-box .details-card-deleils-box-top .details-card-basic-data {
  color: #999;
}
.details-card-examples-page-card .details-card-card-content .details-card-card-deleils-box .details-card-deleils-box-btm {
  color: #333;
}
.details-card-examples-page-card .details-card-card-content .details-card-card-deleils-box .details-card-deleils-box-btm .details-card-deleils-box-progressval {
  color: #505050;
}
.details-card-examples-page-card .details-card-title {
  color: #333;
}
.details-card-examples-page-card .details-card-content .details-card-activity-early-wrap {
  color: @maycur-color;
}
.examples-page-examples-page-layout {
  background: #efefef;
}
.examples-page-examples-page-layout .examples-page-examples-page-header {
  color: #333;
  background: #fff;
}
.examples-page-examples-page-layout .examples-page-examples-page-layout-info {
  background: #eaf6fe;
  color: #555555;
}
.examples-page-examples-page-layout .examples-page-examples-page-layout-info .fm-description-o {
  color: #3296fa;
}
.examples-page-examples-page-layout .examples-page-examples-page-content {
  background: #fff;
}
.examples-page-examples-page-layout .examples-page-examples-page-content .ant-table td {
  background: #fff !important;
}
.examples-page-examples-page-layout .examples-page-examples-page-content .ant-table .ant-table-row-hover td {
  background: #fff !important;
}
.examples-page-examples-page-layout .examples-page-examples-page-bottom {
  background: #fff;
}

.custom-account-CoustomAccountWarp {
  background-color: #fff;
}
.form-form-container {
  background-color: #fff;
}
.form-form-wrapper .form-signfor-select .ant-select-selection:hover .ant-select-selection__clear {
  color: @maycur-color;
}
.form-form-wrapper .form-form {
  background-color: #FFFFFF;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-classify-setting {
  color: #333;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-formitem .form-tip .form-link-span {
  color: @maycur-color;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-form-check-item .form-form-radio-item-on {
  color: @maycur-color;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-form-check-item .form-form-radio-item-on .fm-circle-check-o {
  color: #57cf27;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-form-check-item .form-form-radio-item-p {
  color: @maycur-color;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-tip .form-link-span {
  color: @maycur-color;
}
.form-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .ant-form-item-label label {
  color: #555555;
}
.form-form-wrapper .form-form .form-fields .form-line {
  background-color: #F0F2F5;
}
.form-form-wrapper .form-form span.ant-radio + * {
  color: #999;
}
.form-footer {
  background-color: #fff;
}
.form-classification .form-formitem .form-tip .form-link-span {
  color: @maycur-color;
}
.implementation-plan-fields-Metadata .implementation-plan-fields-Metadata-Box .implementation-plan-fields-Metadata-Tag {
  background: #f7f7f7;
  color: #666;
}
.implementation-plan-fields-Metadata .implementation-plan-fields-Metadata-Box .implementation-plan-fields-Metadata-Tag .fm-pencil-o {
  color: #a3abbe;
}
.implementation-plan-fields-Metadata .implementation-plan-fields-Add-Metadata {
  border: 1px solid @maycur-color;
  color: @maycur-color;
}
.implementation-plan-fields-Metadata .implementation-plan-fields-Add-Metadata-Disble {
  border: 1px solid #d9d9d9;
  background: #f5f5f5;
  color: rgba(0, 0, 0, 0.25);
}
.implementation-plan-fields-form-container {
  background-color: #fff;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-signfor-select .ant-select-selection:hover .ant-select-selection__clear {
  color: @maycur-color;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form {
  background-color: #FFFFFF;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-classify-setting {
  color: #333;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-formitem .implementation-plan-fields-tip .implementation-plan-fields-link-span {
  color: @maycur-color;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-formitem-rules .implementation-plan-fields-form-check-item .implementation-plan-fields-form-radio-item-on {
  color: @maycur-color;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-formitem-rules .implementation-plan-fields-form-check-item .implementation-plan-fields-form-radio-item-on .fm-circle-check-o {
  color: #57cf27;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-formitem-rules .implementation-plan-fields-form-check-item .implementation-plan-fields-form-radio-item-p {
  color: @maycur-color;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-formitem-rules .implementation-plan-fields-tip .implementation-plan-fields-link-span {
  color: @maycur-color;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-classification .implementation-plan-fields-formitem-rules .ant-form-item-label label {
  color: #555555;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form .implementation-plan-fields-fields .implementation-plan-fields-line {
  background-color: #F0F2F5;
}
.implementation-plan-fields-form-wrapper .implementation-plan-fields-form span.ant-radio + * {
  color: #999;
}
.form-layout-form-container {
  background: #f7f7f7;
}
.form-layout-form-wrapper .form-signfor-select .ant-select-selection:hover .ant-select-selection__clear {
  color: @maycur-color;
}
.form-layout-form-wrapper .form-form {
  background-color: #FFFFFF;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-classify-setting {
  color: #333;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-formitem .form-tip .form-link-span {
  color: @maycur-color;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-form-check-item .form-form-radio-item-on {
  color: @maycur-color;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-form-check-item .form-form-radio-item-on .fm-circle-check-o {
  color: #57cf27;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-form-check-item .form-form-radio-item-p {
  color: @maycur-color;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .form-tip .form-link-span {
  color: @maycur-color;
}
.form-layout-form-wrapper .form-form .form-fields .form-classification .form-formitem-rules .ant-form-item-label label {
  color: #555555;
}
.form-layout-form-wrapper .form-form .form-fields .form-line {
  background-color: #F0F2F5;
}
.form-layout-form-wrapper .form-form span.ant-radio + * {
  color: #999;
}
.form-footer {
  background-color: #fff;
}
.metadata-fields-Metadata .metadata-fields-Metadata-Box .metadata-fields-Metadata-Tag {
  background: #f7f7f7;
  color: #666;
}
.metadata-fields-Metadata .metadata-fields-Metadata-Box .metadata-fields-Metadata-Tag .fm-pencil-o {
  color: #a3abbe;
}
.metadata-fields-Metadata .metadata-fields-Add-Metadata {
  border: 1px solid @maycur-color;
  color: @maycur-color;
}
.metadata-fields-Metadata .metadata-fields-Add-Metadata-Disble {
  border: 1px solid #d9d9d9;
  background: #f5f5f5;
  color: rgba(0, 0, 0, 0.25);
}
.metadata-fields-form-container {
  background-color: #fff;
}
.metadata-fields-form-wrapper .metadata-fields-signfor-select .ant-select-selection:hover .ant-select-selection__clear {
  color: @maycur-color;
}
.metadata-fields-form-wrapper .metadata-fields-form {
  background-color: #FFFFFF;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-classify-setting {
  color: #333;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-formitem .metadata-fields-tip .metadata-fields-link-span {
  color: @maycur-color;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-formitem-rules .metadata-fields-form-check-item .metadata-fields-form-radio-item-on {
  color: @maycur-color;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-formitem-rules .metadata-fields-form-check-item .metadata-fields-form-radio-item-on .fm-circle-check-o {
  color: #57cf27;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-formitem-rules .metadata-fields-form-check-item .metadata-fields-form-radio-item-p {
  color: @maycur-color;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-formitem-rules .metadata-fields-tip .metadata-fields-link-span {
  color: @maycur-color;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-classification .metadata-fields-formitem-rules .ant-form-item-label label {
  color: #555555;
}
.metadata-fields-form-wrapper .metadata-fields-form .metadata-fields-fields .metadata-fields-line {
  background-color: #F0F2F5;
}
.metadata-fields-form-wrapper .metadata-fields-form span.ant-radio + * {
  color: #999;
}
.update-historical-form-container {
  background-color: #fff;
}
.update-historical-form-wrapper .update-historical-signfor-select .ant-select-selection:hover .ant-select-selection__clear {
  color: @maycur-color;
}
.update-historical-form-wrapper .update-historical-form {
  background-color: #FFFFFF;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-classify-setting {
  color: #333;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem .update-historical-tip .update-historical-link-span {
  color: @maycur-color;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem .update-historical-import-data .update-historical-import-data-btn {
  border: 1px solid #fff;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem .update-historical-import-data .update-historical-import-data-btn:hover {
  border-color: @maycur-color;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem .update-historical-import-data .update-historical-warning {
  color: #f00000;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem .update-historical-import-data .update-historical-record {
  color: #757575;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem-rules .update-historical-form-check-item .update-historical-form-radio-item-on {
  color: @maycur-color;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem-rules .update-historical-form-check-item .update-historical-form-radio-item-on .fm-circle-check-o {
  color: #57cf27;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem-rules .update-historical-form-check-item .update-historical-form-radio-item-p {
  color: @maycur-color;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem-rules .update-historical-tip .update-historical-link-span {
  color: @maycur-color;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-classification .update-historical-formitem-rules .ant-form-item-label label {
  color: #555555;
}
.update-historical-form-wrapper .update-historical-form .update-historical-fields .update-historical-line {
  background-color: #F0F2F5;
}
.update-historical-form-wrapper .update-historical-form span.ant-radio + * {
  color: #999;
}
.header-bar {
  color: #fff;
  background: @maycur-color;
}
.header-bar .header-left-nav .maycur-btn {
  border: none;
  color: #fff;
}
.header-bar .header-left-nav .header-template-name-input {
  color: #fff;
}
.header-bar .header-left-nav .header-template-name-input:hover,
.header-bar .header-left-nav .header-template-name-input:focus {
  border-color: #fff;
}
.header-bar .header-right-nav .fm-trash:hover {
  color: red;
}
.header-bar .header-right-nav .header-save-btn {
  background: #fff;
  color: @maycur-color;
}
.header-bar .header-right-nav .header-save-btn:hover {
  color: @maycur-color !important;
  background: #fff !important;
}
.header-bar .header-right-nav .header-return-btn {
  color: #fff;
}
.header-bar .header-right-nav .header-return-btn:hover {
  color: #fff !important;
}
.header-bar .ant-radio-group .ant-radio-button-wrapper {
  border-radius: 0;
  color: #fff;
  background: @maycur-color;
  border: none !important;
  box-shadow: none !important;
}
.header-bar .ant-radio-group .ant-radio-button-wrapper.ant-radio-button-wrapper-checked {
  color: #fff;
}
.header-bar .ant-radio-group .ant-radio-button-wrapper.ant-radio-button-wrapper-checked .ant-badge .ant-badge-count {
  color: #fff;
  box-shadow: 0 0 0 1px #fff;
}
.header-bar .ant-radio-group .ant-radio-button-wrapper .ant-badge .ant-badge-count {
  color: #fff;
  box-shadow: 0 0 0 1px #fff;
}
.modal-icons-picker .modal-subtitle {
  color: #262626;
}
.modal-icon-btn {
  border-radius: 2px;
}
.modal-icon-btn.modal-selected {
  border: 1px solid @maycur-color;
}
.modal-color-item {
  border-radius: 2px;
}
.department-picker-container {
  border-radius: 1px;
  background-color: #f0f2f5;
}
.department-picker-container.department-picker-disabled:hover {
  background-color: #f0f2f5;
}
.department-picker-container .department-picker-empty {
  color: #bcbcbc;
}
.department-picker-container .department-picker-more {
  color: #bbb;
}
.department-picker-container .department-picker-stats {
  color: #bcbcbc;
}
.department-picker-container .department-picker-name .fm {
  color: @maycur-color;
}
.department-picker-container .fm-more2 {
  color: #999;
}
.department-picker-container .strong {
  color: @maycur-color;
}
.department-picker-container:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.department-picker-container:hover .fm-more2 {
  color: @maycur-color;
}
.department-selection-user-list-user-list .department-selection-user-list-search .ant-input {
  background-color: #f7f7f7;
}
.department-selection-user-list-user-list .department-selection-user-list-opt-bar {
  border-bottom: 1px solid #eee;
}
.department-selection-user-list-user-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.department-selection-user-list-user-list .fm-check.selected {
  color: #fff;
}
.department-selection-user-list-user-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.department-selection-user-list-user-list .ant-list .ant-list-item.disabled .fm-check {
  background-color: #eee;
}
.department-selection-user-list-user-list .department-selection-user-list-item-name {
  color: #191f25;
}
.department-selection-user-list-user-list .department-selection-user-list-item-name .fm {
  color: @maycur-color;
}
.details-card-drawer-container {
  background: #fff;
}
.download-modal-downloadModal .download-modal-search-box input {
  background: #fafafa;
}
.download-modal-downloadModal .download-modal-line {
  background-color: #ddd;
}
.download-modal-downloadModal .download-modal-text {
  background-color: #fff;
}
.download-modal-downloadModal .download-modal-blue-span {
  color: @maycur-color;
}
.check-with-search-container {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.check-with-search-container .check-with-search-pin-box .check-with-search-pin-item:hover {
  background-color: #fafafa;
}
.check-with-search-container .check-with-search-pin-footer {
  border-top: 1px solid #e1e1e1;
}
.check-with-search-container .check-with-search-pin-footer .check-with-search-footer-item {
  color: @maycur-color;
}
.check-with-search-container .check-with-search-pin-footer .check-with-search-weaker-item {
  color: #999;
}
.editable-table-add-newrow {
  border-bottom: 1px solid #e8e8e8;
}
.editable-table-add-newrow .editable-table-add-newrow-text {
  color: @maycur-color;
}
.editable-table-add-newrow:hover {
  background-color: #fafafa;
}
.editable-table-value-holder {
  color: #bcbcbc;
}
.editable-table-editable-disable {
  color: #999;
}
.ant-form .ant-form-item .has-error tr td .ant-input,
.ant-form .ant-form-item .has-error tr td .city-pair,
.ant-form .ant-form-item .has-error tr td .ant-input-number,
.ant-form .ant-form-item .has-error tr td .money-input-currency-dropdown {
  border-color: #e1e1e1;
}
.ant-form .ant-form-item tr td .has-error .ant-input,
.ant-form .ant-form-item tr td .has-error .city-pair,
.ant-form .ant-form-item tr td .has-error .ant-input-number,
.ant-form .ant-form-item tr td .has-error .money-input-currency-dropdown {
  border-color: #f5222d;
}

.element-full-screen-button-fullScreenContainer {
  background-color: #fff;
}
.element-full-screen-button-fullScreenIcon {
  color: #BCBCBC;
}
.empty-complicated-input-content {
  color: #A1A9B3;
}
.empty-stub-container .empty-stub-img {
  color: #ccc;
}
.empty-stub-container .empty-stub-term {
  color: #bcbcbc;
}
.error-bar-error {
  background-color: #FFFDE6;
}
.error-bar-error.error-bar-dangerLevel {
  background-color: #FFF3F0;
}
.error-bar-error .error-bar-reason-detail {
  color: #F00100;
  border-radius: 4px;
  background-color: #FFEFDC;
}
.error-bar-err-main .error-bar-main-left .error-bar-message {
  color: #555;
}
.error-bar-err-main .error-bar-main-left .error-bar-message .error-bar-error-code {
  color: @maycur-color;
}
.error-bar-err-main .error-bar-main-left .error-bar-filter .ant-checkbox-wrapper {
  color: #3296FA;
}
.error-bar-err-main .error-bar-main-left .error-bar-show-detail {
  color: #3296FA;
  border: 1px solid #3296FA;
  border-radius: 2px;
}
.error-bar-err-main .error-bar-main-left .error-bar-external-tag {
  color: #3296FA;
  border: 1px solid #3296FA;
  border-radius: 2px;
}
.error-bar-err-main .error-bar-main-right .error-bar-show-reason {
  color: #FF2825;
}
.error-bar-error-detail {
  background-color: #cfaf44;
}
.error-bar-icon-circle {
  border-radius: 50%;
  background-color: #FFC200;
}
.error-bar-icon-circle.error-bar-danger {
  background-color: #FF2825;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-label {
  color: #191f25;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-label .expense-criticism-list-count {
  color: #BCBCBC;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-item .expense-criticism-list-left .fm-pizhuneirong {
  color: #FFAB00;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-item .expense-criticism-list-right .expense-criticism-list-criticism-title .expense-criticism-list-name {
  color: #555555;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-item .expense-criticism-list-right .expense-criticism-list-criticism-title .expense-criticism-list-time {
  color: #BCBCBC;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-item .expense-criticism-list-right .expense-criticism-list-criticism-title .fm-trash {
  color: #BCBCBC;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-item .expense-criticism-list-right .expense-criticism-list-criticism-title .fm-trash:hover {
  color: #333;
}
.expense-criticism-list-criticism-wrap .expense-criticism-list-item .expense-criticism-list-right .expense-criticism-list-criticism-content {
  background: #FFFDE6;
}
.expense-table-actions-expenseTableActions .expense-table-actions-picked-state {
  color: #999;
}
.expense-table-actions-expenseTableActions .expense-table-actions-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.expense-table-actions-expenseTableActions .expense-table-actions-picked-state .expense-table-actions-total-amount {
  color: @maycur-color;
}
.expense-type-picker-container {
  border: 1px solid #e1e1e1;
}
.expense-type-picker-container.expense-type-picker-disabled {
  border: none;
  border-bottom: 1px dashed #e1e1e1;
}
.expense-type-picker-container .expense-type-picker-empty {
  color: #bcbcbc;
}
.expense-type-picker-container .expense-type-picker-iconbox {
  color: #bcbcbc;
}
.expense-type-picker-container .expense-type-picker-stats {
  color: #bcbcbc;
}
.expense-type-picker-container .fm-more2 {
  color: #999;
}
.expense-type-picker-container .strong {
  color: @maycur-color;
}
.expense-type-picker-container:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.expense-type-picker-container:hover .fm-more2 {
  color: @maycur-color;
}
.binding-form-tip-info {
  background: #eaf6fe;
  color: #555555;
}
.binding-form-tip-info .fm-description-o {
  color: #3296fa;
}
.binding-form-container .binding-form-selected {
  color: #333333;
}
.binding-form-container .binding-form-selected > span {
  color: @maycur-color;
}
.express-modal-express-modal .ant-modal .ant-modal-footer {
  border: none;
}
.logistics-information-logistics .logistics-information-title {
  color: #333333;
}
.logistics-information-logistics .logistics-information-step .logistics-information-express-line {
  background: #E6E6E6;
  border-radius: 50%;
}
.logistics-information-logistics .logistics-information-step .logistics-information-express-line:after {
  border-left: 1px solid #E6E6E6;
}
.logistics-information-logistics .logistics-information-step .logistics-information-current {
  background: #3296FA;
}
.logistics-information-logistics .logistics-information-step .logistics-information-current:after {
  border-left: 1px solid #E6E6E6;
}
.logistics-information-logistics .logistics-information-content {
  color: #BCBCBC;
}
.logistics-information-logistics .logistics-information-current-step {
  color: #555555;
}
.logistics-information-logistics .logistics-information-current-step .logistics-information-description {
  color: #3296FA;
}
.logistics-information-logistics .empty-stub-container {
  color: #BCBCBC;
}
.logistics-information-logistics .empty-stub-container .empty-stub-img {
  border-radius: 50%;
  background: #F7F7F7;
  color: #C0C3CC;
}
.account-picker-hignlight {
  color: @maycur-color;
}
.account-picker-part-content {
  color: #333;
}
.account-picker-btn .account-picker-switch {
  color: @maycur-color;
}
.inTable.bank-card-wrapper .selected-value,
.inTable.bank-card-picker .selected-value {
  background-color: #f7f7f7;
}
.inTable.bank-card-wrapper .selected-value .first-line,
.inTable.bank-card-picker .selected-value .first-line {
  color: #333;
}
.inTable.bank-card-wrapper .selected-value .second-line,
.inTable.bank-card-picker .selected-value .second-line {
  color: #757575;
}
.inTable.bank-card-wrapper .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.selected-value .second-line {
  color: #757575;
}
.bank-card-picker {
  border: 1px dashed #dfdfdf;
}
.bank-card-picker:hover {
  background-color: #f7f7f7;
}
.bank-card-picker .no-value {
  color: @maycur-color;
}
.bank-card-picker .no-value.readonly {
  color: #757575;
}
.bank-card-picker.disabled .bank-card-select {
  border-style: dashed;
}
.bank-card {
  border: 1px solid #e1e1e1;
  border-radius: 3px;
}
.bank-card.active,
.bank-card:hover {
  border-color: @maycur-color;
}
.bank-card .bank-card-body .bank-name .default {
  color: #00AA5A;
  border: 1px solid #00AA5A;
  border-radius: 2px;
}
.bank-card .bank-card-footer {
  border-top: 1px dashed #dfdfdf;
}
.application-cross-input-application-cross-input .application-cross-input-application-cross-row {
  border: 1px dashed #dfdfdf;
  color: #757575;
}
.application-cross-input-application-cross-input .application-cross-input-application-cross-row .application-cross-input-application-info .application-cross-input-icon {
  color: #f00000;
}
.application-cross-input-application-cross-input .application-cross-input-application-cross-row .application-cross-input-info-row .application-cross-input-basic-info {
  color: #757575;
}
.application-cross-input-application-cross-input .application-cross-input-application-cross-row .application-cross-input-info-row .application-cross-input-basic-info .application-cross-input-name {
  color: #333333;
}
.appl-expense-item .expense-delete-wrap .fm-trash {
  color: #BCBCBC;
}
.appl-expense-item .expense-delete-wrap:hover .fm-trash {
  color: #f11212;
}
.application-trip-field-container .application-trip-field-small-btn {
  border: 1px solid #e1e1e1;
  color: @maycur-color;
}
.application-trip-field-container .application-trip-field-action-bar .application-trip-field-btn {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.application-trip-field-container .application-trip-field-action-bar .application-trip-field-btn:hover {
  background-color: #f7f7f7;
}
.expense-card-wrapper:last-child {
  border: 1px solid #eeeeee;
}
.expense-card-wrapper:last-child > div,
.expense-card-wrapper:last-child > span {
  border-bottom: 1px solid #eee;
}
.expense-card-wrapper > div,
.expense-card-wrapper > span {
  border-top: 1px solid #eee;
}
.expense-card-wrapper > div:first-child,
.expense-card-wrapper > span:first-child {
  border-left: 1px solid #eee;
}
.expense-card-wrapper > div:last-child,
.expense-card-wrapper > span:last-child {
  border-right: 1px solid #eee;
}
.expense-card-wrapper.expense-card-read-line {
  background-color: #E8FEF4;
}
.expense-card-wrapper.expense-card-read-line .expense-card-read-icon {
  color: #00b600;
}
.expense-card-wrapper.expense-card-read-line:hover > td {
  background-color: #E8FEF4;
}
.expense-card-wrapper .expense-card-read-icon {
  color: #ccc;
}
.expense-card-wrapper .expense-card-read-icon:hover {
  color: #333;
}
.expense-card-wrapper:hover {
  background-color: #e6f7ff;
}
.expense-card-wrapper .expense-card-amount-area .expense-card-fee-amount > span {
  color: #888;
}
.expense-card-wrapper .expense-card-adjust {
  color: @maycur-color;
}
.expense-card-wrapper .expense-card-adjust:hover {
  background-color: #f1f1f1;
  border-radius: 2px;
}
.expense-card-wrapper .expense-card-adjust.expense-card-disabled {
  color: #777;
}
.expense-card-wrapper .expense-card-field-row .expense-card-label {
  color: #777;
}
.expense-card-wrapper .expense-card-field-row .expense-card-value {
  color: #191f25;
}
.expense-card-wrapper .expense-card-dropdown {
  color: #f00000;
}
.expense-card-wrapper .fm-trash {
  color: #bcbcbc;
}
.expense-card-wrapper .fm-trash:hover {
  color: #f00000;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title {
  color: #14191F;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title .expense-trip-card-required:before {
  color: #f11212;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title .expense-trip-card-icon-cicle {
  border-radius: 50%;
  background: @maycur-color;
  border: 4px solid #fff;
  box-shadow: 0 0 0 1px @maycur-color;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title .fm-trash {
  color: #bcbcbc;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title .fm-trash:hover {
  color: #f00000;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title .expense-trip-card-small-btn {
  border: 1px solid #e1e1e1;
  color: @maycur-color;
}
.expense-trip-card-tripWrapper .expense-trip-card-timeline-title .expense-trip-card-check-trip-detail {
  color: @maycur-color;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-trip-content-wrap .expense-trip-card-card-route .fm {
  color: @maycur-color;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-trip-content-wrap .expense-trip-card-card-route .expense-trip-card-city-pair .expense-trip-card-city-name {
  color: #000000;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-trip-content-wrap .expense-trip-card-card-route .expense-trip-card-city-pair .expense-trip-card-round {
  color: #757575;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-trip-content-wrap .expense-trip-card-flex-item {
  color: #000000;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-trip-content-wrap .expense-trip-card-participantNumber {
  color: @maycur-color;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-trip-content-wrap .expense-trip-card-participantNumber .expense-trip-card-participantIcon {
  background: @maycur-color;
  border-radius: 2px;
  color: #fff;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-expenses-content-wrap .expense-card-wrapper {
  background-color: #fcfcfc;
}
.expense-trip-card-tripWrapper .expense-trip-card-content-wrap .expense-trip-card-add-box .expense-trip-card-add-btn {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.trip-card-wrapper {
  background: #fcfcfc;
  border: 1px solid #eeeeee;
}
.trip-card-wrapper .trip-card-timeline-title {
  color: #000000;
  border-bottom: 1px solid #eeeeee;
}
.trip-card-wrapper .trip-card-timeline-title .trip-card-icon-cicle {
  border-radius: 50%;
  background: @maycur-color;
  border: 4px solid #fff;
  box-shadow: 0 0 0 1px @maycur-color;
}
.trip-card-wrapper .trip-card-timeline-title .fm-trash {
  color: #bcbcbc;
}
.trip-card-wrapper .trip-card-timeline-title .fm-trash:hover {
  color: #f00000;
}
.trip-card-wrapper .trip-card-timeline-title .trip-card-small-btn {
  border: 1px solid #e1e1e1;
  color: @maycur-color;
}
.trip-card-wrapper .trip-card-timeline-title .trip-card-check-trip-detail {
  color: @maycur-color;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .trip-card-card-route .fm {
  color: @maycur-color;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .trip-card-card-route .trip-card-city-pair .trip-card-city-name {
  color: #000000;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .trip-card-card-route .trip-card-city-pair .trip-card-round {
  color: #757575;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .trip-card-card-route .trip-card-city-pair .trip-card-round-trip-flag {
  color: #000;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .trip-card-card-route .trip-card-city-pair .trip-card-single-trip-flag {
  color: #000;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .trip-card-flex-item {
  color: #000000;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .participantNumber {
  color: @maycur-color;
}
.trip-card-wrapper .trip-card-content-wrap .trip-card-trip-content-wrap .participantNumber .participantIcon {
  background: @maycur-color;
  border-radius: 2px;
  color: #fff;
}
.details-table-wrapper .ant-view-input {
  border: 1px solid #d9d9d9;
  background-color: #fff;
}
.details-table-wrapper .ant-view-input:hover {
  border: 1px solid @maycur-color;
}
.association-input-select .ant-view-input {
  border-bottom: 1px solid #e1e1e1;
}
.association-input-select .ant-view-input:hover {
  border-bottom: 1px solid @maycur-color;
}
.association-input-select .association-input-select-down {
  color: rgba(0, 0, 0, 0.25);
}
.association-input-select:hover .association-input-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.association-input-select:hover .association-input-select-down {
  color: @maycur-color;
}
.association-input-btn .association-input-switch {
  color: @maycur-color;
}
.association-input-opt-bar .association-input-refresh {
  color: @maycur-color;
  background-color: #fff;
}
.association-input-opt-bar .association-input-refresh:hover {
  border-color: @maycur-color;
}
.budget-occupy-board-wrapper .budget-occupy-board-title {
  color: #191f25;
}
.budget-occupy-board-wrapper .budget-occupy-board-title .budget-occupy-board-checkmore {
  color: @maycur-color;
}
.budget-occupy-card-wrapper {
  border: 1px solid #e1e1e1;
}
.budget-occupy-card-wrapper .budget-occupy-card-sup-bar {
  border-bottom: 1px dashed #e1e1e1;
}
.budget-occupy-card-chart .ant-tabs-tab-prev {
  background-color: #f7f7f7;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.2);
}
.budget-occupy-card-chart .ant-tabs-tab-next {
  background-color: #f7f7f7;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.2);
}
.budget-occupy-card-chart .budget-occupy-card-chart-wrapper .budget-occupy-card-arrow-signal {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 7px solid #F06D27;
}
.budget-occupy-card-chart .budget-occupy-card-chart-bar {
  background-color: #fafafa;
}
.budget-occupy-card-chart .budget-occupy-card-chart-bar > .budget-occupy-card-percent-item:first-child {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.budget-occupy-card-chart .budget-occupy-card-chart-bar > .budget-occupy-card-percent-item:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
@media screen and (max-width: 1310px) {
}
.budget-occupy-card-chart .budget-occupy-card-footer {
  border-top: 1px solid #e1e1e1;
}
.budget-subject-input-displayValue {
  border-bottom: 1px solid #e1e1e1;
}
.budget-subject-input-displayValue:hover {
  border-bottom-color: #40a9ff;
}
.budget-subject-input-displayValue .budget-subject-input-placeholder {
  color: #bcbcbc;
}
.budget-subject-input-displayValue.inTable {
  border: 1px solid #d9d9d9;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 4px;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown .budget-subject-input-value {
  border-bottom: 1px solid #e1e1e1;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown .budget-subject-input-btn {
  border-top: 1px solid #e1e1e1;
  color: @maycur-color;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown .budget-subject-input-tags .ant-tag {
  border-color: @maycur-color;
  color: @maycur-color;
}
.business-trip-input-tiny-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.business-trip-input-link-expense {
  color: @maycur-color;
  border: 1px dashed #e1e1e1;
}
.business-trip-input-business-trip .business-trip-input-add-btn {
  color: @maycur-color;
}
.business-trip-input-business-trip .business-trip-input-generateByExpense {
  color: @maycur-color;
}
.trip-card-timeline-title {
  color: #000000;
}
.trip-card-card-wrap {
  background: #F9F9F9;
}
.trip-card-card-wrap .trip-card-card-content .trip-card-card-route .fm {
  color: @maycur-color;
}
.trip-card-card-wrap .trip-card-card-content .trip-card-card-route .trip-card-city-pair .trip-card-city-name {
  color: #000000;
}
.trip-card-card-wrap .trip-card-card-content .trip-card-card-route .trip-card-city-pair .trip-card-round {
  color: #757575;
}
.trip-card-card-wrap .trip-card-card-content .trip-card-flex-item {
  color: #000000;
}
.business-trip-input-trip-view .ant-timeline-item-tail {
  border-left: 1px dashed #e1e1e1;
}
.business-trip-input-trip-view .business-trip-input-icon-cicle {
  border-radius: 50%;
  background: @maycur-color;
  border: 4px solid #fff;
  box-shadow: 0 0 0 1px @maycur-color;
}
.collection-type-input-container .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.collection-type-input-container .ant-input {
  border: 1px solid #d9d9d9;
}
.collection-type-input-select .fm-question {
  color: @maycur-color;
}
.contract-cross-input-contract-cross-input .contract-cross-input-contract-cross-row {
  border: 1px dashed #dfdfdf;
  color: #757575;
}
.contract-cross-input-contract-cross-input .contract-cross-input-contract-cross-row .contract-cross-input-contract-info .contract-cross-input-icon {
  color: #f00000;
}
.contract-cross-input-contract-cross-input .contract-cross-input-contract-cross-row .contract-cross-input-info-row .contract-cross-input-basic-info {
  color: #757575;
}
.contract-cross-input-contract-cross-input .contract-cross-input-contract-cross-row .contract-cross-input-info-row .contract-cross-input-basic-info .contract-cross-input-name {
  color: #333333;
}
.custom-object-field-select .custom-object-field-select-down {
  color: rgba(0, 0, 0, 0.25);
}
.custom-object-field-select:hover .custom-object-field-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.custom-object-field-btn .custom-object-field-switch {
  color: @maycur-color;
}
.custom-object-field-opt-bar .custom-object-field-refresh {
  color: @maycur-color;
  background-color: #f7f7f7;
}
.custom-object-field-opt-bar .custom-object-field-refresh:hover {
  background-color: #eee;
}
.deduction-picker-detail .deduction-picker-code {
  color: @maycur-color;
}
.deduction-receipt-cross .label {
  color: #757575;
}
.deduction-receipt-cross .owed-amount {
  color: #757575;
}
.deduction-receipt-cross .cross-row {
  border: 1px dashed #dfdfdf;
}
.deduction-receipt-cross .cross-row .empty-text {
  color: #bcbcbc;
}
.deduction-receipt-cross .cross-row .cross-column.icon {
  color: #f00000;
}
.deduction-receipt-cross .cross-row .cross-column .code {
  color: #999;
}
.deduction-receipt-cross .cross-row:hover {
  background-color: #f7f7f7;
}
.deduction-receipt-cross .receipt-cross-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.deduction-receipt-cross .receipt-cross-bar:hover {
  background-color: #f7f7f7;
}
.receipt-cross-modal .label {
  color: #757575;
}
.receipt-cross-modal .deduction-info {
  background: #F7F7F7;
}
.receipt-cross-modal .deduction-info .highlight {
  color: @maycur-color;
}
.details-table-detail-table.details-table-openTable {
  background-color: #fff;
}
.details-table-detail-table .details-table-subtitle-bar .details-table-fullScreenIcon {
  color: #BCBCBC;
}
.details-table-detail-table .details-table-table-wrapper .details-table-operation-btn-group .details-table-copy-btn {
  color: @maycur-color;
}
.details-table-detail-table .details-table-table-wrapper .details-table-operation-btn-group .details-table-delete-btn {
  color: #F00000;
}
.detail-table-expense-input-detail-table-expense .detail-table-expense-input-add-btn {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.detail-table-expense-input-detail-table-expense .detail-table-expense-input-add-btn:hover {
  background-color: #f7f7f7;
}
.travel-bar-title .travel-bar-otherThanTrip,
.travel-bar-title .travel-bar-myThanTrip {
  color: @maycur-color;
}
.travel-bar-title .travel-bar-otherThanTrip {
  color: #FE7A23;
}
.travel-bar-title .travel-bar-otherExpense .fm {
  color: #757575;
}
.travel-bar-title .travel-bar-travel-info-content > div > div .travel-bar-fm-minus {
  border: 1px solid #e1e1e1;
}
.travel-bar-title .travel-bar-btn-check {
  color: @maycur-color;
}
.travel-bar-title .fm-double-angle-down {
  color: @maycur-color;
}
.travel-bar-title .travel-bar-outside .fm-double-angle-down {
  color: #999;
}
.travel-bar-title .travel-bar-participants {
  color: #3296fa;
}
.travel-bar-title .travel-bar-location .fm,
.travel-bar-title .travel-bar-expense .fm,
.travel-bar-title .travel-bar-time-range .fm {
  color: #757575;
}
.travel-bar-title .travel-bar-location .travel-bar-round {
  color: #999;
}
.travel-bar-title .travel-bar-time-range {
  color: #3f3f3f;
}
.travel-bar-title .travel-bar-click-tip {
  color: @maycur-color;
}
.expense-picker-expense-bar .full-screen-icon {
  color: #757575;
}
.expense-picker-expense-bar .full-screen-icon:hover {
  color: @maycur-color;
}
.expense-picker-expense-list .fm-setting {
  color: @maycur-color;
}
.expense-picker-expense-list .ant-btn {
  background-color: #fff;
  border-color: #d9d9d9;
  color: @maycur-color;
}
.expense-picker-expense-list .ant-btn:hover {
  background-color: #fff;
  border-color: @maycur-color;
}
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-thead > tr .read-icon,
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-tbody > tr .read-icon {
  color: #ccc;
}
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-thead > tr .read-icon:hover,
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-tbody > tr .read-icon:hover {
  color: #333;
}
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-thead > tr.group-row,
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-tbody > tr.group-row {
  background-color: #fff;
}
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-thead > tr.read-line,
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-tbody > tr.read-line {
  background-color: #E8FEF4;
}
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-thead > tr.read-line .read-icon,
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-tbody > tr.read-line .read-icon {
  color: #00b600;
}
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-thead > tr.read-line:hover > td,
.expense-picker-expense-list .expense-picker-table-wrapper .ant-table-tbody > tr.read-line:hover > td {
  background-color: #E8FEF4;
}
.expense-picker-expense-list .expense-picker-table-wrapper .expense-picker-field-row .expense-picker-label {
  color: #777;
}
.expense-picker-expense-list .expense-picker-table-wrapper .expense-picker-field-row .expense-picker-value {
  color: #191f25;
}
.expense-picker-expense-list .expense-picker-del-btn {
  color: #f00000;
}
.expense-picker-expense-list .expense-picker-expense-type .fm-warning-o {
  color: #ffc200;
}
.expense-picker-expense-list .expense-picker-expense-accounting-subject {
  color: @maycur-color;
}
.expense-picker-expense-list .expense-picker-amount-area .expense-picker-approved-amount {
  color: #4a4a4a;
}
.expense-picker-expense-list .expense-picker-amount-area .expense-picker-fee-amount > span {
  color: #888;
}
.expense-picker-expense-list .expense-picker-adjust,
.expense-picker-expense-list .expense-picker-criticism {
  color: @maycur-color;
}
.expense-picker-expense-list .expense-picker-adjust:hover,
.expense-picker-expense-list .expense-picker-criticism:hover {
  background-color: #f1f1f1;
  border-radius: 2px;
}
.expense-picker-expense-list .expense-picker-adjust.expense-picker-disabled,
.expense-picker-expense-list .expense-picker-criticism.expense-picker-disabled {
  color: #777;
}
.expense-picker-expense-list .expense-picker-dropdown {
  color: #f00000;
}
.expense-picker-expense-list .expense-picker-remove-expense .ant-btn {
  border: none;
  color: #f00000;
}
.expense-picker-expense-list .expense-picker-showTotalTravelDays {
  color: #555;
}
.expense-picker-splitCombine .expense-picker-title {
  color: #333;
}
.expense-picker-splitCombine .expense-picker-length {
  color: #757575;
}
.expense-picker-splitCombine .expense-picker-length .expense-picker-hignlight {
  color: @maycur-color;
}
.expense-picker-expand .expense-picker-expand-icon {
  border: 1px solid #e1e1e1;
}
.expense-picker-expand .expense-picker-expand-icon .fm {
  color: #666;
}
.expense-by-date-allowanceTable .ant-table-row:last-child {
  background-color: #F2F2F2;
}
.expense-by-date-allowanceTable .allowance {
  border: 1px solid @maycur-color;
}
.expense-by-date-allowanceTable .allowance span {
  color: @maycur-color;
}
.expense-by-date-allowanceTable .allowance-edit {
  border: 1px solid #f9cc92;
}
.expense-by-date-allowanceTable .allowance-edit span {
  color: #f9cc92;
}
.expense-by-date-content .expense-by-date-more {
  color: @maycur-color;
}
.expense-by-date-content .expense-by-date-item .expense-by-date-edit span {
  color: #F53214;
}
.expense-by-date-list {
  background-color: #fff;
}
.expense-by-date-list .allowance {
  border: 1px solid @maycur-color;
}
.expense-by-date-list .allowance span {
  color: @maycur-color;
}
.expense-by-date-list .allowance-edit {
  border: 1px solid #f9cc92;
}
.expense-by-date-list .allowance-edit span {
  color: #f9cc92;
}
.expense-by-date-list .expense-by-date-item {
  border-bottom: solid #EEEEEE 1px;
}
.expense-by-date-list .expense-by-date-item .expense-by-date-edit span {
  color: #F53214;
}
.modal-custom-content .modal-custom-title {
  background-color: #f7f7f7;
}
.modal-filter-item {
  border: 1px solid #999;
  color: #999;
}
.modal-filter-item.modal-active {
  border-color: @maycur-color;
  color: @maycur-color;
}
.react-viewer .react-viewer-attribute .react-viewer-showTotal {
  color: #fff;
}
.react-viewer .react-viewer-attribute .react-viewer-showTotal .ant-input-number {
  border: none;
}
.react-viewer .react-viewer-attribute .react-viewer-showTotal .ant-input-number .ant-input-number-input-wrap {
  color: #fff;
}
.react-viewer .react-viewer-toolbar {
  border-radius: 5px;
}
.react-viewer .react-viewer-toolbar .react-viewer-btn {
  color: #333;
}
.react-viewer .react-viewer-toolbar .react-viewer-btn:nth-child(3),
.react-viewer .react-viewer-toolbar .react-viewer-btn:nth-child(4) {
  color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
}
.react-viewer .react-viewer-close {
  border-radius: 4px;
}
.react-viewer .circle-loading {
  border-radius: 100%;
  border: none;
  border-top-color: @maycur-color;
  border-top-width: 2px;
  border-top-style: solid;
}
.invoice-select-content .ant-select-mk-normal .ant-select-selection {
  color: #333;
  border: 1px solid #d9d9d9;
}
.invoice-select-ant-select-focused .invoice-select-content .ant-select-mk-normal .ant-select-selection,
.invoice-select-content .ant-select-mk-normal .ant-select-selection:hover,
.invoice-select-content .ant-select-mk-normal .ant-select-selection:focus,
.invoice-select-content .ant-select-mk-normal .ant-select-selection:active {
  border-color: @maycur-color !important;
}
.invoice-select-ant-select-focused .invoice-select-content .ant-select-mk-normal .ant-select-selection svg,
.invoice-select-content .ant-select-mk-normal .ant-select-selection:hover svg,
.invoice-select-content .ant-select-mk-normal .ant-select-selection:focus svg,
.invoice-select-content .ant-select-mk-normal .ant-select-selection:active svg {
  color: #3296fa;
}
.mk-staff-picker-container .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.mk-staff-picker-container .ant-input {
  border: 1px solid #d9d9d9;
}
.mk-staff-picker-container .mk-staff-picker-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.mk-staff-picker-select .mk-staff-picker-select-down {
  color: rgba(0, 0, 0, 0.25);
}
.mk-staff-picker-select:hover .mk-staff-picker-select-down {
  color: @maycur-color;
}
.mk-select-dropdown.staff-picker-dropdown .mk-select-dropdown-menu .mk-select-dropdown-menu-item .full-name {
  color: #a4a8ab;
}
.money-adjust-money-adjust .money-adjust-label {
  color: #757575;
}
.money-adjust-money-adjust .money-adjust-operator .money-adjust-btn {
  border-radius: 3px;
  border: 1px solid #eee;
  color: @maycur-color;
}
.payment-plan .empty-text {
  color: #bcbcbc;
}
.payment-plan .receipt-cross {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.details-modal-title-wrap .details-modal-title-left {
  color: #333;
}
.details-modal-title-wrap .details-modal-title-left .details-modal-label {
  color: #757575;
}
.details-modal-table-title {
  color: #333;
}
.purchase-cross .purchase-cross-row {
  border: 1px dashed #dfdfdf;
}
.purchase-cross .purchase-cross-row .empty-text {
  color: #bcbcbc;
}
.purchase-cross .purchase-cross-row .purchase-cross-column.icon {
  color: #f00000;
}
.purchase-cross .purchase-cross-row .purchase-cross-column .name {
  color: #333;
}
.purchase-cross .purchase-cross-row .purchase-cross-column .code {
  color: #999;
}
.purchase-cross .purchase-cross-row:hover {
  background-color: #f7f7f7;
}
.reimburse-cross-field .receipt-cross-row {
  border: 1px solid #e1e1e1;
  border-radius: 3px;
}
.reimburse-cross-field .receipt-cross-row:hover {
  background-color: #f9f9f9;
}
.reimburse-cross-field .receipt-cross-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.reimburse-cross-field .receipt-cross-bar:hover {
  background-color: #f7f7f7;
}
.reimburse-cross-field .receipt-cross-view {
  color: #666;
}
.reimburse-cross-input-footer-wrap .reimburse-cross-input-total .reimburse-cross-input-pickedState .reimburse-cross-input-count {
  color: @maycur-color;
}
.reimburse-cross-input-footer-wrap .reimburse-cross-input-total .currency-prefix-container {
  color: @maycur-color;
}
.reimburse-cross-input-status-tag {
  background-color: @maycur-color;
  color: #fff;
}
.validation-msg .need-reason {
  color: #f00000;
}
.view-input-full-name-popover .view-input-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.view-input-full-name-popover .fm-more-o {
  color: @maycur-color;
}
.ant-view-input {
  border-bottom: 1px dashed #e1e1e1;
}
.ant-view-input .empty-text {
  color: #bcbcbc;
}
.bank-content-wrapper .card-content .list-wrapper .header-item .left-text .label {
  color: #999;
}
.bank-content-wrapper .card-content .list-wrapper .header-item .right-text {
  color: #999;
}
.bank-content-wrapper .card-content .list-wrapper .list-item .label {
  color: #999;
}
.bank-content-wrapper .more {
  color: #999;
}
.account-input-hignlight {
  color: @maycur-color;
}
.account-input-part-content {
  color: #333;
}
.account-input-currency-btn .account-input-currency-label {
  color: #555555;
}
.account-input-currency-btn .account-input-currency-value div {
  border-bottom: 1px solid #E1E1E1;
}
.account-input-currency-btn .account-input-currency-value div i {
  color: #BCBCBC;
}
.account-input-ccy-val {
  color: #555;
}
.account-input-ccy-val .account-input-ccy {
  border-bottom: 1px solid #E1E1E1;
}
.inTable.bank-card-wrapper .selected-value,
.inTable.bank-card-picker .selected-value {
  background-color: #f7f7f7;
}
.inTable.bank-card-wrapper .selected-value .first-line,
.inTable.bank-card-picker .selected-value .first-line {
  color: #333;
}
.inTable.bank-card-wrapper .selected-value .second-line,
.inTable.bank-card-picker .selected-value .second-line {
  color: #757575;
}
.inTable.bank-card-wrapper .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.selected-value .second-line {
  color: #757575;
}
.bank-card-picker {
  border: 1px dashed #dfdfdf;
}
.bank-card-picker:hover {
  background-color: #f7f7f7;
}
.bank-card-picker:hover .more {
  color: @maycur-color;
}
.bank-card-picker.disabled .bank-card-select {
  border-style: dashed;
}
.bank-card {
  border: 1px solid #e1e1e1;
  border-radius: 3px;
}
.bank-card.active,
.bank-card:hover {
  border-color: @maycur-color;
}
.bank-card .bank-card-body .bank-name .default {
  color: #00AA5A;
  border: 1px solid #00AA5A;
  border-radius: 2px;
}
.bank-card .bank-card-footer {
  border-top: 1px dashed #dfdfdf;
}
.card-default,
.card-edit {
  color: @maycur-color;
}

.account-subject-select-in-table-wrapper .ant-select-selection {
  border-bottom: none;
}
.account-subject-select-view-name-box .account-subject-select-icon-circle {
  border: 1px solid #3296fa;
  border-radius: 48%;
}
.account-subject-select-view-name-box .account-subject-select-icon-circle i {
  color: #3296fa;
}
.voucher-popover .maycur-popover-content .voucher-popover-content .content .label {
  color: #555555;
}
.voucher-popover .maycur-popover-content .voucher-popover-content .content .value {
  color: #555555;
}
.components-reconcile-field-container {
  border: 1px dashed #dfdfdf;
}
.components-reconcile-field-container:hover {
  background-color: #f7f7f7;
}
.components-reconcile-field-container .fm-trash:hover {
  color: #f00000;
}
.airline-company-field-displayValue {
  border-bottom: 1px solid #e1e1e1;
}
.airline-company-field-displayValue:hover {
  border-bottom-color: #40a9ff;
}
.airline-company-field-displayValue .airline-company-field-placeholder {
  color: #bcbcbc;
}
.airline-company-field-displayValue.airline-company-field-inTable {
  border: 1px solid #d9d9d9;
}
.allocation-field-detailContainer {
  border: 1px dashed #dfdfdf;
}
.allocation-field-detailContainer:hover {
  background-color: #f7f7f7;
}
.othersApprovalAllocation {
  background: #F7F7F7;
}
.allocation-detail-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.allocation-detail-icon-circle .fm-more-o {
  color: @maycur-color;
}
.allocation-detail-allocationList .ant-list-item {
  border-bottom: none;
}
.allocation-detail-allocationList .allocation-detail-allocationListItem {
  border-bottom: 1px dashed #dfdfdf !important;
}
.allocation-detail-allocationList .allocation-detail-allocationListItem:last-child {
  border-bottom: none !important;
}
.allocation-detail-detalitWarning {
  background-color: #FFFDE6;
}
.allocation-detail-detalitWarning.allocation-detail-ERROR {
  background-color: #FFEFEF;
}
.allocation-panel-allocationModal .allocation-panel-loadingMask {
  background: #fff;
}
.allocation-panel-allocationModal .allocation-panel-loadingMask > i {
  color: @maycur-color;
}
.allocation-panel-allocationModal .allocation-panel-multiply {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-pickedState .allocation-panel-count {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .currency-prefix-container {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-remainingPercentage {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-danger {
  color: #f00000;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-danger .currency-prefix-container {
  color: #f00000;
}
.allocation-panel-sequence .error {
  color: #FF4747;
}
.allocation-panel-sequence .warning {
  color: #FFC200;
}
.allocation-panel-allocationModal .allocation-panel-loadingMask {
  background: #fff;
}
.allocation-panel-allocationModal .allocation-panel-loadingMask > i {
  color: @maycur-color;
}
.allocation-panel-allocationModal .allocation-panel-multiply {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-pickedState .allocation-panel-count {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .currency-prefix-container {
  color: @maycur-color;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-danger {
  color: #f00000;
}
.allocation-panel-allocationModal .ant-modal-footer .allocation-panel-total .allocation-panel-danger .currency-prefix-container {
  color: #f00000;
}
.allocation-plan-list-modal-content .allocation-plan-list-modal-list .allocation-plan-list-modal-item {
  border: none;
}
.allocation-plan-list-modal-content .allocation-plan-list-modal-list .allocation-plan-list-modal-item:hover {
  background-color: #f7f7f7;
  color: @maycur-color;
}
.allocation-rule-list-modal-content .allocation-rule-list-modal-list .allocation-rule-list-modal-item {
  border: none;
}
.allocation-rule-list-modal-content .allocation-rule-list-modal-list .allocation-rule-list-modal-item:hover {
  background-color: #f7f7f7;
  color: @maycur-color;
}
.allocation-statistics-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.allocation-statistics-icon-circle .fm-more-o {
  color: @maycur-color;
}
.allocation-statistics-allocationStatisticsFooter .currency-prefix-container {
  color: @maycur-color;
}
.components-amortizationList {
  border: 1px dashed #dfdfdf;
}
.components-amortizationList:hover {
  background-color: #f7f7f7;
}
.components-amortizationList .ant-list-item {
  border-bottom: none;
}
.components-amortization-modal .ant-modal-footer .components-total .components-pickedState .components-count {
  color: @maycur-color;
}
.components-amortization-modal .ant-modal-footer .components-total .currency-prefix-container {
  color: @maycur-color;
}
.components-amortization-modal .ant-modal-footer .components-total .components-danger {
  color: #f00000;
}
.components-amortization-modal .ant-modal-footer .components-total .components-danger .currency-prefix-container {
  color: #f00000;
}
.components-amortization-modal .components-multiply {
  color: @maycur-color;
}
.amount-adjust-field-money-adjust .amount-adjust-field-label {
  color: #757575;
}
.amount-adjust-field-money-adjust .amount-adjust-field-label.amount-adjust-field-required:before {
  color: #F00000;
}
.amount-adjust-field-money-adjust .amount-adjust-field-operator .amount-adjust-field-btn {
  border-radius: 3px;
  border: 1px solid #eee;
  color: @maycur-color;
}
.amount-adjust-field-accept-amount-line {
  background-color: #f7f7f7;
}
.amount-adjust-field-accept-amount-line > div {
  color: #555;
}
.association-field-select .association-field-select-down {
  color: rgba(0, 0, 0, 0.25);
}
.association-field-select:hover .association-field-select-clear {
  color: #fff;
  border-radius: 50%;
  background: #40a9ff;
}
.association-field-select:hover .association-field-select-down {
  color: @maycur-color;
}
.association-field-opt-bar .association-field-refresh {
  color: @maycur-color;
  background-color: #fff;
}
.association-field-opt-bar .association-field-refresh:hover {
  border-color: @maycur-color;
}
.attach-list .attach-item .control-panel a .fm {
  color: #fff;
}
.attach-list .attach-item .control-panel a .fm:hover {
  color: #bcbcbc;
}
.attach-list .attach-icon {
  color: @maycur-color;
}
.attach-list .attach-info .thumbnail .fm {
  border: 1px solid;
}
.attach-list .attach-info .thumbnail.video-name {
  background-color: #757575;
  color: #fff;
}
.attach-list .attach-info .thumbnail.video-name .fm {
  border: 0;
}
.attach-list .attach-info .desc {
  background: #f9f9f9;
}
.attach-list .attach-info .desc:hover {
  background: #f3f3f3;
}
.attach-list .attach-info .desc .review-after {
  color: #00B600;
}
.attach-list .attach-info .file-size {
  color: #888;
}
.attach-field-attach-picker .attach-field-upload-box {
  color: @maycur-color;
}
.attach-field-attach-picker .attach-field-upload-box .attach-field-fm-reports {
  color: @maycur-color;
}
.attach-field-attach-picker .attach-field-upload-limit {
  color: #757575;
}
.attach-field-attach-picker .attach-field-mask .attach-field-file-info {
  color: #999;
}
.attach-field-attach-picker .attach-field-mask .attach-field-cancel-btn {
  color: @maycur-color;
}
.budget-process-field-select .budget-process-field-search {
  border-bottom: 1px solid #e1e1e1;
}
.budget-process-field-select .budget-process-field-search p {
  border-bottom: 1px solid #e1e1e1;
}
.budget-process-field-select .budget-process-field-option-list .budget-process-field-empty-text {
  color: #999;
}
.budget-process-field-select .budget-process-field-option-list .fm-legal-entity {
  color: @maycur-color;
}
.budget-process-field-select .ant-input-search {
  background-color: #fff;
}
.budget-process-field-select .ant-input-search input {
  background-color: #f7f7f7;
  border: none;
}
.budget-process-field-content .ant-table-footer {
  border-top: 0;
  background-color: #f2f2f2;
}
.budget-process-field-wrapper-modal .budget-process-field-add-rules .budget-process-field-delete-btn:hover {
  color: #FF4747;
  border-color: #FF4747;
}
.budget-process-field-footer-amount {
  color: @maycur-color;
}
.budget-subject-input-displayValue {
  border-bottom: 1px solid #e1e1e1;
}
.budget-subject-input-displayValue:hover {
  border-bottom-color: #40a9ff;
}
.budget-subject-input-displayValue .budget-subject-input-placeholder {
  color: #bcbcbc;
}
.budget-subject-input-displayValue.inTable {
  border: 1px solid #d9d9d9;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 4px;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown .budget-subject-input-value {
  border-bottom: 1px solid #e1e1e1;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown .budget-subject-input-btn {
  border-top: 1px solid #e1e1e1;
  color: @maycur-color;
}
.budget-subject-input-partnerPicker .budget-subject-input-dropdown .budget-subject-input-tags .ant-tag {
  border-color: @maycur-color;
  color: @maycur-color;
}
.collection-object-account-collection-object-account-in-table .collection-object-account-bank-picker-btn,
.collection-object-account-collection-object-account .collection-object-account-bank-picker-btn {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.collection-object-account-collection-object-account-in-table .collection-object-account-selected-value,
.collection-object-account-collection-object-account .collection-object-account-selected-value {
  border: 1px dashed #dfdfdf;
}
.collection-object-account-collection-object-account-in-table .collection-object-account-selected-value:hover,
.collection-object-account-collection-object-account .collection-object-account-selected-value:hover {
  background-color: #f7f7f7;
}
.collection-object-account-collection-object-account-in-table .collection-object-account-selected-value .collection-object-account-second-line,
.collection-object-account-collection-object-account .collection-object-account-selected-value .collection-object-account-second-line {
  color: #757575;
}
.collection-object-staff-collection-object-staff-in-table .collection-object-staff-employee-content .user-info,
.collection-object-staff-collection-object-staff .collection-object-staff-employee-content .user-info {
  border-bottom: none;
}
.collection-object-staff-collection-object-staff-in-table .ant-select,
.collection-object-staff-collection-object-staff .ant-select {
  border-top: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
}
.collection-object-staff-collection-object-staff-in-table .ant-input,
.collection-object-staff-collection-object-staff .ant-input {
  border: 1px solid #d9d9d9;
}
.collection-schedule-field-container .collection-schedule-field-addBtn {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.collection-schedule-field-container .collection-schedule-field-addBtn:hover {
  background-color: #f7f7f7;
}
.collection-schedule-field-container .collection-schedule-field-btn .collection-schedule-field-currency-wrapper .collection-schedule-field-currency-label {
  color: #555555;
}
.collection-schedule-field-container .collection-schedule-field-btn .collection-schedule-field-currency-wrapper .collection-schedule-field-currency-value div {
  border-bottom: 1px solid #E1E1E1;
}
.collection-schedule-field-container .collection-schedule-field-btn .collection-schedule-field-currency-wrapper .collection-schedule-field-currency-value div i {
  color: #BCBCBC;
}
.collection-schedule-field-container .collection-schedule-field-btn .collection-schedule-field-right-btn .collection-schedule-field-switch {
  color: @maycur-color;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-label {
  color: #777;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-value {
  color: #191f25;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-row .collection-schedule-details-fieldRow .collection-schedule-details-label {
  color: #777;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-row .collection-schedule-details-fieldRow .collection-schedule-details-value {
  color: #191f25;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-hignlight {
  color: @maycur-color;
}
.collection-schedule-details-collection-details-wrapper .collection-schedule-details-part-content {
  color: #333;
}
.collection-schedule-header-collection-schedule-header .collection-schedule-header-btn .collection-schedule-header-currency-wrapper .collection-schedule-header-currency-label {
  color: #555555;
}
.collection-schedule-header-collection-schedule-header .collection-schedule-header-btn .collection-schedule-header-currency-wrapper .collection-schedule-header-currency-value div {
  border-bottom: 1px solid #E1E1E1;
}
.collection-schedule-header-collection-schedule-header .collection-schedule-header-btn .collection-schedule-header-currency-wrapper .collection-schedule-header-currency-value div i {
  color: #BCBCBC;
}
.capital-plan-detail-capitalPlanDetail {
  border: 1px dashed #dfdfdf;
}
.capital-plan-detail-capitalPlanDetail .capital-plan-detail-outdated {
  color: #999;
}
.edit-form-content-edit-form-content-wrapper .ant-table-wrapper .spin-loading-wrapper {
  background: #fff;
}
.ant-modal-footer .footer-btn-groups-footer-btn-wrapper .footer-btn-groups-total .footer-btn-groups-pickedState .footer-btn-groups-count {
  color: @maycur-color;
}
.ant-modal-footer .footer-btn-groups-footer-btn-wrapper .footer-btn-groups-total .currency-prefix-container {
  color: @maycur-color;
}
.ant-modal-footer .footer-btn-groups-footer-btn-wrapper .footer-btn-groups-total .footer-btn-groups-danger {
  color: #f00000;
}
.ant-modal-footer .footer-btn-groups-footer-btn-wrapper .footer-btn-groups-total .footer-btn-groups-danger .currency-prefix-container {
  color: #f00000;
}
@-webkit-keyframes stretchdelay {
}
@keyframes stretchdelay {
}
.loading-load-wrapper {
  background: #fff;
}
.loading-load-wrapper .spinner div {
  background-color: @maycur-color;
}
.select-form-modal-formListModal .select-form-modal-list .select-form-modal-item {
  border: none;
}
.select-form-modal-formListModal .select-form-modal-list .select-form-modal-item:hover {
  background-color: #f7f7f7;
  color: @maycur-color;
}
.collection-type-input-wrapper .collection-type-input-money-order span {
  color: #757575;
}
.collection-type-input-inTable .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.collection-type-input-inTable .ant-select .ant-input {
  border: 1px solid #d9d9d9;
}
.collection-type-input-select .fm-question {
  color: @maycur-color;
}
.card-receipt-cross-row {
  border: 1px dashed #dfdfdf;
}
.card-receipt-cross-row:hover {
  background-color: #f7f7f7;
}
.card-receipt-cross-row .card-receipt-cross-column.card-icon {
  color: #f00000;
}
.card-receipt-cross-row .card-receipt-cross-column .card-name {
  color: #444;
}
.card-receipt-cross-row .card-receipt-cross-column .card-code {
  color: #999;
}
.footer-wrapper .footer-desc {
  color: #BCBCBC;
}
.footer-wrapper .footer-desc .footer-receipts-sum {
  color: @maycur-color;
}
.date-range-field-table-cell .ant-input {
  border: 1px solid #e1e1e1;
}
.loan-cross-picker .label {
  color: #757575;
}
.loan-cross-picker .owed-amount {
  color: #757575;
}
.loan-cross-picker .cross-row {
  border: 1px dashed #dfdfdf;
}
.loan-cross-picker .cross-row .empty-text {
  color: #bcbcbc;
}
.loan-cross-picker .cross-row .cross-column.icon {
  color: #f00000;
}
.loan-cross-picker .cross-row .cross-column .name {
  color: #444;
}
.loan-cross-picker .cross-row .cross-column .code {
  color: #999;
}
.loan-cross-picker .cross-row:hover {
  background-color: #f7f7f7;
}
.loan-cross-picker-modal .label {
  color: #757575;
}
.loan-cross-picker-modal .amount-info .deduction-amount .ant-view-input {
  background-color: #fff;
  border: 0;
  border-bottom: 1px dashed #d9d9d9;
}
.department-field-select .department-field-select-down {
  color: rgba(0, 0, 0, 0.25);
}
.department-field-select .department-field-mock-input {
  border-bottom: 1px solid #dfdfdf;
}
.department-field-select:hover .department-field-select-down {
  color: @maycur-color;
}
.ant-select-dropdown.dept-picker-dropdown .ant-select-dropdown-menu .ant-select-dropdown-menu-item .full-name {
  color: #a4a8ab;
}
.en-name-input-name-fields-wrapper::-webkit-scrollbar-thumb {
  background-color: #7e7e7e;
  border-radius: 10px;
}
.en-name-input-name-fields-wrapper .en-name-input-fields-item .en-name-input-label {
  color: #F00000;
}
.expense-deduction-field-detail .expense-deduction-field-code {
  color: @maycur-color;
}
.deduction-receipt-cross .label {
  color: #757575;
}
.deduction-receipt-cross .owed-amount {
  color: #757575;
}
.deduction-receipt-cross .cross-row {
  border: 1px dashed #dfdfdf;
}
.deduction-receipt-cross .cross-row .empty-text {
  color: #bcbcbc;
}
.deduction-receipt-cross .cross-row .cross-column.icon {
  color: #f00000;
}
.deduction-receipt-cross .cross-row .cross-column .code {
  color: #999;
}
.deduction-receipt-cross .cross-row:hover {
  background-color: #f7f7f7;
}
.deduction-receipt-cross .receipt-cross-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.deduction-receipt-cross .receipt-cross-bar:hover {
  background-color: #f7f7f7;
}
.receipt-cross-modal .label {
  color: #757575;
}
.receipt-cross-modal .deduction-info {
  background: #F7F7F7;
}
.receipt-cross-modal .deduction-info .highlight {
  color: @maycur-color;
}
.expense-type-search {
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.empty-text-div .empty-icon {
  border-radius: 100%;
  background: #f7f7f7;
}
.empty-text-div .empty-icon .fm {
  color: #c0c3cc;
}
.empty-text-div .empty-text {
  color: #bcbcbc;
}
.expense-type-container {
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.expense-type-container-nav {
  background: #f7f7f7;
}
.expense-type-container-nav-list {
  background: #f7f7f7;
  color: #333;
}
.expense-type-container-nav-list:hover {
  background: #fff;
}
.expense-type-container-nav-list.active {
  background: #fff;
}
.has-error .fee-type-picker .mkbs-select-field {
  border-color: #f00000;
}
.fee-type-dropdown .ant-select-dropdown-menu .ant-select-dropdown-menu-item-group-title {
  color: rgba(0, 0, 0, 0.65);
}
.expense-switch-wrap .expense-switch-label span {
  background: @maycur-color;
}
.expense-switch-wrap .ant-btn {
  color: @maycur-color;
}
.expense-switch-wrap .ant-btn.selected {
  background: @maycur-color;
  color: #fff;
  border: 1px solid @maycur-color;
}
.hyperlink-link {
  border-bottom: 1px solid #e1e1e1;
}
.hyperlink-link:hover {
  border-color: @maycur-color;
}
.hyperlink-link.hyperlink-readonly {
  border-bottom-style: dashed;
}
.hyperlink-link.hyperlink-readonly:hover {
  border-color: #e1e1e1;
}
.hyperlink-link .hyperlink-placeholder {
  color: #bcbcbc;
}
.invoice-field-active {
  background: #e6f7ff;
}
.invoice-field-active:hover {
  background: #e6f7ff !important;
}
.invoice-field-container:hover {
  background: #f7f7f7;
}
.invoice-field-container .invoice-field-operator a {
  color: #666;
}
.invoice-field-container .invoice-field-operator a:hover {
  color: #f00000;
}
.invoice-field-container .invoice-field-img-area .invoice-field-invoice-image {
  background-color: #f0f2f5;
}
.invoice-field-container .invoice-field-img-area .invoice-field-invoice-image .fm-xml {
  color: #06C197;
}
.invoice-field-container .invoice-field-info-area .invoice-field-info-header .invoice-field-info-amount {
  background-color: #f0f2f5;
}
.invoice-field-container .invoice-field-info-area .invoice-field-info-error .invoice-field-info-btns .am-button {
  border-radius: 3px;
  background-color: #f0f2f5;
  color: @maycur-color;
}
.invoice-field-container .invoice-field-info-area .invoice-field-info-error .invoice-field-info-btns .am-button.am-button-ghost {
  color: #f00000;
}
.invoice-field-container .invoice-field-info-area .invoice-field-info-error .invoice-field-info-btns .am-button:before {
  border: none;
}
.invoice-field-container .invoice-field-info-area .invoice-field-hand-btn {
  background: #F7F7F7;
  color: @maycur-color;
}
.invoice-field-bar .list-title-listTitle .list-title-header > span.required:before {
  color: #f00000;
}
.invoice-field-bar .addition-content .addition .label.required:before {
  color: #f00000;
}
.invoice-field-active {
  background: #e6f7ff;
}
.invoice-field-active:hover {
  background: #e6f7ff !important;
}
.invoice-field-explain {
  color: #f11212;
}
.invoice-field-electronic,
.invoice-field-isSplited {
  border: 1px solid #00AA5A;
  border-radius: 2px;
  color: #00AA5A;
}
.invoice-field-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.invoice-field-icon-circle {
  color: @maycur-color;
}
.invoice-wrap .invoice-item:hover {
  background: #f7f7f7;
}
.invoice-wrap .invoice-item .picture .fm-xml {
  color: #06C197;
}
.invoice-wrap .invoice-item .no-image {
  background-color: #F7F7FA;
  color: #ccc;
}
.invoice-wrap .invoice-item .info .import-date,
.invoice-wrap .invoice-item .info .supplier {
  color: #999;
}
.invoice-wrap .invoice-item .amount .tax-amount {
  color: #757575;
}
.invoice-wrap .invoice-item .amount .status {
  color: #757575;
}
.invoice-wrap .invoice-item .amount .status.VALIDATED {
  color: #00AA5A;
}
.invoice-wrap .invoice-item .amount .status.FAILED {
  color: #f00000;
}
.invoice-wrap .invoice-item .operator a {
  color: #666;
}
.invoice-wrap .invoice-item .operator a:hover {
  color: #f00000;
}
.invoice-field-changepage {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.invoice-field-packet-table .invoice-field-search-header .ant-calendar-picker-input {
  border: 1px solid #e1e1e1;
}
.invoice-view .addition-content .addition .label.required:before {
  color: #f11212;
}

.info-header-invoice-info-header .info-header-detail-line {
  color: #757575;
}
.invoice-table-field-content .invoice-table-field-active {
  background: #e6f7ff;
}
.invoice-table-field-content .invoice-table-field-active:hover td {
  background: #e6f7ff !important;
}
.invoice-table-field-content p {
  color: #4a4a4a;
  background: #eaf6fe;
}
.invoice-table-field-content p i {
  color: #3296fa;
}
.invoice-table-field-content .ant-btn-text i {
  color: @maycur-color;
}
.invoice-table-field-content .ant-btn-text:hover i {
  color: #2074d4;
}
.invoice-table-field-content .fm-trash {
  color: @maycur-color;
}
.invoice-table-field-content .fm-trash:hover {
  color: #2074d4;
}
.mileage-field-mileage-info {
  background-color: #fff;
}
.mileage-field-mileage-info .mileage-field-addBtn {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-addBtn:hover {
  background-color: #f7f7f7;
}
.mileage-field-mileage-info .mileage-field-opt-bar {
  color: @maycur-color;
}
.mileage-field-mileage-info .list-title-header .right {
  border: 1px solid @maycur-color;
  color: #3296fa;
}
.mileage-field-mileage-info .am-steps {
  border-bottom: 1px dashed #eee;
}
.mileage-field-mileage-info .am-steps .am-steps-item-description {
  color: #999;
}
.mileage-field-mileage-info .am-steps .am-steps-item-title {
  color: #191f25;
}
.mileage-field-mileage-info .mileage-field-address .mileage-field-change {
  color: #999;
  background: #eee;
}
.mileage-field-mileage-info .mileage-field-title {
  background: #f6f9fe;
}
.mileage-field-mileage-info .mileage-field-title .mileage-field-name {
  color: #333;
}
.mileage-field-mileage-info .mileage-field-title .mileage-field-delete {
  color: #ff0000;
}
.mileage-field-mileage-info .mileage-field-title .mileage-field-switch {
  color: #999;
}
.mileage-field-mileage-info .mileage-field-result .mileage-field-item .mileage-field-span {
  color: #999;
}
.mileage-field-mileage-info .mileage-field-result .mileage-field-item .mileage-field-value {
  color: #757575;
}
.mileage-field-mileage-info .mileage-field-result .mileage-field-item .mileage-field-strong {
  color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-map-img {
  border-radius: 3px;
}
.mileage-field-mileage-info .mileage-field-map-img .mileage-field-map-info {
  color: #333;
}
.mileage-field-mileage-info .mileage-field-map-img .mileage-field-map-info .mileage-field-btn-txt {
  color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-point.mileage-field-recorded .mileage-field-label {
  color: #191f25;
}
.mileage-field-mileage-info .mileage-field-point.mileage-field-via .mileage-field-idc:before {
  background-color: #24C220;
}
.mileage-field-mileage-info .mileage-field-point.mileage-field-end .mileage-field-idc:before {
  background-color: #FFAB00;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-idc:before {
  border-radius: 50%;
  background-color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-idc:after {
  background-image: linear-gradient(to bottom, #E1E1E1 0%, #E1E1E1 50%, transparent 50%);
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-label {
  color: #999;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-info-top .mileage-field-point-type {
  background-color: @maycur-color;
  color: #ffffff;
  border-radius: 2px;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-info-top .mileage-field-start {
  background-color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-info-top .mileage-field-via {
  background-color: #a3abbe;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-info-top .mileage-field-end {
  background-color: #FFAB00;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-info-top .mileage-field-point-timestamp {
  color: #757575;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-location .mileage-field-address {
  color: #191f25;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-have-info .mileage-field-location .mileage-field-detail {
  color: #757575;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-view-btn {
  border: none;
  color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-via-btn {
  color: @maycur-color;
  border: 1px solid @maycur-color;
  border-radius: 2px;
}
.mileage-field-mileage-info .mileage-field-point .mileage-field-via-btn:before {
  border: none !important;
}
.mileage-field-mileage-info .mileage-field-mileage-data .mileage-field-time .mileage-field-icon:before {
  color: #bcbcbc;
}
.mileage-field-mileage-info .mileage-field-mileage-data .mileage-field-end .mileage-field-idc:before {
  background-color: #FFAB00;
}
.mileage-field-mileage-info .mileage-field-mileage-data .mileage-field-idc:before {
  border-radius: 50%;
  background-color: @maycur-color;
}
.mileage-field-mileage-info .mileage-field-mileage-data .mileage-field-contents {
  color: #555555;
}
.modal-expense-item-example .modal-know {
  color: @maycur-color;
}
.modal-expense-item .modal-triangle {
  border-color: #93c9fa #93c9fa transparent transparent;
  border-style: solid;
  border-width: 13px 18px;
}
.modal-expense-item .modal-text {
  color: #fff;
}
.modal-expense-item .modal-info-wrapper .modal-corp-info .modal-content .modal-item {
  color: #999;
}
.modal-expense-item .modal-info-wrapper .modal-corp-info .modal-content .modal-item .modal-circle {
  border-radius: 50%;
  border: 2px solid #757575;
}
.modal-expense-item .modal-info-wrapper .modal-corp-info .modal-content .modal-item .modal-circle.modal-blue {
  border-color: @maycur-color;
}
.modal-expense-item .modal-info-wrapper .modal-corp-info .modal-content .modal-item .modal-circle.modal-green {
  border-color: #00AA5A;
}
.modal-expense-item .modal-info-wrapper .modal-expense-original-user {
  color: #757575;
}
.modal-expense-item .modal-expense-info .modal-expense-main .modal-expensetype-name {
  color: #191f25;
}
.modal-expense-item .modal-expense-info .modal-expense-main .modal-integrity {
  color: #f00000;
}
.modal-expense-item .modal-expense-info .modal-expense-main .modal-expense-props {
  color: #999;
}
.modal-expense-item .modal-expense-info .modal-expense-comments {
  color: #757575;
}
.modal-expense-item .modal-expense-info .modal-expense-secondary .modal-expense-props {
  color: #999;
}
.modal-expense-item .modal-expense-info .modal-expense-secondary .modal-expense-amount {
  color: #191f25;
}
.modal-expense-item .modal-expense-info .modal-expense-secondary .modal-expense-amount .modal-modified {
  color: #999;
}
.modal-expense-item .modal-expense-info .modal-expense-secondary .modal-expense-date {
  color: #999;
}
.modal-expense-item .modal-plus-info {
  color: #999;
}
.modal-expense-item .modal-plus-info .modal-cunsume-city:before {
  border-radius: 50%;
  background: #5CB85C;
}
.modal-expense-item .modal-mileage-data .modal-time .modal-icon:before {
  color: #bcbcbc;
}
.modal-expense-item .modal-mileage-data .modal-comment {
  color: #A1A9B3;
}
.modal-expense-item .modal-mileage-data .modal-end .modal-idc:before {
  background-color: #FFAB00;
}
.modal-expense-item .modal-mileage-data .modal-idc:before {
  border-radius: 50%;
  background-color: @maycur-color;
}
.modal-expense-item .modal-mileage-data .modal-contents {
  color: #555555;
}
.modal-expense-box {
  background: #fff;
  border-top: 1px solid #eeeeee;
}
.modal-expense-box.modal-be-selected {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.modal-expense-box.select.modal-be-selected {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.modal-expense-box.delete .modal-right-swipe-button {
  color: #FFAB00;
}
.modal-expense-box.delete .modal-right-swipe-button .modal-delete-icon {
  color: #FFAB00;
}
.modal-expense-box.delete .modal-right-swipe-button .modal-recovery-icon {
  color: @maycur-color;
}
.modal-expense-box .modal-select-icon .modal-icon {
  color: #ccc;
}
.modal-expense-box .modal-select-icon .modal-icon.active {
  color: @maycur-color;
}
.modal-expense-box .modal-right-swipe-button {
  background: #f7f7f7;
}
.modal-expense-box .modal-right-swipe-button .modal-delete-icon,
.modal-expense-box .modal-right-swipe-button .modal-recovery-icon {
  color: #fff;
}
.modal-expense-box .modal-right-swipe-button .modal-delete-icon .icon,
.modal-expense-box .modal-right-swipe-button .modal-recovery-icon .icon {
  border-radius: 50%;
  background: #fff;
}
.mk-staff-field-container .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.mk-staff-field-container .ant-input {
  border: 1px solid #d9d9d9;
}
.mk-staff-field-container .mk-staff-field-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.components-card-wrapper .components-card-item,
.components-card-wrapper .components-card-item-view {
  border: 1px dashed #e1e1e1;
}
.components-card-wrapper .components-card-item:hover,
.components-card-wrapper .components-card-item-view:hover {
  background: #f7f7f7;
}
.components-card-wrapper .components-card-item .components-card-content .components-top-box .components-name,
.components-card-wrapper .components-card-item-view .components-card-content .components-top-box .components-name {
  color: #333;
}
.components-card-wrapper .components-card-item .components-card-content .components-top-box .components-name .components-icon-box .fm,
.components-card-wrapper .components-card-item-view .components-card-content .components-top-box .components-name .components-icon-box .fm {
  color: @maycur-color;
  border: 1px solid @maycur-color;
}
.components-card-wrapper .components-card-item .components-card-content .components-bottom-box .components-message .components-label,
.components-card-wrapper .components-card-item-view .components-card-content .components-bottom-box .components-message .components-label {
  color: #999;
}
.components-card-wrapper .components-card-item .components-card-content .components-bottom-box .components-message .components-value,
.components-card-wrapper .components-card-item-view .components-card-content .components-bottom-box .components-message .components-value {
  color: #333;
}
.components-card-wrapper .components-card-item .components-card-content .components-bottom-box .components-sum,
.components-card-wrapper .components-card-item-view .components-card-content .components-bottom-box .components-sum {
  color: #757575;
}
.components-card-wrapper .components-card-item .components-delete .components-box,
.components-card-wrapper .components-card-item-view .components-delete .components-box {
  color: #FF2825;
}
.components-monthly-statement-modal-wrapper .ant-modal-body {
  border-top: 1px solid #e8e8e8;
}
.components-monthly-statement-modal-wrapper .components-footerWrapper .components-footer-message .components-highlight,
.components-monthly-statement-modal-wrapper .components-footerWrapper .components-footer-message .components-receipts-sum {
  color: @maycur-color;
}
.components-monthly-statement-modal-wrapper .components-footerWrapper .components-footer-message .currency-prefix-container {
  color: @maycur-color;
}
.monthly-statement-field-monthly-statement-field-wrapper .monthly-statement-field-monthly-statement-field-content .monthly-statement-field-empty-add-btn,
.monthly-statement-field-monthly-statement-field-wrapper .monthly-statement-field-monthly-statement-field-content .monthly-statement-field-view {
  color: #3296fa;
  border: 1px dashed #dfdfdf;
}
.monthly-statement-field-monthly-statement-field-wrapper .monthly-statement-field-monthly-statement-field-content .monthly-statement-field-empty-add-btn:hover,
.monthly-statement-field-monthly-statement-field-wrapper .monthly-statement-field-monthly-statement-field-content .monthly-statement-field-view:hover {
  background: #f7f7f7;
}
.monthly-statement-field-monthly-statement-field-wrapper .monthly-statement-field-monthly-statement-field-content .monthly-statement-field-view {
  color: #a6a6a6;
}
.no-receipt-return-field-detail .no-receipt-return-field-code {
  color: @maycur-color;
}
.no-receipt-return-cross .label {
  color: #757575;
}
.no-receipt-return-cross .owed-amount {
  color: #757575;
}
.no-receipt-return-cross .cross-row {
  border: 1px dashed #dfdfdf;
}
.no-receipt-return-cross .cross-row .empty-text {
  color: #bcbcbc;
}
.no-receipt-return-cross .cross-row .cross-column.icon {
  color: #f00000;
}
.no-receipt-return-cross .cross-row .cross-column .code {
  color: #999;
}
.no-receipt-return-cross .cross-row:hover {
  background-color: #f7f7f7;
}
.no-receipt-return-cross .receipt-cross-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.no-receipt-return-cross .receipt-cross-bar:hover {
  background-color: #f7f7f7;
}
.receipt-cross-modal .label {
  color: #757575;
}
.receipt-cross-modal .deduction-info {
  background: #F7F7F7;
}
.receipt-cross-modal .deduction-info .highlight {
  color: @maycur-color;
}
.participant-field-participant-input .participant-field-btn-wrapper .participant-field-tab-btn .ant-radio-group .ant-radio-button-wrapper {
  background: #f7f7f7;
  color: #333;
}
.participant-field-participant-input .participant-field-btn-wrapper .participant-field-tab-btn .ant-radio-group .ant-radio-button-wrapper-checked {
  background: @maycur-color;
  color: #fff;
}
.participant-field-participant-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.participant-field-participant-bar:hover {
  background-color: #f7f7f7;
}
.participant-field-route-participant .participant-field-participant-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.participant-field-route-participant .participant-field-participant-bar:hover {
  background-color: #f7f7f7;
}
.participant-field-route-participant .mkbs-form-item .ant-input {
  border-color: #e1e1e1 !important;
}
.pay-before-expense-field-detail .pay-before-expense-field-code {
  color: @maycur-color;
}
.noreceipt-return-cross .label {
  color: #757575;
}
.noreceipt-return-cross .owed-amount {
  color: #757575;
}
.noreceipt-return-cross .cross-row {
  border: 1px dashed #dfdfdf;
}
.noreceipt-return-cross .cross-row .empty-text {
  color: #bcbcbc;
}
.noreceipt-return-cross .cross-row .cross-column.icon {
  color: #f00000;
}
.noreceipt-return-cross .cross-row .cross-column .code {
  color: #999;
}
.noreceipt-return-cross .cross-row:hover {
  background-color: #f7f7f7;
}
.noreceipt-return-cross .receipt-cross-bar {
  color: @maycur-color;
  border: 1px dashed #dfdfdf;
}
.noreceipt-return-cross .receipt-cross-bar:hover {
  background-color: #f7f7f7;
}
.receipt-cross-modal .label {
  color: #757575;
}
.receipt-cross-modal .deduction-info {
  background: #F7F7F7;
}
.receipt-cross-modal .deduction-info .highlight {
  color: @maycur-color;
}
.payer-account-card-card-item,
.payer-account-card-card-item-view {
  border: 1px dashed #e1e1e1;
}
.payer-account-card-card-item:hover,
.payer-account-card-card-item-view:hover {
  background: #f7f7f7;
}

.phone-number-input-container .ant-input {
  border: 1px solid #d9d9d9;
}
.footer-wrapper .footer-desc {
  color: #BCBCBC;
}
.footer-wrapper .footer-desc .footer-receipts-sum {
  color: @maycur-color;
}
.preconsume-payment-detail-field-preconsume-payment-detail-field .preconsume-payment-detail-field-field-total-num {
  color: #999;
}
.preconsume-payment-detail-field-preconsume-payment-detail-field .preconsume-payment-detail-field-highlight {
  color: @maycur-color;
}
.preconsume-payment-detail-field-preconsume-payment-detail-field .preconsume-payment-detail-field-delete {
  color: #f00000;
}
.confirm-payment-amount-modal-payment-plan-control-modal .confirm-payment-amount-modal-table-wrapper .confirm-payment-amount-modal-load-dom {
  background: #fff;
}
.confirm-payment-amount-modal-payment-plan-control-modal .confirm-payment-amount-modal-payment-plan-control-footer .confirm-payment-amount-modal-confirm .confirm-payment-amount-modal-amounts {
  color: @maycur-color;
}
.list-receipt-cross .list-receipt-cross-row {
  border: 1px dashed #dfdfdf;
}
.list-receipt-cross .list-receipt-cross-row:hover {
  background-color: #f7f7f7;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column.list-icon {
  color: #f00000;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column .list-name {
  color: #444;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column .list-name .icon-box {
  border: 1px solid #3296FA;
  color: #3296FA;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column .list-name .list-abandon {
  border-color: #ff2726;
  color: #ff2726;
  background-color: #fff;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column .list-code {
  color: #999;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column .list-code .list-other-name {
  color: #999;
}
.list-receipt-cross .list-receipt-cross-row .list-receipt-cross-column .list-code .list-other-name span {
  color: @maycur-color;
}
.list-receipt-cross .list-contract-cross-row {
  border: 1px dashed #dfdfdf;
  color: #757575;
}
.list-receipt-cross .list-contract-cross-row .list-contract-info .list-icon {
  color: #f00000;
}
.list-receipt-cross .list-contract-cross-row .list-contract-box .list-basic-info {
  color: #757575;
}
.list-receipt-cross .list-contract-cross-row .list-contract-box .list-basic-info .list-name {
  color: #333333;
}
.footer-wrapper .footer-desc {
  color: #BCBCBC;
}
.footer-wrapper .footer-desc .footer-receipts-sum {
  color: @maycur-color;
}
.receipt-table-receipt-table .no-top {
  border-top: none;
}
.receipt-table-receipt-table-search {
  border-top: 1px dashed #eee;
}
.receipt-table-receipt-table-body .receipt-table-reimburse-pin {
  color: #fff;
  background: #3296fa;
}
.receipt-table-receipt-table-body .receipt-table-application-pin {
  color: #fff;
  background: #00b600;
}
.receipt-table-receipt-table-body .receipt-table-loan-pin {
  color: #fff;
  background: #efbc23;
}
.receipt-table-receipt-table-body .receipt-table-contract-pin {
  color: #fff;
  background: #1155ad;
}
.receipt-table-receipt-table-body .receipt-table-lite-pin {
  color: #fff;
  background: #02bbd4;
}
.receipt-table-receipt-table-body .fm-list {
  color: #bfbfbf;
}
.receipt-table-receipt-table .receipt-table-field-row .receipt-table-label {
  color: #777;
}
.receipt-table-receipt-table .receipt-table-field-row .receipt-table-value {
  color: #191f25;
}
.select-group-container .select-group-right .select-group-operate-wrapper {
  color: @maycur-color;
}
.select-group-container .ant-select {
  background: #ffffff;
}
.select-group-container .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.select-group-container .ant-select-disabled {
  background: #f7f7f7;
}
.report-name-field-container .report-name-field-lang .report-name-field-label {
  color: #333;
}
.report-name-field-container .ant-input {
  border: 1px solid #d9d9d9;
}
.select-input-container .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.trading-partner-field-displayValue {
  border-bottom: 1px solid #e1e1e1;
}
.trading-partner-field-displayValue:hover {
  border-bottom-color: @maycur-color;
}
.trading-partner-field-displayValue:hover .trading-partner-field-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.trading-partner-field-displayValue .trading-partner-field-placeholder {
  color: #bcbcbc;
}
.trading-partner-field-displayValue .trading-partner-field-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.trading-partner-field-displayValue .fm-more-o {
  color: @maycur-color;
}
.trading-partner-field-displayValue.trading-partner-field-inTable {
  border: 1px solid #d9d9d9;
}
.trading-partner-field-displayValue.trading-partner-field-inTable .trading-partner-field-select-clear {
  color: #fff;
}
.trading-partner-field-partnerPicker .trading-partner-field-dropdown {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 4px;
}
.trading-partner-field-partnerPicker .trading-partner-field-dropdown .trading-partner-field-btn {
  color: @maycur-color;
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.trading-partner-field-partnerPicker .trading-partner-field-dropdown .trading-partner-field-tags .ant-tag {
  border-color: @maycur-color;
  color: @maycur-color;
}
.view-field-full-name-popover .view-field-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.view-field-full-name-popover .fm-more-o {
  color: @maycur-color;
}
.ant-view-input {
  border-bottom: 1px dashed #e1e1e1;
}
.ant-view-input.editable {
  border-bottom: 1px solid #e1e1e1;
}
.ant-view-input.editable:hover {
  border-bottom: 1px solid @maycur-color;
}
.ant-view-input .empty-text {
  color: #bcbcbc;
}
.form-type-modal-form-type-label {
  color: #757575;
}
.form-type-modal-form-type-label:before {
  color: #f11212;
}
.form-type-modal-list-wrapper .form-type-modal-list-item {
  color: #757575;
}
.form-type-modal-list-wrapper .form-type-modal-active {
  background-color: #eaf6fe;
}
.forward-modal .fm-question:hover {
  color: @maycur-color;
}
.forward-record.ant-tooltip {
  background-color: #fff;
  color: #666;
}
.forward-record.ant-tooltip .ant-tooltip-inner {
  background-color: #fff;
  color: #666;
}
.forward-record.ant-tooltip .ant-tooltip-placement-top .ant-tooltip-arrow {
  color: #fff;
}
.forward-record.ant-tooltip .ant-tooltip-arrow {
  border-top-color: #fff;
}
.forward-record.ant-tooltip .ant-tooltip-arrow::before {
  background-color: #fff;
}
.image-preview-attach .image-preview-attach-info::-webkit-scrollbar {
  background-color: #F5F5F5;
}
.image-preview-attach .image-preview-attach-info::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #F5F5F5;
}
.image-preview-attach .image-preview-attach-info::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.image-preview-attach .image-preview-attach-info .image-preview-attach-item .image-preview-thumbnail {
  background: #f5f5f5;
}
.image-preview-attach .image-preview-attach-info .image-preview-attach-item .image-preview-thumbnail .image-preview-size span {
  color: #aaa;
}
.image-preview-attach .image-preview-attach-info .image-preview-attach-item .image-preview-control-panel a .image-preview-fm {
  color: #fff;
}
.image-preview-attach .image-preview-attach-info .image-preview-attach-item .image-preview-control-panel a .image-preview-fm:hover {
  color: #bcbcbc;
}
.image-view-modal-mask .image-view-modal-preBtn {
  color: #fff;
}
.image-view-modal-mask .image-view-modal-nextBtn {
  color: #fff;
}
.image-view-modal-mask .image-view-modal-close {
  color: #fff;
}
.image-view-modal-mask .image-view-modal-pageWrap {
  color: #fff;
}
.image-view-modal-mask .image-view-modal-btnsWrap {
  background-color: #f7f7f7;
  border-radius: 4px;
}
.image-view-modal-mask .image-view-modal-btnsWrap .fm {
  color: #333;
}
.image-view-modal-mask .image-view-modal-imgsWrap .image-view-modal-imgs .image-view-modal-img {
  background-color: #ccc;
  border: 2px solid #fff;
}
.image-view-modal-mask .image-view-modal-imgsWrap .image-view-modal-imgs .image-view-modal-img.image-view-modal-active {
  border: 3px solid @maycur-color;
}
.import-modal-import-modal .import-modal-content .import-modal-result .import-modal-title {
  color: #999;
}
.import-modal-import-modal .import-modal-content .import-modal-result .import-modal-msg {
  background: #fffbe6;
  color: #333;
}
.import-modal-import-modal .import-modal-content .import-modal-result .import-modal-msg .import-modal-download {
  color: @maycur-color;
}
.import-modal-import-form .import-modal-checkbox {
  color: rgba(0, 0, 0, 0.65);
}
.import-modal-import-form .import-modal-upload-wrap .import-modal-upload-icon .import-modal-icon {
  color: #bcbcbc;
}
.import-modal-import-form .import-modal-upload-wrap .import-modal-upload-text .import-modal-upload-label {
  color: #bcbcbc;
}
.import-modal-import-form .ant-btn {
  border-color: transparent;
}
.import-modal-import-form .ant-btn:hover {
  border-color: @maycur-color;
}
.import-modal-import-form .ant-checkbox-disabled .ant-checkbox-inner {
  background-color: @maycur-color;
  border-color: @maycur-color !important;
}
.import-modal-import-form .ant-checkbox-disabled .ant-checkbox-inner:after {
  border-color: #fff;
}
.invoice-change-title {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}
.invoice-change-footer-panel {
  border-top: 1px solid #eee;
  background-color: #fff;
}
.invoice-change-detail {
  background-color: #fff;
}
.invoice-change-preview-container {
  background-color: #fff;
}
.invoice-change-preview-container .invoice-change-thumb .invoice-change-mask {
  color: #FFFFFF;
  background-color: #333;
}
.invoice-detail-title {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}
.invoice-detail-label {
  color: #191f25;
}
.invoice-detail {
  background-color: #fff;
}
.invoice-detail .bootom {
  border-top: 1px solid #eee;
  background-color: #fff;
}
.invoice-detail .image-wrap {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 4px;
}
.invoice-detail-info .line .label {
  color: #757575;
}
.invoice-detail-info .line .value {
  border-bottom: 1px dashed #e1e1e1;
}
.invoice-detail-info .title {
  color: #191f25;
}
.invoice-detail-info tbody .priceAmount,
.invoice-detail-info tbody .taxAmount {
  color: @maycur-color;
}
.invoice-detail-info tbody .taxRate {
  color: #00b600;
}
.invoice-detail-content .invoice-detail-alertIcon {
  background-color: #e6f7ff;
  color: #bcbcbc;
}
.invoice-detail-content .invoice-detail-alertMsg .invoice-detail-alertIcon {
  background-color: #F0FAFF;
}
.invoice-logs .audit-log {
  border-radius: 4px;
  background-color: #f0f2f5;
}
.invoice-logs .audit-log .created-at {
  color: #757575;
}
.invoice-logs .audit-log .op-log {
  color: #555;
}
.invoice-logs .audit-log:before {
  background-color: #f0f2f5;
  border-radius: 100%;
}
.invoice-logs .audit-log:after {
  border-radius: 100%;
  background-color: #ccc;
}
.linked-reim-list .label {
  color: #757575;
}
.linked-reim-list .cross-row {
  border: 1px dashed #dfdfdf;
  background: #fff;
}
.linked-reim-list .cross-row .empty-text {
  color: #bcbcbc;
}
.linked-reim-list .cross-row:hover {
  background-color: #f7f7f7;
}
.list-title-listTitle {
  background-color: #fff;
}
.list-title-listTitle .list-title-header > span {
  color: #191f25;
}
.list-title-listTitle .list-title-header > span .required:before {
  color: #f11212;
}
.list-title-listTitle .list-title-header > span.required:before {
  color: #f11212;
}
.list-title-listTitle .list-title-header .count {
  color: #ccc;
}
.ant-form-item .ant-form-item-required:before {
  color: #f11212;
}
@-webkit-keyframes dot_animate {
}
@keyframes dot_animate {
}
.loader-loader .loader-loader-body {
  border-radius: 100%;
}
.loader-loader .loader-loader-wrapper {
  color: @maycur-color;
}
.loader-loader .loader-loader-wrapper > div {
  border-color: @maycur-color;
  border-bottom-color: transparent;
}
.loader-loader .loader-loader-tip {
  color: @maycur-color;
}
.deduction-history-list .label {
  color: #757575;
}
.deduction-history-list .cross-row {
  border: 1px dashed #dfdfdf;
  background: #fff;
}
.deduction-history-list .cross-row .cross-row-item {
  color: #757575;
}
.deduction-history-list .cross-row .cross-row-item:first-child .form-name {
  color: #333333;
}
.deduction-history-list .cross-row .empty-text {
  color: #bcbcbc;
}
.deduction-history-list .cross-row:hover {
  background-color: #f7f7f7;
}
.manage-picker-container {
  border-radius: 1px;
  background-color: #f0f2f5;
}
.manage-picker-container.manage-picker-disabled:hover {
  background-color: #f0f2f5;
}
.manage-picker-container .manage-picker-empty {
  color: #bcbcbc;
}
.manage-picker-container .manage-picker-more {
  color: #bbb;
}
.manage-picker-container .manage-picker-stats {
  color: #bcbcbc;
}
.manage-picker-container .manage-picker-name .fm {
  color: @maycur-color;
}
.manage-picker-container .fm-more2 {
  color: #999;
}
.manage-picker-container .strong {
  color: @maycur-color;
}
.manage-picker-container:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.manage-picker-container:hover .fm-more2 {
  color: @maycur-color;
}
.modal-manage-list .modal-opt-bar .modal-select-all-btn.modal-disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.modal-manage-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.modal-manage-list .fm-check.selected {
  color: #fff;
}
.modal-manage-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.modal-manage-list .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.modal-manage-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.modal-manage-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.modal-manage-list .modal-item-content .modal-manage-picker-item-name {
  color: #191f25;
}
.modal-manage-list .modal-item-content .modal-manage-picker-item-name .fm {
  color: @maycur-color;
}
.modal-manage-list .modal-load-more {
  color: #1199ff;
}
.modal-manage-list .modal-load-more:hover {
  background: #f9f6f6;
}
.modal-manage-select .modal-content .modal-left .modal-search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: @maycur-color;
}
.modal-manage-select .modal-content .modal-left .modal-search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.modal-manage-select .modal-content .modal-left .modal-search-box .ant-input {
  border-bottom: none;
}
.modal-manage-select .modal-content .modal-left .modal-opt-bar {
  border-bottom: 1px solid #e1e1e1;
}
.modal-manage-select .modal-content .modal-right .modal-status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.modal-manage-select .modal-content .modal-right .modal-status-bar .modal-clear-all .modal-btn {
  color: @maycur-color;
}
.modal-manage-select .modal-content .modal-right .modal-status-bar .modal-clear-all .modal-btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.modal-manage-select .modal-content .modal-right .maycur-alert {
  color: #999;
}
.modal-manage-select .modal-content .modal-right .maycur-alert + .ant-list {
  border-top: none;
}
.modal-manage-select .modal-content .modal-item-name {
  color: #191f25;
}
.modal-manage-select .modal-content .modal-item-name .fm {
  color: @maycur-color;
}
.modal-manage-select .modal-content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #e1e1e1;
}
.modal-manage-select .modal-content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.modal-manage-select .modal-content .strong {
  color: @maycur-color;
}
.modal-manage-select .modal-content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.modal-manage-select .modal-content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.modal-manage-select .modal-content .ant-input-search .ant-input {
  border: 0;
}
.modal-manage-select .modal-content .ant-input-search .ant-input:hover,
.modal-manage-select .modal-content .ant-input-search .ant-input:focus {
  border: 0;
}
.modal-manage-select .modal-content .ant-breadcrumb > span:last-child {
  color: #999;
}
.modal-manage-select .modal-content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.modal-manage-select .modal-content .ant-list-item {
  border-bottom: 0;
}
.modal-manage-select .modal-content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.modal-manage-select .modal-content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.modal-manage-select .modal-content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.modal-manage-select .modal-content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.modal-manage-select .modal-content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.modal-manage-select .modal-footer .modal-help {
  color: #999;
}
.modal-manage-select .ant-modal-footer {
  border-top: none;
}
.card-container {
  border-radius: 6px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.card-container:hover {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}
.card-container .card-header .card-pay-name .fm {
  color: #3296fa;
}
.card-container .card-header .card-pay-type {
  color: #999;
}
.card-container .card-info .card-account,
.card-container .card-info .card-payer-name {
  color: @maycur-color;
}
.card-container .card-info .card-bank-account {
  color: #191f25;
}
.card-container .card-extra .card-bank-branch-name {
  color: #999;
}
.card-container .card-extra .card-btns .fm {
  border-radius: 3px;
}
.card-container .card-extra .card-btns .fm:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.card-container .ant-card-head {
  background-color: #f0f2f5;
  border-bottom: none;
}
.mark-as-paid-form .credit {
  color: #757575;
}
.mark-as-paid-form .plus {
  color: #005E39;
}
.mark-as-paid-form .minus {
  color: #B3202A;
}
.modal-list-wrap .modal-selected {
  border: 1px solid @maycur-color;
}
.modal-modal-title:before {
  border-radius: 50%;
  background-color: @maycur-color;
}
.modal-setting-wrap {
  border-top: 1px solid #e1e1e1;
}
.modal-setting-wrap .modal-account-type .fm {
  color: @maycur-color;
}
.modal-setting-wrap .modal-left {
  border-right: 1px solid #e1e1e1;
}
.modal-setting-wrap .modal-left .modal-legal-entities .modal-item.modal-selected {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.modal-setting-wrap .modal-left .modal-legal-entities .modal-item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.modal-setting-wrap .modal-left .modal-legal-entities .modal-item .modal-item-icon .fm {
  color: @maycur-color;
}

@keyframes mk-message-msg-fade {
}
@keyframes mk-message-msg-scale {
}
.mk-message-wrapper .mk-message {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
.mk-message-wrapper .mk-message-content {
  color: rgba(0, 0, 0, 0.65);
}
.mk-message-wrapper .mk-message-success .fm {
  color: #52c41a;
}
.mk-message-wrapper .mk-message-error .fm {
  color: #f5222d;
}
.mk-message-wrapper .mk-message-info .fm {
  color: #1890ff;
}
.mk-message-wrapper .mk-message-warning .fm {
  color: #faad14;
}
.mk-message-wrapper .mk-message-loading .anticon {
  color: @maycur-color;
}
.maycur-tag {
  border-radius: 1px;
  color: #757575;
  border: 1px solid #e1e1e1;
}
.maycur-tag.checked {
  background: #fff;
  color: @maycur-color;
  border-color: @maycur-color;
}
.maycur-tag.checked:before {
  color: #fff;
}
.maycur-tag.checked:after {
  border-bottom: 14px solid @maycur-color;
  border-left: 16px solid transparent;
}
.charts-chart-wrap .charts-chart-title .charts-title-extra {
  color: @maycur-color;
}
.charts-chart-wrap .charts-chart-content .charts-part-bullet:first-child {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}
.charts-chart-wrap .charts-chart-content .charts-part-bullet:last-child {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
.budget-enabled-wrapper .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.budget-filter-input-wrapper .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.budget-filter-input-tag-group-input {
  background-color: #fff;
  border: 1px solid #e1e1e1;
}
.budget-filter-input-tag-group-input .ant-tag {
  border: 0;
  background-color: #EEEEEE;
}
.budget-filter-input-tag-group-input .budget-filter-input-default-text {
  color: #bfbfbf;
}
.budgetment-filter-tag-group-input {
  background-color: #fff;
  border: 1px solid #e1e1e1;
}
.budgetment-filter-tag-group-input .ant-tag {
  border: 0;
  background-color: #EEEEEE;
}
.budgetment-filter-tag-group-input .budgetment-filter-default-text {
  color: #bfbfbf;
}
.budget-period-filter-multi-select .ant-select-selection--multiple {
  border: 1px solid #e1e1e1;
}
.budget-period-filter-multi-select .ant-select-selection__choice {
  border: 0;
  background-color: #EEEEEE;
}
.budget-subject-filter-tag-group-input {
  background-color: #fff;
  border: 1px solid #e1e1e1;
}
.budget-subject-filter-tag-group-input .ant-tag {
  border: 0;
  background-color: #EEEEEE;
}
.budget-subject-filter-tag-group-input .budget-subject-filter-default-text {
  color: #bfbfbf;
}
.budget-table-format-format-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.report-filter-wrapper {
  background-color: #fff;
}
.report-filter-wrapper .report-filter-filters-bar {
  border-bottom: 1px solid #e1e1e1;
}
.report-filter-wrapper .report-filter-filters-bar .report-filter-bar-content .ant-tag {
  border: 0;
  background-color: #eeeeee;
}
.report-filter-wrapper .report-filter-filters-bar .report-filter-blue-text {
  color: @maycur-color;
}
.report-filter-wrapper .report-filter-operator-bar {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
.mk-tag {
  color: #fff;
  border: 1px solid #fff;
  background-color: #fff !important;
}
.mk-tag.DRAFT {
  border-color: #efbc23;
  color: #efbc23;
}
.mk-tag.AUDITING {
  border-color: #2b7bd8;
  color: #2b7bd8;
}
.mk-tag.APPROVING,
.mk-tag.SUBMITTED {
  border-color: @maycur-color;
  color: @maycur-color;
}
.mk-tag.SETTLEMENT {
  border-color: #00b600;
  color: #00b600;
}
.mk-tag.COMPLETED {
  border-color: #a3abbe;
  color: #a3abbe;
}
.mk-tag.CLOSED {
  border-color: #a3abbe;
  color: #a3abbe;
}
.mk-tag.REJECTED,
.mk-tag.SUBMIT_FAILED {
  border-color: #f00000;
  color: #f00000;
}
.tag-item {
  color: #555;
}
.tag-item__icon {
  background-color: @maycur-color;
  border-radius: 50%;
}
.new-popover-icon-color-negative-default {
  color: #BCBCBC;
}
.new-popover-icon-color-negative-primary {
  color: @maycur-color;
}
.new-popover-icon-color {
  color: @maycur-color;
}
.notification-container {
  border-radius: 0 !important;
}
.notification-container .fm {
  color: @maycur-color;
}
.operation-text-opt-content {
  border-radius: 3px;
}
.operation-text-opt-content .operation-text-attachs {
  background: #f9f9f9;
  color: @maycur-color;
}
.operation-text-opt-content .operation-text-attachs .operation-text-file-name {
  border-top: 1px dashed #e8e3e3;
}
.operation-text-opt-content .operation-text-attachs .operation-text-file-name .operation-text-size {
  color: #ccc;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-top .operation-text-taskName {
  color: #333;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-top .operation-text-taskName .operation-text-taskName-log {
  color: @maycur-color;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-top .operation-text-opt-date {
  color: #bcbcbc;
}
.operation-text-opt-content .operation-text-operator .operation-text-delegater {
  color: #757575;
}
.operation-text-opt-content .operation-text-operator .operation-text-delegater .pay-receipt {
  color: @maycur-color;
}
.operation-text-opt-content .operation-text-operator .operation-text-delegater .operation-text-rejected-direct {
  color: #555555;
}
.operation-text-opt-content .operation-text-operator .operation-text-delegater .operation-text-rejected-direct .operation-text-rejected-direct-failure {
  color: #A1A9B3;
}
.operation-text-opt-content .operation-text-operator .operation-text-modify-log .operation-text-log-details {
  background-color: #F9F9F9;
  color: #757575;
}
.operation-text-opt-content .operation-text-operator .operation-text-modify-log .operation-text-log-details .operation-text-edit-type-desc .operation-text-modify-title {
  color: #333333;
}
.operation-text-opt-content .operation-text-operator .operation-text-modify-log .operation-text-log-details .operation-text-edit-type-desc .operation-text-modify-time {
  color: #757575;
}
.operation-text-opt-content .operation-text-operator .operation-text-modify-log .operation-text-log-details .operation-text-modify-items .operation-text-desc {
  color: #333333;
}
.operation-text-opt-content .operation-text-operator .operation-text-modify-log .operation-text-log-details .operation-text-modify-items .operation-text-modify-item {
  color: #757575;
}
.operation-text-opt-content .operation-text-operator .operation-text-modify-log .operation-text-log-details .operation-text-modify-items .operation-text-modify-item .operation-text-modify-log-more {
  color: #3296FA;
}
.operation-text-opt-content .operation-text-operator .operation-text-lighter {
  color: #333;
}
.operation-text-opt-content .operation-text-operator .operation-text-lighter .operation-text-icon-circle {
  border: 1px solid #3296fa;
  border-radius: 10px;
}
.operation-text-opt-content .operation-text-operator .operation-text-lighter .operation-text-icon-circle i {
  color: #3296fa;
}
.operation-text-opt-content .operation-text-operator .operation-text-delete {
  color: #3296FA;
}
.operation-text-opt-content .operation-text-operator .operation-text-view-modify-log > span {
  color: @maycur-color;
}
.operation-text-opt-content .operation-text-operator .operation-text-group-users {
  background-color: #f9f9f9;
}
.operation-text-opt-content .operation-text-operator .operation-text-pass {
  color: #00AA5A;
}
.operation-text-opt-content .operation-text-operator .operation-text-reject {
  color: #f00000;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-reason,
.operation-text-opt-content .operation-text-operator .operation-text-opt-aux {
  border-radius: 2px;
  background-color: #f9f9f9;
  color: #333;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-reason .at,
.operation-text-opt-content .operation-text-operator .operation-text-opt-aux .at {
  color: @maycur-color;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-aux {
  color: #BCBCBC;
}
.operation-text-opt-content .operation-text-operator .operation-text-opt-hidenbtn {
  color: #3296fa;
}
.operation-text-opt-content .operation-text-sub-tasks {
  color: @maycur-color;
}
.operation-text-sub-task-list .operation-text-sub-task-item {
  background-color: #f5f5f5;
  border-radius: 4px;
}
.optional-search-wrapper .ant-select-selection {
  background: #F7F7F7;
  border: none;
  color: #333333 !important;
  box-shadow: none !important;
}
.optional-search-wrapper .ant-select-selection:hover {
  color: #333333 !important;
}
.optional-search-wrapper .ant-select-selection:focus {
  background: #F7F7F7;
  color: #333333 !important;
}
.optional-search-wrapper .ant-select-selection:focus svg {
  color: #3296FA !important;
}
.optional-search-wrapper .ant-input-search {
  background-color: #F7F7F7;
}
.optional-search-wrapper .ant-input-search:hover svg {
  color: #999999 !important;
}
.optional-search-wrapper .ant-input {
  background: #F7F7F7;
  border: none;
}
.page-alert-container {
  border-bottom: 1px solid #eee;
}
.page-alert-container ul li:after {
  background: @maycur-color;
}
.page-tips-pagetips .page-tips-title:before {
  background-color: @maycur-color;
}
.page-tips-pagetips .page-tips-tip-dian {
  border-radius: 50%;
  background-color: @maycur-color;
}
.participant-modal-modal-name-wrapper .fm-people-o,
.participant-modal-modal-name-wrapper .fm-employee {
  color: #1199FF;
}
.participant-modal-modal-name-wrapper .fm-question {
  color: @maycur-color;
}
.participant-modal-container .participant-modal-spin-loading-wrapper {
  background: #fff;
}
.participant-modal-container .participant-modal-table-box .participant-modal-empty p {
  color: #999;
}
.components-modal-name-wrapper .fm-people-o,
.components-modal-name-wrapper .fm-employee {
  color: #1199FF;
}
.components-modal-name-wrapper .fm-question {
  color: @maycur-color;
}
.components-tag-name-wrapper .fm-people-o,
.components-tag-name-wrapper .fm-employee {
  color: #1199FF;
}
.components-tag-name-wrapper .fm-question {
  color: @maycur-color;
}
.account-mapping-result-container {
  background-color: #ffffff;
  color: #333;
}
.account-mapping-result-container .account-mapping-result-header {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-bottom: 1px solid @maycur-color;
}
.account-mapping-result-container .account-mapping-result-list-wrapper .account-mapping-result-list-item {
  border-bottom: 1px solid #EEEEEE;
}
.account-mapping-result-container .account-mapping-result-list-wrapper .account-mapping-result-list-item .account-mapping-result-status {
  color: #FF2825;
}
.export-b-c-m-bank-modal-settlement-cmbc-auth-account-modal .export-b-c-m-bank-modal-tip {
  background: #EAF6FE;
  color: #555555;
}
.export-b-c-m-bank-modal-settlement-cmbc-auth-account-modal .export-b-c-m-bank-modal-tip .icon {
  color: #3296FA;
}
.export-c-b-s8-bank-modal-container .export-c-b-s8-bank-modal-tip {
  background: #EAF6FE;
  color: #555555;
}
.export-c-b-s8-bank-modal-container .export-c-b-s8-bank-modal-tip .icon {
  color: #3296FA;
}
.export-c-b-s-cloud-bank-modal-contents .export-c-b-s-cloud-bank-modal-load {
  background: #fff;
}
.export-c-b-s-cloud-bank-modal-redDot > p:before {
  color: #f11212;
}
.export-c-f-s-bank-modal-container .export-c-f-s-bank-modal-tip {
  background: #EAF6FE;
  color: #555555;
}
.export-c-f-s-bank-modal-container .export-c-f-s-bank-modal-tip .icon {
  color: #3296FA;
}
.export-c-f-s-bank-modal-container .ant-input-origin {
  border: none;
  border-bottom: 1px solid #d9d9d9;
}
.export-c-m-b-c-bank-modal-settlement-cmbc-auth-account-modal .export-c-m-b-c-bank-modal-tip {
  background: #EAF6FE;
  color: #555555;
}
.export-c-m-b-c-bank-modal-settlement-cmbc-auth-account-modal .export-c-m-b-c-bank-modal-tip .icon {
  color: #3296FA;
}
.settlement-export-modal .export-content {
  border: 1px solid #eee;
}
.settlement-export-modal .export-content .export-header > span:last-child {
  color: #3296fa;
}
.settlement-export-modal .export-content .export-body .ant-collapse-content .ant-collapse-content-box {
  border-top: 1px dashed #efefef;
}
.mark-as-unpaid-warn-modal .mark-as-unpaid-warn-modal-content .tips {
  color: #757575;
}
.mark-as-unpaid-warn-modal .mark-as-unpaid-warn-modal-content .checked-text {
  color: #333333;
}
.mark-as-unpaid-warn-modal .ant-modal-footer {
  border-top: none !important;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper {
  background: #fff;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .mkbs-mk-loader {
  background: #fff;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content .ant-badge-status-warning {
  background-color: #FFAB00;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content .REFUND {
  color: #FF4747;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content .ant-table-row-selected td {
  background: #fff !important;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content .bank-name .more-details,
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content .payer-bank-name .more-details {
  color: #999;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content span.ant-upload {
  color: #3296fa;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-list-wrapper .pay-receipts-list-table-content .pay-receipts-list-selectedRowCategory td {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`) !important;
}
.pay-receipts-list-pay-receipt-list-wrapper .pay-receipts-list-footer-wrapper {
  background: #fff;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper {
  background: #fff;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .mkbs-mk-loader {
  background: #fff;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content .ant-badge-status-warning {
  background-color: #FFAB00;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content .REFUND {
  color: #FF4747;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content .maycur-table-row-level-1 td {
  background: #fff !important;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content .bank-name .more-details,
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content .payer-bank-name .more-details {
  color: #999;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content span.ant-upload {
  color: #3296fa;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-list-wrapper .pay-receipts-list-new-table-content .pay-receipts-list-new-selectedRowCategory td {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`) !important;
}
.pay-receipts-list-new-pay-receipt-list-wrapper .pay-receipts-list-new-footer-wrapper {
  background: #fff;
}
.payment-plan-amounts-control-modal-payment-plan-control-modal .payment-plan-amounts-control-modal-table-wrapper .payment-plan-amounts-control-modal-load-dom {
  background: #fff;
}
.payment-plan-amounts-control-modal-payment-plan-control-modal .payment-plan-amounts-control-modal-payment-plan-control-footer .payment-plan-amounts-control-modal-confirm .payment-plan-amounts-control-modal-amounts {
  color: @maycur-color;
}
.modal-sceneListModal .modal-list .modal-item {
  border: none;
}
.modal-sceneListModal .modal-list .modal-item:hover {
  background-color: #f7f7f7;
  color: @maycur-color;
}
.payment-scene-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.payment-scene-row .payment-scene-fieldRow .payment-scene-label {
  color: #777;
}
.payment-scene-row .payment-scene-fieldRow .payment-scene-value {
  color: #191f25;
}
.payment-scene-hignlight {
  color: @maycur-color;
}
.payment-scene-part-content {
  color: #333;
}
.payment-type-wrap span {
  color: #505050;
}
.pending-payment-details-detail-table .pending-payment-details-operation-column .pending-payment-details-delete {
  color: #f00000;
}
.pending-payment-details-detail-table .pending-payment-details-operation-bar .currency-prefix-container {
  color: @maycur-color;
}
.pending-payment-details-detail-table .maycur-btn-danger {
  color: #f00000;
  border-color: #f00000;
}
.pending-payment-details-detail-table .highlight {
  color: @maycur-color;
}
.popover-tip-tip-popover .fm-question {
  color: @maycur-color;
}
.pop-tip-icon .fm {
  color: @maycur-color;
}
.process-preview-process-preview {
  background-color: #fff;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-circle .process-preview-outer {
  border-radius: 50%;
  background: #fff;
  border: 1px solid #E1E1E1;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-circle .process-preview-inner {
  border-radius: 50%;
  background: @maycur-color;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .maycur-logo {
  border-radius: 50%;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .maycur-logo:before {
  color: @maycur-color;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-time-line:after {
  border-left: 1px solid #E1E1E1;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-time-line .process-preview-task-name .process-preview-name-content.process-preview-required:before {
  color: #f00000;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-time-line .process-preview-task-name .process-preview-info {
  color: #999;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-time-line .process-preview-task-name .process-preview-tip {
  color: #666;
}
.process-preview-process-preview .process-preview-node-body .process-preview-node-item .process-preview-time-line .process-preview-my-avatar {
  border-radius: 50%;
}
.process-preview-circle-wraper .process-preview-add-btn,
.process-preview-circle-wraper .process-preview-view-more {
  background: #fff;
  box-shadow: 0px 2px 4px 0px rgba(200, 200, 200, 0.5);
  border-radius: 50%;
}
.process-preview-circle-wraper .process-preview-add-btn .fm,
.process-preview-circle-wraper .process-preview-view-more .fm {
  color: @maycur-color;
}
.process-preview-circle-wraper .process-preview-view-more {
  background: #eeeeee;
}
.process-preview-circle-wraper .process-preview-del-icon {
  color: #fff;
  border-radius: 50%;
}

@keyframes flash {
}
.progress-content .progress-text {
  color: #0092FF;
}
.progress-content .progress-child {
  background: #0092FF;
  border-radius: 100%;
}
.progress-details-content-progress-table-wrapper .progress-details-content-title {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-bottom: 1px solid @maycur-color;
}
.progress-details-content-progress-table-wrapper .progress-details-content-row-wrapper .progress-details-content-item {
  border-bottom: 1px solid #EEEEEE;
}
.progress-details-content-progress-table-wrapper .progress-details-content-row-wrapper .progress-details-content-item .progress-details-content-color-green {
  color: #00B600;
}
.progress-details-content-progress-table-wrapper .progress-details-content-row-wrapper .progress-details-content-item .progress-details-content-color-red {
  color: #FF2825;
}
.progress-details-content-progress-table-wrapper .progress-details-content-row-wrapper .progress-details-content-item .progress-details-content-color-blue {
  color: @maycur-color;
}
.progress-table-container {
  background-color: #ffffff;
  color: #333;
}
.progress-table-container .progress-table-header {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-bottom: 1px solid @maycur-color;
}
.progress-table-container .progress-table-header .progress-table-header-status {
  border-left: 1px solid #EEEEEE;
}
.progress-table-container .progress-table-item {
  border-bottom: 1px solid #EEEEEE;
}
.progress-table-container .progress-table-item .progress-table-color-green {
  color: #00B600;
}
.progress-table-container .progress-table-item .progress-table-color-red {
  color: #FF2825;
}
.progress-table-container .progress-table-item .progress-table-color-blue {
  color: @maycur-color;
}
.push-setting-modal-container .fm-question:hover {
  color: @maycur-color;
}
.push-setting-modal-container .push-setting-modal-info .push-setting-modal-highlight {
  color: @maycur-color;
}
.q-r-code-container-container .q-r-code-container-title {
  color: #aaa;
}
.quality-pass-modal-quality-pass-modal .ant-modal .ant-modal-body .ant-form-item-label label {
  color: #757575;
}
.quality-pass-modal-quality-pass-modal .ant-modal .ant-modal-body textarea {
  border: 1px solid;
}
.quality-pass-modal-quality-pass-modal .fm-question {
  color: @maycur-color;
}
.quality-pass-modal-quality-pass-modal .quality-pass-modal-text .quality-pass-modal-count .quality-pass-modal-total-count {
  color: #ccc;
}
.quality-pass-modal-credit .minus {
  color: #B3202A;
}
.quality-pass-modal-credit .plus {
  color: #005E39;
}
.radio-action-form-form .radio-action-form-count .radio-action-form-total-count {
  color: #ccc;
}
.radio-action-modal-content .radio-action-modal-topic {
  background: #eaf6fe;
}
.radio-action-modal-content .radio-action-modal-topic i {
  color: #3296fa;
}
.comment-form .ant-form-item .ant-radio-wrapper {
  color: #757575;
}
.comment-form .ant-form-item .ant-input {
  border: 1px solid #d9d9d9;
}

.receipt-bottom-bar {
  background-color: #fff;
  border-top: 1px solid #e1e1e1;
}
.action-header {
  border-bottom: 1px solid #e1e1e1;
  background-color: #fff;
}
.action-header .close:hover {
  color: @maycur-color;
  background-color: #f7f7f7;
}
.receipt-header {
  background-color: #fff;
}
.receipt-header .AUDITING {
  background-color: #2b7bd8 !important;
}
.receipt-header .APPROVING,
.receipt-header .SUBMITTED {
  background-color: #3296fa !important;
}
.receipt-header .SETTLEMENT {
  background-color: #00b600 !important;
}
.receipt-header .COMPLETED {
  background-color: #a3abbe !important;
}
.receipt-header .CLOSED {
  background-color: #a3abbe !important;
}
.receipt-header .REJECTED,
.receipt-header .SUBMIT_FAILED {
  background-color: #f00000 !important;
}
.receipt-header .INSTALLMENT {
  background-color: #FF4747 !important;
}
.receipt-header .info .back {
  color: #757575;
}
.receipt-header .info .back:hover {
  color: @maycur-color;
}
.receipt-header .info .type {
  background-color: #3296fa;
  color: #fff;
  border-radius: 2px;
}
.receipt-header .info .type.application {
  background-color: #00b600;
}
.receipt-header .info .type.lite {
  background-color: #02bbd4;
}
.receipt-header .info .type.loan {
  background-color: #efbc23;
}
.receipt-header .info .type.contract {
  background-color: #1155ad;
}
.receipt-header .info .code {
  color: #757575;
}
.receipt-header .info .user > span {
  color: @maycur-color;
}
.receipt-header .info .credit .fm-credit-system {
  color: #00AA5A;
}
.receipt-header .info .sign-in {
  border: 1px solid;
}
.receipt-header .info .sign-in.success {
  border-color: #00AA5A;
  background-color: #00AA5A;
  color: #fff;
}
.receipt-header .info .sign-in.warning {
  border-color: #a3abbe;
  background-color: #a3abbe;
  color: #fff;
}
.receipt-header .close {
  color: #777;
}
.receipt-header .close:hover {
  background-color: #f7f7f7;
  color: #000;
}
.receipt-header .quality-task-result.PASSED {
  color: #00B600;
}
.receipt-header .quality-task-result.NOT_PASSED {
  color: #FDC000;
}
.receipt-header .status {
  color: #fff;
  border-radius: 15px 0 0 15px;
}
.receipt-header .status.AUDITING {
  background-color: #2b7bd8;
}
.receipt-header .status.APPROVING,
.receipt-header .status.SUBMITTED {
  background-color: #3296fa;
}
.receipt-header .status.SETTLEMENT {
  background-color: #00b600;
}
.receipt-header .status.COMPLETED,
.receipt-header .status.CHANGED {
  background-color: #a3abbe;
}
.receipt-header .status.CLOSED {
  background-color: #a3abbe;
}
.receipt-header .status.SIGNING {
  background-color: #073b87;
}
.receipt-header .status.REJECTED,
.receipt-header .status.SUBMIT_FAILED {
  background-color: #f00000;
}
.receipt-header .status.DELETED {
  background-color: #a6a6a6;
}
.receipt-header .status.ABANDON {
  background-color: #a3abbe;
}
.reimburse-modify-log-modal-form-modify-log .reimburse-modify-log-modal-modify-item {
  background-color: #F7F7F7;
  color: #757575;
}
.reimburse-modify-log-modal-form-modify-log .reimburse-modify-log-modal-modify-item .reimburse-modify-log-modal-title .reimburse-modify-log-modal-time {
  color: #757575;
}
.reimburse-modify-log-modal-form-modify-log .reimburse-modify-log-modal-modify-item:after {
  background-image: linear-gradient(to bottom, #ccc 0%, #ccc 50%, transparent 50%);
}
.reimburse-modify-log-modal-form-modify-log .reimburse-modify-log-modal-modify-item .reimburse-modify-log-modal-details .reimburse-modify-log-modal-details-title:before {
  background-color: #bcbcbc;
  border-radius: 4px;
}
.reim-drop-down-content .ant-list-split .ant-list-item {
  border: none;
}
.reim-drop-down-content .ant-list-split .ant-list-item:hover {
  background: #f7f7f7;
}
.reim-drop-down-content .ant-collapse-borderless > .ant-collapse-item {
  border-bottom: 1px solid #e1e1e1;
}
.reim-drop-down-content .ant-collapse > .ant-collapse-item > .ant-collapse-header {
  color: #555555;
}
.reim-panel .category-title {
  border-bottom: 1px solid #e1e1e1;
}
.reim-panel .receipt-item {
  color: #333;
}
.reim-panel .receipt-item:hover {
  background: #f7f7f7;
}
.reim-panel .receipt-item .receipt-icon {
  color: #fff;
  border-radius: 4px;
}
.components-container {
  color: #333;
}
.components-container .components-blue-color {
  color: @maycur-color;
}
.components-container .components-red-color {
  color: #FF2825;
}
.request-progress-container {
  background-color: #ffffff;
}
.footer-wrapper .footer-desc {
  color: #BCBCBC;
}
.footer-wrapper .footer-desc .footer-receipts-sum {
  color: @maycur-color;
}
.send-email-modal-identifyContent .send-email-modal-content .send-email-modal-second {
  color: @maycur-color;
}
.send-email-modal-identifyContent input {
  border: 1px solid #e1e1e1;
  border-radius: 8px;
  color: #191f25;
  caret-color: @maycur-color;
}
.send-email-modal-identifyContent input:focus {
  border-color: @maycur-color;
  box-shadow: 0 0 4px 0 rgba(17, 153, 255, 0.6);
}
.send-email-modal-identifyContent input.send-email-modal-fillValue {
  border-color: #999;
  box-shadow: none;
}
.send-email-modal-identifyContent input.send-email-modal-resetFail {
  border-color: #f00000;
  box-shadow: 0 0 4px 0 #f00000;
}
.send-email-modal-identifyContent p {
  color: #191f25;
}
.modal-credit-modal .modal-reason-box .modal-reason-item {
  color: #333;
}
.modal-credit-modal .modal-footer .modal-btns-wrap .modal-score .modal-plus {
  color: #00AA5A;
}
.modal-credit-modal .modal-footer .modal-btns-wrap .modal-score .modal-minus {
  color: #f00000;
}
.modal-credit-modal .ant-modal-footer {
  border-top: none;
}
.reason-input-reason-content .reason-input-input-content .reason-input-content-bar {
  border: 1px solid #d9d9d9;
}
.reason-input-reason-content .reason-input-input-content .reason-input-content-bar .reason-input-text-area .reason-input-count .reason-input-total-count {
  color: #ccc;
}
.reason-input-reason-content .reason-input-input-content .reason-input-content-bar .reason-input-text-area textarea {
  caret-color: #333;
}
.reason-input-reason-content .reason-input-input-content .reason-input-content-bar .reason-input-text-area .ant-input {
  border: none;
}
.reason-input-reason-content .reason-input-input-content .reason-input-arrow-icon .reason-input-arrow {
  color: #a3abbe;
}
.reason-input-reason-content .reason-input-control-bar .reason-input-credit .reason-input-plus {
  color: #00AA5A;
}
.reason-input-reason-content .reason-input-control-bar .reason-input-credit .reason-input-minus {
  color: #f00000;
}
.signed-action-modal-content .signed-action-modal-content-bar {
  border: 1px solid #d9d9d9;
}
.signed-action-modal-content .signed-action-modal-content-bar .signed-action-modal-text .signed-action-modal-count .signed-action-modal-total-count {
  color: #ccc;
}
.signed-action-modal-content .signed-action-modal-free-node-name:before {
  color: #f11212;
}
.signed-action-modal-content .signed-action-modal-credit {
  color: #757575;
}
.signed-action-modal-content .signed-action-modal-plus {
  color: #005E39;
}
.signed-action-modal-content .signed-action-modal-minus {
  color: #B3202A;
}
.signed-action-modal-content .signed-action-modal-sign-placeholder {
  color: #ccc;
}
.signed-action-modal-content .signed-action-modal-sign-canvas {
  border: 1px dashed #ddd;
  background: #f9f9f9;
}
.signed-action-modal-content .ant-modal-content .ant-modal-body .ant-form textarea {
  caret-color: #333;
}
.signed-action-modal-content .ant-input {
  border: none;
}
.signed-action-modal-content .light {
  color: @maycur-color;
}
.signed-action-modal-system-presets {
  border: 1px solid @maycur-color;
  color: @maycur-color;
}
.mileageChanges {
  background: #ffc200;
  border-radius: 1px;
  color: #fff;
}
.mileageNormal {
  background: #00B600;
}
.pin-box:before {
  border: 1px solid #ddd;
}
.pin-box .icon {
  color: #999;
}
.pin-box .pin-label {
  color: #999;
}
.pin-box.criticism:before {
  border-color: #FFAB00;
}
.pin-box.criticism .pin-label {
  color: #FFAB00;
}
.pin-box.has-invoice:before,
.pin-box.allocation:before {
  border-color: #00b600;
}
.pin-box.has-invoice .pin-label,
.pin-box.allocation .pin-label {
  color: #00b600;
}
.pin-box.has-invoice.ERROR:before,
.pin-box.allocation.ERROR:before {
  border-color: #FF4747;
}
.pin-box.has-invoice.ERROR .pin-label,
.pin-box.allocation.ERROR .pin-label {
  color: #FF4747;
}
.pin-box.has-invoice.WARNING:before,
.pin-box.allocation.WARNING:before {
  border-color: #FFC200;
}
.pin-box.has-invoice.WARNING .pin-label,
.pin-box.allocation.WARNING .pin-label {
  color: #FFC200;
}
.pin-box.has-invoice.verify .pin-label,
.pin-box.allocation.verify .pin-label {
  color: #00b600;
}
.pin-box.has-invoice.verify:before,
.pin-box.allocation.verify:before {
  border-color: #00b600;
}
.pin-box.invoice-clip:before {
  border-color: #00BBD4;
}
.pin-box.invoice-clip .pin-label {
  color: #00BBD4;
}
.pin-box.free-invoice:before,
.pin-box.ele_flight:before {
  border-color: #00b600;
}
.pin-box.free-invoice .pin-label,
.pin-box.ele_flight .pin-label {
  color: #00b600;
}
.pin-box.exchange-score:before {
  border-color: #F5701D;
}
.pin-box.exchange-score .icon {
  color: #F5701D;
}
.pin-box.travel-third-corp-expense:before {
  border-color: #00AA5A;
}
.pin-box.travel-third-corp-expense .icon {
  color: #00AA5A;
}
.pin-box.split:before {
  border-color: #00b600;
}
.pin-box.split .pin-label {
  color: #00b600;
}
.pin-box.didi:before {
  border-color: #2074d4;
}
.pin-box.didi .icon {
  color: #2074d4;
}
.pin-box.waihai:before {
  border-color: #0182C7;
}
.pin-box.waihai .icon {
  color: #0182C7;
}
.pin-box.homsom:before {
  border-color: #D82A1D;
}
.pin-box.homsom .icon {
  color: #D82A1D;
}
.pin-box.merchants:before {
  border-color: #CB020C;
}
.pin-box.merchants .icon {
  color: #CB020C;
}
.pin-box.tripwise:before {
  border-color: #FFC904;
}
.pin-box.tripwise .icon {
  color: #FFC904;
}
.pin-box.geely:before {
  border-color: #2E67AC;
}
.pin-box.geely .icon {
  color: #2E67AC;
}
.pin-box.huazhu:before {
  border-color: #5B1A43;
}
.pin-box.huazhu .icon {
  color: #5B1A43;
}
.pin-box.jinri:before {
  border-color: #E01B30;
}
.pin-box.jinri .icon {
  color: #E01B30;
}
.pin-box.meituanTrip:before,
.pin-box.meituanMeal:before {
  border-color: #FEC22C;
}
.pin-box.meituanTrip .icon,
.pin-box.meituanMeal .icon {
  color: #FEC22C;
}
.pin-box.tongcheng:before {
  border-color: #013077;
}
.pin-box.tongcheng .icon {
  color: #013077;
}
.pin-box.travelNoOne:before,
.pin-box.travelno1:before {
  border-color: #109DEE;
}
.pin-box.travelNoOne .icon,
.pin-box.travelno1 .icon {
  color: #109DEE;
}
.pin-box.fanjia:before {
  border-color: #026ABF;
}
.pin-box.fanjia .icon {
  color: #026ABF;
}
.pin-box.huoli:before {
  border-color: #1288FF;
}
.pin-box.huoli .icon {
  color: #1288FF;
}
.pin-box.caocao:before {
  border-color: #00b600;
}
.pin-box.caocao .icon {
  color: #00b600;
}
.pin-box.alitrip:before,
.pin-box.alipaytob:before {
  border-color: #05A3FF;
}
.pin-box.alitrip .icon,
.pin-box.alipaytob .icon {
  color: #05A3FF;
}
.pin-box.nbcb:before {
  border-color: #F19339;
}
.pin-box.nbcb .icon {
  color: #F19339;
}
.pin-box.czb:before {
  border-color: #e60012;
}
.pin-box.czb .icon {
  color: #e60012;
}
.pin-box.ApplicationExpense:before {
  border-color: #00B600;
}
.pin-box.ApplicationExpense .icon {
  color: #00B600;
}
.pin-box.cmb:before {
  border-color: #d61517;
}
.pin-box.cmb .icon {
  color: #d61517;
}
.pin-box.carmileage {
  background-color: #1eaa39;
}
.pin-box.carmileage:before {
  border-color: #1eaa39;
}
.pin-box.carmileage .icon {
  color: #fff;
}
.pin-box.carmileage.adjusted {
  background-color: #ffc200;
}
.pin-box.carmileage.adjusted:before {
  border-color: #ffc200;
}
.pin-box.pay_afterwards:before {
  border-color: #02BBD4;
}
.pin-box.pay_afterwards .pin-label {
  color: #02BBD4;
}
.pin-box.ent_paid_order:before,
.pin-box.EXTERNAL_SYSTEM:before {
  border-color: #ff9800;
}
.pin-box.ent_paid_order .pin-label,
.pin-box.EXTERNAL_SYSTEM .pin-label {
  color: #ff9800;
}
.pin-box.travel_route:before,
.pin-box.correlate-app:before {
  border-color: #00b600;
}
.pin-box.travel_route .pin-label,
.pin-box.correlate-app .pin-label {
  color: #00b600;
}
.pin-box.link-reimburse:before {
  border-color: #00b600;
}
.pin-box.link-reimburse .pin-label {
  color: #00b600;
}
.pin-box.invoice-later:before {
  border-color: #FFAB00;
}
.pin-box.invoice-later .pin-label {
  color: #FFAB00;
}
.pin-box.invoice-change:before {
  border-color: #FF7100;
}
.pin-box.invoice-change .pin-label {
  color: #FF7100;
}
.pin-box.not-integrity {
  color: #f00000;
}
.pin-box.not-integrity:before {
  border-color: transparent;
}
.pin-box.corp:before {
  border-color: #00b600;
}
.pin-box.corp .pin-label {
  color: #00b600;
}
.pin-box.allowance:before {
  border-color: @maycur-color;
}
.pin-box.allowance .icon {
  color: @maycur-color;
}
.pin-box.edit:before {
  border-color: #f9cc92;
}
.pin-box.edit .icon {
  color: #f9cc92;
}
.pin-box.exceed:before {
  border-color: #f00000;
}
.pin-box.exceed .pin-label {
  color: #f00000;
}
.pin-box.forward:before {
  border-color: #FF2825;
}
.pin-box.forward .pin-label {
  color: #FF2825;
}
.pin-box.wechat:before {
  border-color: #06C160;
}
.pin-box.wechat .icon {
  color: #06C160;
}
.pin-box.huabei:before {
  border-color: #3F8EF8;
}
.pin-box.huabei .icon {
  color: #3F8EF8;
}
.pin-box.ctrip:before {
  border-color: #3F8EF8;
}
.pin-box.ctrip .icon {
  color: #3F8EF8;
}
.pin-box.flyby:before {
  border-color: #3F8EF8;
}
.pin-box.flyby .icon {
  color: #3F8EF8;
}
.pin-box.eleme:before {
  border-color: #3F8EF8;
}
.pin-box.eleme .icon {
  color: #3F8EF8;
}
.pin-box.agaode:before,
.pin-box.gaode:before {
  border-color: #3F8EF8;
}
.pin-box.agaode .icon,
.pin-box.gaode .icon {
  color: #3F8EF8;
}
.third-pop.huoli .maycur-popover-title {
  border-bottom-color: #1288FF;
}
.third-pop.huoli .maycur-popover-title .info {
  border-left: 3px solid #1288FF;
}
.third-pop.huoli .maycur-popover-title .source-type-name {
  background-color: #1288FF;
}
.third-pop.carmileage .maycur-popover-title {
  border-bottom-color: #795548;
}
.third-pop.carmileage .maycur-popover-title .info {
  border-left: 3px solid #795548;
}
.third-pop.carmileage .maycur-popover-title .source-type-name {
  background-color: #795548;
}
.third-pop.caocao .maycur-popover-title {
  border-bottom-color: #00b600;
}
.third-pop.caocao .maycur-popover-title .info {
  border-left: 3px solid #00b600;
}
.third-pop.caocao .maycur-popover-title .source-type-name {
  background-color: #00b600;
}
.third-pop.didi .maycur-popover-title {
  border-bottom-color: #2074d4;
}
.third-pop.didi .maycur-popover-title .info {
  border-left: 3px solid #2074d4;
}
.third-pop.didi .maycur-popover-title .source-type-name {
  background-color: #2074d4;
}
.third-pop.waihai .maycur-popover-title {
  border-bottom-color: #0182C7;
}
.third-pop.waihai .maycur-popover-title .info {
  border-left: 3px solid #0182C7;
}
.third-pop.waihai .maycur-popover-title .source-type-name {
  background-color: #0182C7;
}
.third-pop.homsom .maycur-popover-title {
  border-bottom-color: #D82A1D;
}
.third-pop.homsom .maycur-popover-title .info {
  border-left: 3px solid #D82A1D;
}
.third-pop.homsom .maycur-popover-title .source-type-name {
  background-color: #D82A1D;
}
.third-pop.merchants .maycur-popover-title {
  border-bottom-color: #CB020C;
}
.third-pop.merchants .maycur-popover-title .info {
  border-left: 3px solid #CB020C;
}
.third-pop.merchants .maycur-popover-title .source-type-name {
  background-color: #CB020C;
}
.third-pop.tripwise .maycur-popover-title {
  border-bottom-color: #FFC904;
}
.third-pop.tripwise .maycur-popover-title .info {
  border-left: 3px solid #FFC904;
}
.third-pop.tripwise .maycur-popover-title .source-type-name {
  background-color: #FFC904;
}
.third-pop.geely .maycur-popover-title {
  border-bottom-color: #2E67AC;
}
.third-pop.geely .maycur-popover-title .info {
  border-left: 3px solid #2E67AC;
}
.third-pop.geely .maycur-popover-title .source-type-name {
  background-color: #2E67AC;
}
.third-pop.huazhu .maycur-popover-title {
  border-bottom-color: #5B1A43;
}
.third-pop.huazhu .maycur-popover-title .info {
  border-left: 3px solid #5B1A43;
}
.third-pop.huazhu .maycur-popover-title .source-type-name {
  background-color: #5B1A43;
}
.third-pop.jinri .maycur-popover-title {
  border-bottom-color: #E01B30;
}
.third-pop.jinri .maycur-popover-title .info {
  border-left: 3px solid #E01B30;
}
.third-pop.jinri .maycur-popover-title .source-type-name {
  background-color: #E01B30;
}
.third-pop.meituanTrip .maycur-popover-title,
.third-pop.meituanMeal .maycur-popover-title {
  border-bottom-color: #FEC22C;
}
.third-pop.meituanTrip .maycur-popover-title .info,
.third-pop.meituanMeal .maycur-popover-title .info {
  border-left: 3px solid #FEC22C;
}
.third-pop.meituanTrip .maycur-popover-title .source-type-name,
.third-pop.meituanMeal .maycur-popover-title .source-type-name {
  background-color: #FEC22C;
}
.third-pop.tongcheng .maycur-popover-title {
  border-bottom-color: #013077;
}
.third-pop.tongcheng .maycur-popover-title .info {
  border-left: 3px solid #013077;
}
.third-pop.tongcheng .maycur-popover-title .source-type-name {
  background-color: #013077;
}
.third-pop.travelNoOne .maycur-popover-title {
  border-bottom-color: #109DEE;
}
.third-pop.travelNoOne .maycur-popover-title .info {
  border-left: 3px solid #109DEE;
}
.third-pop.travelNoOne .maycur-popover-title .source-type-name {
  background-color: #109DEE;
}
.third-pop.alitrip .maycur-popover-title {
  border-bottom-color: #05A3FF;
}
.third-pop.alitrip .maycur-popover-title .info {
  border-left: 3px solid #05A3FF;
}
.third-pop.alitrip .maycur-popover-title .source-type-name {
  background-color: #05A3FF;
}
.third-pop.cmb .maycur-popover-title {
  border-bottom-color: #d61517;
}
.third-pop.cmb .maycur-popover-title .info {
  border-left: 3px solid #d61517;
}
.third-pop.cmb .maycur-popover-title .source-type-name {
  background-color: #d61517;
}
.third-pop.ctrip .maycur-popover-title {
  border-bottom-color: @maycur-color;
}
.third-pop.ctrip .maycur-popover-title .info {
  border-left: 3px solid @maycur-color;
}
.third-pop.ctrip .maycur-popover-title .source-type-name {
  background-color: @maycur-color;
}
.third-pop.flyby .maycur-popover-title {
  border-bottom-color: @maycur-color;
}
.third-pop.flyby .maycur-popover-title .info {
  border-left: 3px solid @maycur-color;
}
.third-pop.flyby .maycur-popover-title .source-type-name {
  background-color: @maycur-color;
}
.third-pop.agaode .maycur-popover-title,
.third-pop.gaode .maycur-popover-title {
  border-bottom-color: @maycur-color;
}
.third-pop.agaode .maycur-popover-title .info,
.third-pop.gaode .maycur-popover-title .info {
  border-left: 3px solid @maycur-color;
}
.third-pop.agaode .maycur-popover-title .source-type-name,
.third-pop.gaode .maycur-popover-title .source-type-name {
  background-color: @maycur-color;
}
.third-pop.eleme .maycur-popover-title {
  border-bottom-color: @maycur-color;
}
.third-pop.eleme .maycur-popover-title .info {
  border-left: 3px solid @maycur-color;
}
.third-pop.eleme .maycur-popover-title .source-type-name {
  background-color: @maycur-color;
}
.third-pop.datahub .maycur-popover-title {
  border-bottom-color: @maycur-color;
}
.third-pop.datahub .maycur-popover-title .info {
  border-left: 3px solid @maycur-color;
}
.third-pop.datahub .maycur-popover-title .source-type-name {
  background-color: @maycur-color;
}
.third-pop .maycur-popover-title .source-type-name {
  color: #fff;
  border-radius: 4px;
}
.forward-record.maycur-tooltip {
  background-color: #fff;
  color: #666;
}
.forward-record.maycur-tooltip .maycur-tooltip-inner {
  background-color: #fff;
  color: #666;
}
.forward-record.maycur-tooltip .maycur-tooltip-placement-top .maycur-tooltip-arrow {
  color: #fff;
  border-right-color: #fff;
}
.forward-record.maycur-tooltip .maycur-tooltip-arrow {
  border-top-color: #fff;
}
.forward-record.maycur-tooltip .maycur-tooltip-arrow::before {
  background-color: #fff;
}
.split-button-split-button {
  color: #a3abbe;
}
.split-button-split-button.split-button-disabled {
  color: rgba(163, 171, 190, 0.5);
}
.split-button-split-button.split-button-disabled:hover {
  color: rgba(163, 171, 190, 0.5);
}
.split-button-split-button:hover {
  color: @maycur-color;
}
.staff-picker-with-avatar-users-box .staff-picker-with-avatar-circle-wraper .staff-picker-with-avatar-add-btn,
.staff-picker-with-avatar-users-box .staff-picker-with-avatar-circle-wraper .staff-picker-with-avatar-view-more {
  background: #fff;
  box-shadow: 0px 2px 4px 0px rgba(200, 200, 200, 0.5);
  border-radius: 50%;
}
.staff-picker-with-avatar-users-box .staff-picker-with-avatar-circle-wraper .staff-picker-with-avatar-add-btn .fm,
.staff-picker-with-avatar-users-box .staff-picker-with-avatar-circle-wraper .staff-picker-with-avatar-view-more .fm {
  color: @maycur-color;
}
.staff-picker-with-avatar-users-box .staff-picker-with-avatar-circle-wraper .staff-picker-with-avatar-view-more {
  background: #eeeeee;
}
.staff-picker-with-avatar-users-box .staff-picker-with-avatar-circle-wraper .staff-picker-with-avatar-del-icon {
  color: #fff;
  border-radius: 50%;
}
.star-star .fm-weipingjia {
  color: #CED4DB;
}
.star-star .fm-yipingjia {
  color: @maycur-color;
}
.star-star .star-grade {
  color: @maycur-color;
}
.status-pin-status-pin .status-pin-checked-icon {
  border-radius: 50%;
  color: #fff;
}
.status-pin-status-pin .status-pin-checked-icon.status-pin-success {
  color: #00AA5A;
}
.status-pin-status-pin .status-pin-checked-icon.status-pin-warning {
  color: #f00000;
}
.status-tag-status-tag {
  background-color: @maycur-color;
  color: #fff;
}
.submit-loader-loader .submit-loader-loader-body {
  border-radius: 100%;
}
.submit-loader-loader .submit-loader-loader-wrapper {
  background: #fff;
  border: 6px;
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.submit-loader-loader .submit-loader-loader-wrapper .submit-loader-loader-content {
  color: #333;
}
.submit-loader-loader .submit-loader-loader-wrapper > div {
  border-color: @maycur-color;
  border-bottom-color: transparent;
}
.submit-loader-loader .submit-loader-loader-wrapper-specialTips {
  background: #fff;
  border: 6px;
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.submit-loader-loader .submit-loader-loader-wrapper-specialTips .submit-loader-loader-content {
  color: #333;
}
.submit-loader-loader .submit-loader-loader-wrapper-specialTips > div {
  border-color: @maycur-color;
  border-bottom-color: transparent;
}
.sweep-code-sweepCode {
  background: #f0f2f5;
}
.sweep-code-content {
  background: #fff;
}
.sweep-code-content .sweep-code-close {
  color: @maycur-color;
}
.sweep-code-content .sweep-code-text p {
  border-radius: 2px;
  color: #555;
}
.bank-bank-wrap .bank-bank-info .bank-item:nth-of-type(odd) {
  background: #f7f7f7;
}
.bank-bank-wrap .bank-bank-info .bank-item .bank-label {
  color: #999;
}
.third-info-mileage-info {
  background-color: #fff;
}
.third-info-mileage-info .third-info-addBtn {
  border: 1px dashed #dfdfdf;
  color: @maycur-color;
}
.third-info-mileage-info .third-info-addBtn:hover {
  background-color: #f7f7f7;
}
.third-info-mileage-info .third-info-opt-bar {
  color: @maycur-color;
}
.third-info-mileage-info .list-title-header .right {
  border: 1px solid @maycur-color;
  color: #3296fa;
}
.third-info-mileage-info .am-steps {
  border-bottom: 1px dashed #eee;
}
.third-info-mileage-info .am-steps .am-steps-item-description {
  color: #999;
}
.third-info-mileage-info .am-steps .am-steps-item-title {
  color: #191f25;
}
.third-info-mileage-info .third-info-address .third-info-change {
  color: #999;
  background: #eee;
}
.third-info-mileage-info .third-info-title {
  background: #f6f9fe;
}
.third-info-mileage-info .third-info-title .third-info-name {
  color: #333;
}
.third-info-mileage-info .third-info-title .third-info-delete {
  color: #ff0000;
}
.third-info-mileage-info .third-info-title .third-info-switch {
  color: #3296FA;
}
.third-info-mileage-info .third-info-result .third-info-item:after {
  border-bottom: 1px solid #EEEEEE;
}
.third-info-mileage-info .third-info-result .third-info-item .third-info-span {
  color: #757575;
}
.third-info-mileage-info .third-info-result .third-info-item .third-info-value {
  color: #333333;
}
.third-info-mileage-info .third-info-result .third-info-item .third-info-strong {
  color: @maycur-color;
}
.third-info-mileage-info .third-info-map-img {
  border-radius: 3px;
}
.third-info-mileage-info .third-info-map-img .third-info-map-info {
  color: #333;
}
.third-info-mileage-info .third-info-map-img .third-info-map-info .third-info-btn-txt {
  color: @maycur-color;
}
.third-info-mileage-info .third-info-point.third-info-recorded .third-info-label {
  color: #191f25;
}
.third-info-mileage-info .third-info-point.third-info-via .third-info-idc:before {
  background-color: #A1A9B3;
}
.third-info-mileage-info .third-info-point.third-info-end .third-info-idc:before {
  background-color: #FFAB00;
}
.third-info-mileage-info .third-info-point .third-info-idc:before {
  border-radius: 50%;
  background-color: @maycur-color;
}
.third-info-mileage-info .third-info-point .third-info-idc:after {
  background-image: linear-gradient(to bottom, #E1E1E1 0%, #E1E1E1 50%, transparent 50%);
}
.third-info-mileage-info .third-info-point .third-info-label {
  color: #999;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-info-top .third-info-point-type {
  background-color: @maycur-color;
  color: #ffffff;
  border-radius: 2px;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-info-top .third-info-start {
  background-color: @maycur-color;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-info-top .third-info-via {
  background-color: #a3abbe;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-info-top .third-info-end {
  background-color: #FFAB00;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-info-top .third-info-point-timestamp {
  color: #757575;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-distance {
  color: #6A6F75;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-distance i {
  color: #A1A9B3;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-location .third-info-address {
  color: #333;
}
.third-info-mileage-info .third-info-point .third-info-have-info .third-info-location .third-info-detail {
  color: #757575;
}
.third-info-mileage-info .third-info-point .third-info-view-btn {
  border: none;
  color: @maycur-color;
}
.third-info-mileage-info .third-info-point .third-info-via-btn {
  color: @maycur-color;
  border: 1px solid @maycur-color;
  border-radius: 2px;
}
.third-info-mileage-info .third-info-point .third-info-via-btn:before {
  border: none !important;
}
.third-info-mileage-info .third-info-mileage-data .third-info-time .third-info-icon:before {
  color: #bcbcbc;
}
.third-info-mileage-info .third-info-mileage-data .third-info-comment {
  color: #A1A9B3;
}
.third-info-mileage-info .third-info-mileage-data .third-info-end .third-info-idc:before {
  background-color: #FFAB00;
}
.third-info-mileage-info .third-info-mileage-data .third-info-idc:before {
  border-radius: 50%;
  background-color: @maycur-color;
}
.third-info-mileage-info .third-info-mileage-data .third-info-contents {
  color: #555555;
}
.third-info-mileage-info .third-info-wechat-mark_icon:before {
  border-color: #06C160;
}
.third-info-mileage-info .third-info-wechat-mark_icon .icon {
  color: #06C160;
}
.third-info-mileage-info .third-info-wechat-mark .third-info-mileage-changes {
  background: #ffc200;
  border-radius: 1px;
  color: #fff;
}
.third-info-mileage-info .third-info-wechat-mark .third-info-mileage-changes.third-info-normal {
  background: #00B600;
}
.third-info-mileage-info .third-info-wechat-mark .third-info-mileage-changes .third-info-pin-label {
  color: #999;
}
.info-wrap .data-item.bold .label,
.info-wrap .data-item.bold .value {
  color: #3296fa;
}
.info-wrap .data-item.item-header {
  background-color: #f9f9f9;
  border-bottom: 1px solid #dfdfdf;
}
.info-wrap .data-item .label {
  color: #777;
}
.info-wrap .data-item .value {
  color: #333;
}
.train-info .card-wrapper .card {
  border: 1px solid @maycur-color;
  border-radius: 5px;
}
.train-info .card-wrapper .card .tb-date,
.train-info .card-wrapper .card .tb-station {
  background-color: #F0F9FF;
}
.train-info .card-wrapper .card .tb-station {
  border-bottom: 1px solid @maycur-color;
}
.train-info .card-wrapper .card .reset-ul .station {
  color: #333;
}
.train-info .card-wrapper .card .director:before {
  border-right: 1px solid #3296fa;
}
.train-info .card-wrapper .card .director:after {
  border-top: 1px solid #3296fa;
}
.train-info .order-info {
  background-color: #f7f7f7;
  border-radius: 5px;
}
.train-info .order-info .label {
  color: #909090;
}
.train-info .order-info .amount {
  color: @maycur-color;
}
.info-wrap .data-item.bold .label,
.info-wrap .data-item.bold .value {
  color: #3296fa;
}
.info-wrap .data-item.item-header {
  background-color: #f9f9f9;
  border-bottom: 1px solid #dfdfdf;
}
.info-wrap .data-item .label {
  color: #777;
}
.info-wrap .data-item .value {
  color: #333;
}
.elec-plane-popover-infoWrap .elec-plane-popover-dataItem.elec-plane-popover-itemHeader {
  background-color: #f9f9f9;
  border-bottom: 1px solid #dfdfdf;
}
.elec-plane-popover-infoWrap .elec-plane-popover-dataItem .elec-plane-popover-label {
  color: #777;
}
.elec-plane-popover-infoWrap .elec-plane-popover-dataItem .elec-plane-popover-value {
  color: #333;
}
.key-value-infoWrap .key-value-dataItem.key-value-itemHeader {
  background-color: #f9f9f9;
  border-bottom: 1px solid #dfdfdf;
}
.key-value-infoWrap .key-value-dataItem .key-value-label {
  color: #777;
}
.key-value-infoWrap .key-value-dataItem .key-value-value {
  color: #333;
}
.info-wrap .data-item.bold .label,
.info-wrap .data-item.bold .value {
  color: #3296fa;
}
.info-wrap .data-item.item-header {
  background-color: #f9f9f9;
  border-bottom: 1px solid #dfdfdf;
}
.info-wrap .data-item .label {
  color: #777;
}
.info-wrap .data-item .value {
  color: #333;
}
.taxi-info .data-item.header {
  background-color: #f9f9f9;
}
.taxi-info .data-item .label {
  color: #777;
}
.taxi-info .data-item .value {
  color: #333;
}
.train-info .card {
  border: 1px solid @maycur-color;
  border-radius: 5px;
}
.train-info .card .tb-date,
.train-info .card .tb-station {
  background-color: #F0F9FF;
}
.train-info .card .tb-station {
  border-bottom: 1px solid @maycur-color;
}
.train-info .card .reset-ul .station {
  color: #333;
}
.train-info .card .director:before {
  border-right: 1px solid #3296fa;
}
.train-info .card .director:after {
  border-top: 1px solid #3296fa;
}
.train-info .order-info {
  background-color: #f7f7f7;
  border-radius: 5px;
}
.train-info .order-info .label {
  color: #909090;
}
.train-info .order-info .amount {
  color: @maycur-color;
}
.tree-picker-container .tree-picker-header {
  border-bottom: 1px solid #e1e1e1;
  background-color: #fff;
}
.tree-picker-container .tree-picker-header input {
  background-color: #f7f7f7;
  border: none;
}
.tree-picker-container .tree-picker-info {
  background: #fff;
}
.tree-picker-container .tree-picker-path {
  background: #fff;
}
.tree-picker-container .tree-picker-path .tree-picker-crumb {
  color: @maycur-color;
}
.tree-picker-container .tree-picker-path .tree-picker-crumb:last-child {
  color: #666;
}
.tree-picker-container .tree-picker-path .tree-picker-crumb + .tree-picker-crumb:before {
  background: #ddd;
}
.tree-picker-container .tree-picker-content {
  background: #fff;
}
.tree-picker-container .tree-picker-content .tree-picker-optionItem {
  color: #333;
}
.tree-picker-container .tree-picker-content .tree-picker-optionItem:hover {
  color: @maycur-color;
  background-color: #e6f7ff;
}
.tree-picker-container .tree-picker-content .tree-picker-optionItem .fm {
  color: @maycur-color;
}
.tree-picker-container .tree-picker-content .tree-picker-optionItem-code {
  color: #999;
}
.tree-picker-container .tree-picker-content .tree-picker-optionItem.tree-picker-optionItem--selected {
  background-color: #f7f7f7;
}
.tree-picker-container .tree-picker-historyContent .tree-picker-optionItem {
  color: #333;
}
.tree-picker-container .tree-picker-historyContent .tree-picker-optionItem:hover {
  color: @maycur-color;
  background-color: #e6f7ff;
}
.tree-picker-container .tree-picker-historyContent .tree-picker-optionItem .fm {
  color: @maycur-color;
}
.tree-picker-container .tree-picker-historyContent .tree-picker-optionItem-code {
  color: #999;
}
.tree-picker-container .tree-picker-empty {
  color: #999;
}
.upload-files-attach-picker .upload-box {
  color: @maycur-color;
}
.upload-files-attach-picker .upload-box .fm-reports {
  color: @maycur-color;
}
.upload-files-attach-picker .upload-limit {
  color: #757575;
}
.url-input-link-modal .ant-btn {
  border-color: #d9d9d9;
}
.url-input-address-label {
  color: #757575;
}
.url-input-url-wrap .url-input-link-text {
  color: @maycur-color;
}

.video-player-video-wrapper {
  background-color: #000;
}
.voucher-panel-wrapper .voucher-panel-rematch-account {
  color: @maycur-color;
  background-color: #f5fbff;
}
.voucher-panel-wrapper .ant-btn {
  color: @maycur-color;
}
.voucher-viewer-panel-content .voucher-viewer-panel-operator-one {
  color: @maycur-color;
  background-color: #f5fbff;
}
.voucher-viewer-panel-content .voucher-viewer-panel-bar .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.voucher-viewer-voucher-preview-table {
  border: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr > th,
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:not(:last-child) > th[colspan] {
  border-bottom: 1px solid #85caff;
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr > th:not(:last-child) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(1) > th:nth-child(4) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(3) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(6) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(9) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(11) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(14) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(17) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(20) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr > td {
  border-right: 1px solid #85caff;
  border-bottom: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr > td:last-child {
  border-right: none;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(5) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(8) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(11) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(14) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(16) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(19) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:not(:last-child) > td:nth-child(22) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td {
  background-color: #F4FBFF;
  border-bottom: none;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(4) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(7) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(10) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(12) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(15) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(18) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview-table .maycur-table-tbody > tr:last-child > td:nth-child(21) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview {
  border: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr > th,
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:not(:last-child) > th[colspan] {
  border-bottom: 1px solid #85caff;
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr > th:not(:last-child) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(1) > th:nth-child(4) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(3) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(6) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(9) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(11) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(14) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(17) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-wrapper .maycur-table-thead > tr:nth-child(2) > th:nth-child(20) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr > td {
  border-right: 1px solid #85caff;
  border-bottom: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr > td:last-child {
  border-right: none;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(6) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(9) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(12) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(14) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(17) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(20) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:not(:last-child) > td:nth-child(23) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td {
  background-color: #F4FBFF;
  border-bottom: none;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(4) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(7) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(10) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(12) {
  border-right: 1px solid #85caff;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(15) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(18) {
  border-right: 2px solid #3296fa;
}
.voucher-viewer-voucher-preview .maycur-table-tbody > tr:last-child > td:nth-child(21) {
  border-right: 2px solid #ff2825;
}
.voucher-viewer-voucher-preview-pure {
  border: 1px solid #f0f0f0;
  border-bottom: none;
}

.voucher-preview-content-body {
  background-color: #fff;
}
.wrapper-receipt-receipt-content-tab-box .receipt-tabs-wrapper {
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.wrapper-receipt-receipt-content-tab-box .receipt-tabs-wrapper .ant-tabs {
  background-color: #fff;
}
.wrapper-receipt-receipt-content-tab-box .receipt-tabs-wrapper .ant-tabs .ant-tabs-bar {
  border: none;
}
.wrapper-receipt-container .wrapper-receipt-body .wrapper-receipt-cookform {
  background-color: #fff;
}
.wrapper-receipt-container .wrapper-receipt-body .wrapper-receipt-cookform .ant-input,
.wrapper-receipt-container .wrapper-receipt-body .wrapper-receipt-cookform .ant-select .ant-select-selection {
  border: none;
  border-bottom: 1px solid #d9d9d9;
}
.wrapper-receipt-container .wrapper-receipt-body .wrapper-receipt-cookform .ant-input[disabled] {
  border: none;
  border-bottom: 1px dashed #d9d9d9;
}
.wrapper-receipt-container .wrapper-receipt-body .wrapper-receipt-cookform .ant-select-disabled .ant-select-selection {
  border-bottom: 1px dashed #d9d9d9;
}
.wrapper-receipt-container .receipt-bottom-bar {
  border-top: none;
}
.wrapper-receipt-container .log-area {
  background-color: #fff;
}
.wrapper-receipt-receipt-view .wrapper-receipt-view-wrapper .wrapper-receipt-receipt-detail-wrapper .wrapper-receipt-cookform {
  background-color: #fff;
}
.wrapper-receipt-receipt-view .wrapper-receipt-view-wrapper .wrapper-receipt-receipt-detail-wrapper .telescoping {
  border-radius: 10px;
  border: 1px solid #E7E9E8;
  background-color: #fff;
}
.wrapper-receipt-receipt-view .wrapper-receipt-view-wrapper .wrapper-receipt-receipt-detail-wrapper .telescoping i {
  color: #555555;
}
.wrapper-receipt-telescoping-wrap .ant-tooltip-inner {
  color: #fff;
  border-radius: 6px;
}
.dev-container .dev-title {
  background-color: #fa8c16;
  color: #fff;
}
.guide-modal-guide-button {
  border-radius: 16px;
}
@keyframes guide-modal-guide-button-animation {
}
.guide-modal-modal-title .fm {
  color: rgba(0, 0, 0, 0.45);
}
.guide-modal-timeline-wrapper .maycur-timeline .maycur-timeline-item-tail {
  border-left: 2px dotted rgba(5, 5, 5, 0.06);
}
.guide-modal-timeline-wrapper .maycur-timeline .maycur-timeline-item-tail:has(+ .maycur-timeline-item-head[style*="color"]) {
  border-left: 2px solid @maycur-color;
}
.guide-modal-timeline-wrapper .guide-modal-timeline-dot-selected {
  color: @maycur-color;
}
body .ant-btn[disabled] {
  border-color: transparent;
}
body .ant-btn-gray[disabled] {
  color: @maycur-color;
}
body .ant-btn-gray[disabled]:hover {
  color: @maycur-color;
}
body .ant-btn-primary[disabled] {
  background-color: @maycur-color;
}
body .ant-btn-primary[disabled]:hover {
  background-color: @maycur-color;
}
body .ant-btn {
  box-shadow: none;
}
body .ant-btn-control {
  color: @maycur-color;
}
body .ant-btn-default {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
}
body .ant-btn-default:visited,
body .ant-btn-default:focus,
body .ant-btn-default:hover,
body .ant-btn-default:active {
  background-color: #efefef;
  border-color: #efefef;
}
body .ant-btn-warning {
  background-color: #efbc23;
  border-color: #efbc23;
  color: #fff;
}
body .ant-btn-warning:visited,
body .ant-btn-warning:focus,
body .ant-btn-warning:hover,
body .ant-btn-warning:active {
  background-color: #eab000;
  border-color: #eab000;
  color: #fff;
}
body .ant-btn-info {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
  color: @maycur-color;
}
body .ant-btn-info:visited,
body .ant-btn-info:focus,
body .ant-btn-info:hover,
body .ant-btn-info:active {
  background-color: #efefef;
  border-color: #efefef;
}
body .ant-btn-danger {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
  color: #f00000;
}
body .ant-btn-danger:visited,
body .ant-btn-danger:focus,
body .ant-btn-danger:hover,
body .ant-btn-danger:active {
  background-color: #efefef;
  border-color: #efefef;
  color: #f00000;
}
body .ant-btn-success {
  background-color: #00AA5A;
  border-color: #00AA5A;
  color: #fff;
}
body .ant-btn-success:visited,
body .ant-btn-success:focus,
body .ant-btn-success:hover,
body .ant-btn-success:active {
  background-color: #efefef;
  border-color: #efefef;
  color: #00AA5A;
}
body .ant-message-loading .anticon {
  color: @maycur-color;
}
body .ant-modal-content .ant-modal-body .ant-table-wrapper .ant-table-row.ant-table-row-selected > td {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`) !important;
}
body .ant-form-item .ant-form-item-control textarea.ant-input {
  border-color: #e1e1e1;
}
body .ant-form-item .ant-form-item-control textarea.ant-input[readonly] {
  border-style: dashed;
}
body .ant-input-number:hover,
body .ant-input-number:focus,
body .ant-input-number-focused {
  border-color: @maycur-color;
}
body .ant-input-number:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
body .ant-input-number:focus i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
body .ant-input-number-focused i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
body .ant-calendar-header a:hover {
  color: @maycur-color;
}
body .ant-calendar-selected-day .ant-calendar-date {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-calendar-year-panel-year:hover {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-calendar-year-panel-selected-cell .ant-calendar-year-panel-year {
  background: @maycur-color;
}
body .ant-calendar-year-panel-selected-cell .ant-calendar-year-panel-year:hover {
  background: @maycur-color;
}
body .ant-calendar-picker:hover .ant-calendar-picker-input:not(.ant-input-disabled) {
  border-color: @maycur-color;
}
body .ant-calendar-picker:focus .ant-calendar-picker-input:not(.ant-input-disabled) {
  border-color: @maycur-color;
}
body .ant-calendar-picker:not(.ant-calendar-disabled):hover svg,
body .ant-calendar-picker:not(.ant-calendar-disabled):hover .ant-calendar-picker-icon {
  color: @maycur-color;
}
body .ant-calendar-today .ant-calendar-date {
  color: @maycur-color;
  border-color: @maycur-color;
  background: #fff;
}
body .ant-calendar .ant-calendar-ok-btn,
body .ant-calendar .ant-calendar-ok-btn:hover {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
body .ant-calendar-date:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-calendar-range .ant-calendar-in-range-cell::before {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-calendar-selected-date .ant-calendar-date,
body .ant-calendar-selected-start-date .ant-calendar-date,
body .ant-calendar-selected-end-date .ant-calendar-date {
  background: @maycur-color;
  color: #fff;
}
body .ant-calendar-selected-date .ant-calendar-date:hover,
body .ant-calendar-selected-start-date .ant-calendar-date:hover,
body .ant-calendar-selected-end-date .ant-calendar-date:hover {
  background: @maycur-color;
  color: #fff;
}
body .ant-calendar-time-picker-select li:hover {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-cascader-picker .ant-cascader-picker-arrow {
  color: #bcbcbc;
}
body .ant-cascader-picker-disabled {
  background-color: #fff !important;
}
body .ant-cascader-picker-disabled .ant-cascader-picker-label {
  color: rgba(0, 0, 0, 0.65);
}
body .ant-cascader-menus .ant-cascader-menu .ant-cascader-menu-item.ant-cascader-menu-item-active {
  color: @maycur-color;
}
body .ant-drawer-wrapper-body .ant-drawer-title {
  color: #333;
}
body .ant-drawer-wrapper-body .ant-drawer-close-x {
  color: #777;
}
body .ant-drawer-wrapper-body .ant-drawer-close-x:hover {
  background-color: #f7f7f7;
  color: #000;
}
body .ant-dropdown-menu-item .fm {
  color: #bfbfbf;
}
body .ant-dropdown-menu-item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .item-selected {
  background: #fff;
  color: @maycur-color;
  border-color: @maycur-color;
}
body .item-selected:before {
  color: #fff;
}
body .item-selected:after {
  border-bottom: 14px solid @maycur-color;
  border-left: 16px solid transparent;
}
body .AUDITING {
  background-color: #2b7bd8;
}
body .APPROVING,
body .SUBMITTED {
  background-color: @maycur-color;
}
body .SETTLEMENT {
  background-color: #00b600;
}
body .COMPLETED {
  background-color: #a3abbe;
}
body .CLOSED {
  background-color: #a3abbe;
}
body .REJECTED,
body .SUBMIT_FAILED {
  background-color: #f00000;
}
body .ant-select-selection:hover,
body .ant-select-selection:focus {
  border-color: @maycur-color;
  color: @maycur-color !important;
}
body .ant-select-selection:hover svg,
body .ant-select-selection:focus svg {
  color: @maycur-color !important;
}
body .ant-select-dropdown-menu-item-active,
body .ant-select-dropdown-menu-item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-radio-button-wrapper:hover {
  color: @maycur-color;
}
body .ant-radio-button-wrapper-checked {
  border-color: @maycur-color;
  box-shadow: -1px 0 0 0 @maycur-color;
}
body .ant-radio-button-wrapper-checked:first-child {
  border-color: @maycur-color;
}
body .ant-radio-button-wrapper-checked:hover,
body .ant-radio-button-wrapper-checked:active {
  border-color: @maycur-color;
  box-shadow: -1px 0 0 0 @maycur-color;
}
body .ant-radio-group-solid .ant-radio-button-wrapper-checked {
  box-shadow: -1px 0 0 0 color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-radio-group-solid .ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled),
body .ant-radio-group-solid .ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled):hover {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
body .ant-radio-checked .ant-radio-inner {
  border-color: @maycur-color;
}
body .ant-radio-inner:after {
  background-color: @maycur-color;
}
body .ant-radio:hover .ant-radio-inner {
  border-color: @maycur-color;
}
body .ant-radio-input:focus + .ant-radio-inner {
  border-color: @maycur-color;
}
body .ant-table-thead > tr > th {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
  color: #333;
}
body .ant-table-thead > tr > th:after {
  border-bottom: 1px solid @maycur-color;
}
body .ant-table-thead > tr > th.ant-table-column-sort {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-sorters:hover,
body .ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters:hover .anticon-filter:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-table-thead > tr > th .ant-table-filter-selected.anticon-filter {
  color: @maycur-color;
}
body .ant-table-thead > tr > th .ant-table-column-sorter-up.on,
body .ant-table-thead > tr > th .ant-table-column-sorter-down.on {
  color: @maycur-color;
}
body .ant-table-tbody > tr > td.ant-table-column-sort {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .ant-table-tbody > tr.ant-table-row-selected td {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .maycur-table .maycur-table-container {
  color: #666;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
  color: #333;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th:not(:last-child) {
  border-right: 1px solid #e8e8e8;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th:after {
  border-bottom: 1px solid @maycur-color;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-column-sorter {
  color: #bfbfbf;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th.maycur-table-column-has-actions.maycur-table-column-has-sorters:hover,
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th.maycur-table-column-has-actions.maycur-table-column-has-filters:hover .anticon-filter:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-trigger.active .anticon-filter,
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-trigger.active .maycur-table-filter-icon {
  color: @maycur-color;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-trigger .anticon-filter,
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-trigger .maycur-table-filter-icon {
  color: #bfbfbf;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-trigger .anticon-filter:hover,
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-trigger .maycur-table-filter-icon:hover {
  color: #666;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-filter-selected.anticon-filter {
  color: @maycur-color;
}
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-column-sorter-up.on,
body .maycur-table .maycur-table-container .maycur-table-thead > tr > th .maycur-table-column-sorter-down.on {
  color: @maycur-color;
}
body a,
body a:hover {
  color: @maycur-color;
}
body .ant-breadcrumb a {
  color: @maycur-color;
}
body .ant-breadcrumb a:hover {
  color: @maycur-color;
}
body .static-stamp.reject {
  color: #f00000;
}
body .static-stamp.abandon {
  color: #f00000;
}
body .static-stamp.form-changed {
  color: #f00000;
}
body .static-stamp.pass {
  color: #00AA5A;
}
body .maycur-tooltip .maycur-tooltip-arrow::before {
  background: #000000d9 d9 !important;
}
body .maycur-tooltip .maycur-tooltip-content .maycur-tooltip-inner {
  background-color: #000000d9 d9;
}
body .stamp.reject {
  color: #f00000;
}
body .stamp.abandon {
  color: #f00000;
}
body .stamp.form-changed {
  color: #f00000;
}
body .stamp.pass {
  color: #00AA5A;
}
@-webkit-keyframes less-stamp {
}
@-moz-keyframes less-stamp {
}
@-ms-keyframes less-stamp {
}
@-o-keyframes less-stamp {
}
@keyframes less-stamp {
}
.ant-drawer .ant-drawer-content {
  background-color: #f0f2f5;
}
body .ant-modal-root .customer-support-invitation-verification-modal .ant-modal-content .ant-modal-footer .ant-btn:hover,
body .ant-modal-root .customer-support-account-switch-modal-wrapper .ant-modal-content .ant-modal-footer .ant-btn:hover {
  border: none !important;
}
body .ant-modal-root .customer-support-invitation-verification-modal .ant-modal-content .ant-modal-body .customer-support-invitation-verification-modal-form .ant-input-affix-wrapper .ant-input-suffix {
  border-bottom: none;
}
.form-layout .form-area {
  background: #fff;
}
.form-layout .log-area {
  background-color: #fff;
}
.form-layout .telescoping {
  border-radius: 10px;
  border: 1px solid #E7E9E8;
  background-color: #fff;
}
.form-layout .telescoping i {
  color: #555555;
}
@media screen and (max-width: 1440px) {
}
.form-layout .empty-log {
  background: #fff !important;
}
.telescoping-wrap .ant-tooltip-inner {
  color: #fff;
  border-radius: 6px;
}
body .ant-form .ant-form-item {
  color: #333;
}
body .ant-form .ant-form-item .ant-form-item-label > label {
  color: #14191F;
}
body .ant-form .ant-form-item .ant-form-item-control textarea.ant-input,
body .ant-form .ant-form-item .ant-form-item-control .ant-input-number {
  border-radius: 0;
}
body .ant-form .ant-form-item .ant-form-item-control textarea.ant-input[readonly] {
  border: none;
  border-bottom: 1px dashed #e1e1e1;
}
body .ant-form .ant-form-item .ant-form-item-control input::-webkit-input-placeholder,
body .ant-form .ant-form-item .ant-form-item-control textarea::-webkit-input-placeholder {
  color: #bcbcbc;
}
body .ant-form .ant-form-item .has-error .ant-input {
  border-color: #f11212;
}
body .ant-form .ant-form-item .has-error .ant-form-explain {
  color: #f11212;
}
body .ant-form .ant-form-item .has-error .ant-select-li .ant-select-selection {
  border-color: #f11212;
}
body .ant-form .ant-form-item .ant-select-selection--multiple .ant-select-selection__placeholder {
  color: #bcbcbc;
}
body .ant-form .ant-select {
  color: #333;
}
body .ant-form .ant-input {
  color: #333;
}
body .ant-form .ant-select-selection__rendered .ant-select-selection__placeholder {
  color: #bcbcbc;
}
body .ant-form .ant-select-dropdown .ant-select-dropdown-menu-item:hover {
  background-color: #f7f7f7;
}
body .ant-form .ant-select-dropdown .ant-select-dropdown-menu-item.ant-select-dropdown-menu-item-selected {
  background-color: #e6f7ff;
}
body .ant-form .ant-select-arrow {
  color: #bcbcbc;
}
body .ant-form .ant-select-dropdown-menu-item {
  color: #333;
}
.expensetype-hotel {
  background-color: #FFF7E6;
}
.expensetype-hotel .fm-expensetype-hotel:before {
  color: #FFAB00;
}
.expensetype-wash-clothes {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-wash-clothes .fm-expensetype-wash-clothes:before {
  color: @maycur-color;
}
.expensetype-restaurant {
  background-color: #DFF7EC;
}
.expensetype-restaurant .fm-expensetype-restaurant:before {
  color: #00AA5A;
}
.expensetype-air-plane {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-air-plane .fm-expensetype-air-plane:before {
  color: @maycur-color;
}
.expensetype-gas {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-gas .fm-expensetype-gas:before {
  color: @maycur-color;
}
.expensetype-ship {
  background-color: #EBFCFF;
}
.expensetype-ship .fm-expensetype-ship:before {
  color: #0DC1E2;
}
.expensetype-bus {
  background-color: #EBFCFF;
}
.expensetype-bus .fm-expensetype-bus:before {
  color: #0DC1E2;
}
.expensetype-long-distance-bus {
  background-color: #EBFCFF;
}
.expensetype-long-distance-bus .fm-expensetype-long-distance-bus:before {
  color: #0DC1E2;
}
.expensetype-train {
  background-color: #DFF7EC;
}
.expensetype-train .fm-expensetype-train:before {
  color: #00AA5A;
}
.expensetype-taxi {
  background-color: #FFF7E6;
}
.expensetype-taxi .fm-expensetype-taxi:before {
  color: #FFAB00;
}
.expensetype-car-repair {
  background-color: #FFF7E6;
}
.expensetype-car-repair .fm-expensetype-car-repair:before {
  color: #FFAB00;
}
.expensetype-parking {
  background-color: #FFF7E6;
}
.expensetype-parking .fm-expensetype-parking:before {
  color: #FFAB00;
}
.expensetype-wash-car {
  background-color: #EBFCFF;
}
.expensetype-wash-car .fm-expensetype-wash-car:before {
  color: #0DC1E2;
}
.expensetype-travel {
  background-color: #FFEBEB;
}
.expensetype-travel .fm-expensetype-travel:before {
  color: #FF4747;
}
.expensetype-phone {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-phone .fm-expensetype-phone:before {
  color: @maycur-color;
}
.expensetype-human-resource {
  background-color: #FFF2EB;
}
.expensetype-human-resource .fm-expensetype-human-resource:before {
  color: #FF8D2F;
}
.expensetype-marketing {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-marketing .fm-expensetype-marketing:before {
  color: @maycur-color;
}
.expensetype-logistics {
  background-color: #FFF2EB;
}
.expensetype-logistics .fm-expensetype-logistics:before {
  color: #FF8D2F;
}
.expensetype-office {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-office .fm-expensetype-office:before {
  color: @maycur-color;
}
.expensetype-property {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-property .fm-expensetype-property:before {
  color: @maycur-color;
}
.expensetype-knowledge-resource {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-knowledge-resource .fm-expensetype-knowledge-resource:before {
  color: @maycur-color;
}
.expensetype-travel-business {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.expensetype-travel-business .fm-expensetype-travel-business:before {
  color: @maycur-color;
}
.expensetype-other {
  background-color: #EBF3FF;
}
.expensetype-other .fm-expensetype-other:before {
  color: #B1C7ED;
}
.expensetype-meeting {
  background-color: #EBF3FF;
}
.expensetype-meeting .fm-expensetype-meeting:before {
  color: #B1C7ED;
}
.expensetype-development {
  background-color: #EBF3FF;
}
.expensetype-development .fm-expensetype-development:before {
  color: #B1C7ED;
}
.expensetype-engineering {
  background-color: #EBF3FF;
}
.expensetype-engineering .fm-expensetype-engineering:before {
  color: #B1C7ED;
}
.expensetype-tax {
  background-color: #EBF3FF;
}
.expensetype-tax .fm-expensetype-tax:before {
  color: #B1C7ED;
}
.expensetype-allowance {
  background-color: #EBF3FF;
}
.expensetype-allowance .fm-expensetype-allowance:before {
  color: #B1C7ED;
}
.expensetype-null {
  background-color: #F7F7FA;
}
.expensetype-null .fm-expensetype-null:before {
  color: #CED4DB;
}
.fm-pdf {
  color: #dc6941;
}
.fm-xml {
  color: #06C197;
}
.fm-xlsx,
.fm-xls,
.fm-csv {
  color: #6c8c73;
}
.fm-docx,
.fm-doc {
  color: #5a78a5;
}
.fm-eml {
  color: #5D9EE7;
}
.fm-pptx,
.fm-ppt {
  color: #e18255;
}
.fm-zip {
  color: #788c96;
}
.fm-rar {
  color: #695591;
}
.fm-ofd {
  color: #0093ad;
}
.fm-xlsm {
  color: #00B57B;
}
body .ant-modal-table-lg .ant-modal .ant-modal-footer {
  border-top: 1px solid #eee;
}
body .ant-modal-table-md .ant-modal .ant-modal-footer {
  border-top: 1px solid #eee;
}
body .ant-modal-table-sm .ant-modal .ant-modal-footer {
  border-top: 1px solid #eee;
}
body .ant-modal-content .ant-modal-body .title .mkicon.mkicon-question-circle {
  color: #faad14;
}
body .ant-modal-content .ant-modal-body .title .sub-title {
  color: #333;
}
body .ant-modal-content .ant-modal-body .content {
  color: #555;
}
body .ant-modal-content .ant-modal-body .ant-table-wrapper .ant-table-row:hover > td {
  background-color: #fafafa;
}
body .ant-modal-content .ant-modal-body .ant-table-wrapper .ant-table-row.ant-table-row-selected > td {
  background-color: #f5fbff;
}
body .ant-modal-content .ant-modal-body .ant-table-wrapper .ant-pagination {
  background-color: #fff;
}
body .ant-modal-content .ant-modal-body .ant-table-wrapper .ant-table-placeholder {
  border: none;
}
body .ant-modal-content .ant-modal-body .ant-table-wrapper .ant-table-placeholder .empty-table-content .fm-default-page {
  color: #ddd;
}
body .anticon-question-circle {
  color: #faad14;
}
.account-manage-account-modal .account-manage-account-form .account-manage-env-radio-group :first-child {
  border-radius: 4px 0 0 4px;
}
.account-manage-account-modal .account-manage-account-form .account-manage-env-radio-group :last-child {
  border-radius: 0 4px 4px 0;
}
.advance-ticket-management-page .advance-ticket-management-pageHeader {
  background-color: #fff;
}
.advance-ticket-management-page .advance-ticket-management-pageContent {
  background: #fff;
}
.advance-ticket-management-page .advance-ticket-management-pageContent .advance-ticket-management-tableWrapper .advance-ticket-management-warningRow {
  background-color: #FFFDE6;
}
.advance-ticket-management-page .advance-ticket-management-pageContent .advance-ticket-management-tableWrapper .advance-ticket-management-warningRow .advance-ticket-management-warningText {
  color: #FE7A23;
}
.advance-ticket-management-page .advance-ticket-management-pageContent .advance-ticket-management-tableWrapper .advance-ticket-management-alertRow {
  background-color: #FFF3F0;
}
.advance-ticket-management-page .advance-ticket-management-pageContent .advance-ticket-management-tableWrapper .advance-ticket-management-alertRow .advance-ticket-management-alertText {
  color: #FF2825;
}
.advance-ticket-management-page .advance-ticket-management-pageContent .advance-ticket-management-tableWrapper .advance-ticket-management-highlight {
  color: @maycur-color;
}
.advance-ticket-management-page .advance-ticket-management-pageContent .advance-ticket-management-tableWrapper .advance-ticket-management-highlight:hover {
  background-color: #eee;
}
.advance-ticket-management-page .advance-ticket-management-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.advance-ticket-management-page .advance-ticket-management-footer .advance-ticket-management-pickedState {
  color: #999;
}
.advance-ticket-management-page .advance-ticket-management-footer .advance-ticket-management-pickedState span[data-mkrole=count] {
  color: @maycur-color;
}
.advance-ticket-management-page .advance-ticket-management-footer .advance-ticket-management-pickedState .advance-ticket-management-totalAmount {
  color: @maycur-color;
}
.amortization-form-page .amortization-form-page-header {
  background: #fff;
}
.amortization-form-page .amortization-form-page-content {
  background: #fff;
}
.amortization-form-page .amortization-form-picked-state {
  color: #999;
  background: #fff;
}
.modal-amortization-wrapper .modal-editable .modal-addRow {
  color: @maycur-color;
}
.modal-amortization-wrapper .modal-editable .modal-total {
  background: #f6fbff;
}
.appli-container .appli-content {
  background-color: #fff;
}
.appli-container .receipt-bottom-bar {
  border-top: none;
}
.statistics-content-body {
  background-color: #fff;
}
.appl-edit-page .code {
  color: #757575;
}
.appl-edit-page .receipt-bottom-bar {
  border-top: none;
}
.appl-edit-page .stats-wrap {
  background-color: #fff;
}
.incomplete-page .incomplete-pageContent {
  background-color: #fff;
}
.incomplete-page .incomplete-pageContent .incomplete-tableWrapper .incomplete-alertRow {
  background-color: #fff1f0;
}
.incomplete-page .incomplete-pageContent .incomplete-tableWrapper .incomplete-warningRow {
  background-color: #fffbe6;
}
.incomplete-page .incomplete-btn-delete {
  color: @maycur-color;
}
.incomplete-changePrincipal {
  color: #40a9ff;
}
.incomplete-changePrincipal .incomplete-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.incomplete-changePrincipal .fm-more-o {
  color: @maycur-color;
}
.incomplete-contentBox .incomplete-reimbursement {
  border: 1px solid #d9d9d9;
  border-style: dashed;
}
.incomplete-contentBox .incomplete-reimbursement .incomplete-documentType {
  background: #3296fa;
  color: #fff;
  border-radius: 4px;
}
.incomplete-contentBox .incomplete-reimbursement > div,
.incomplete-contentBox .incomplete-reimbursement .incomplete-documentName {
  color: #191f25;
}
.incomplete-contentBox .incomplete-reimbursement .incomplete-nameTime {
  color: #999;
}
.incomplete-formManagerBox:last-child .incomplete-avatar:after {
  border-left: 1px dashed #fff;
}
.incomplete-formManagerBox .incomplete-avatar:after {
  border-left: 1px dashed #E1E1E1;
}
.incomplete-formManagerBox .incomplete-avatar .incomplete-status {
  border: 2px solid #fff;
  border-radius: 16px;
  background: #00B600;
}
.incomplete-formManagerBox .incomplete-avatar .incomplete-status .fm {
  color: #fff;
}
.incomplete-formManagerBox .incomplete-content {
  border-radius: 3px;
}
.incomplete-formManagerBox .incomplete-content .incomplete-formManagerTime {
  color: #333;
}
.incomplete-formManagerBox .incomplete-content .incomplete-formManagerTime .incomplete-time {
  color: #999;
}
.incomplete-formManagerBox .incomplete-content .incomplete-firstOperator {
  color: #a6a6a6;
}
.incomplete-formManagerBox .incomplete-content .incomplete-firstOperator span {
  color: #333;
}
.modal-approvalRePush .modal-title {
  color: #333;
}
.modal-approvalRePush .modal-approvalRePushContent .modal-click {
  color: @maycur-color;
}
.appl-view-page .receipt-bottom-bar {
  border-top: none;
}
.appl-view-page .divider {
  background: #e1e1e1;
}
.appl-view-page .stats-wrap {
  background-color: #fff;
}
.appl-view-page .stats-wrap.baseCcyAmount {
  color: #757575;
}
.appl-view-page .form-area .before-form-link {
  color: @maycur-color;
}
.approval-page .approval-page-header {
  background: #fff;
}
.approval-page .approval-scrumb-wrapper {
  background: #fff;
}
.approval-page .approval-amount {
  color: #333;
}
.approval-page .approval-aiTag {
  border: 1px solid #eee;
}
.approval-page .approval-aiTag.approval-success {
  color: #00AA5A;
  border-color: #00AA5A;
}
.approval-page .approval-aiTag.approval-warning {
  color: #FE7A23;
  border-color: #FE7A23;
}
.approval-page .approval-page-content {
  background: #fff;
}
.approval-page .approval-page-content .approval-filter .ant-btn {
  border-color: @maycur-color;
}
.approval-page .approval-page-content .approval-filter .mkbs-mk-search {
  box-shadow: none;
}
.approval-page .approval-page-content .approval-table-wrapper .approval-expandedRow {
  background: #f7f7f7;
}
.approval-page .approval-page-content .approval-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.approval-page .approval-page-content .approval-table-wrapper .ant-table-tbody > .ant-table-expanded-row {
  background: #fff;
}
.approval-page .approval-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.approval-page .approval-footer .approval-picked-state {
  color: #999;
}
.approval-page .approval-footer .approval-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.approval-page .approval-footer .approval-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.approval-page .approval-footer .approval-picked-state .approval-total-amount {
  color: @maycur-color;
}
.approval-page .approval-footer .approval-select-count {
  color: #999;
}
.approval-page .approval-footer .approval-select-count .approval-currency {
  color: @maycur-color;
}
.approval-page .expand .ant-btn {
  color: @maycur-color;
}
.approval-history-process .approval-lighter {
  background-color: #eee;
  color: #333;
}
.modal-SheetModal .modal-receipts-sum {
  color: @maycur-color;
}
.modal-SheetModal .fm-question {
  color: @maycur-color;
}
.text-area-edit-modal-custom-title {
  color: #757575;
}
.text-area-edit-modal-wrapper .text-area-edit-modal-count .text-area-edit-modal-total-count {
  color: #ccc;
}
.approval-new-page .approval-new-page-header {
  background: #fff;
}
.approval-new-page .approval-new-scrumb-wrapper {
  background: #fff;
}
.approval-new-page .approval-new-amount {
  color: #333;
}
.approval-new-page .approval-new-aiTag {
  border: 1px solid #eee;
}
.approval-new-page .approval-new-aiTag.approval-new-success {
  color: #00AA5A;
  border-color: #00AA5A;
}
.approval-new-page .approval-new-aiTag.approval-new-warning {
  color: #FE7A23;
  border-color: #FE7A23;
}
.approval-new-page .approval-new-page-content {
  background: #fff;
}
.approval-new-page .approval-new-page-content .approval-new-filter .ant-btn {
  border-color: @maycur-color;
}
.approval-new-page .approval-new-page-content .approval-new-filter .mkbs-mk-search {
  box-shadow: none;
}
.approval-new-page .approval-new-page-content .approval-new-table-wrapper .approval-new-expandedRow {
  background: #f7f7f7;
}
.approval-new-page .approval-new-page-content .approval-new-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.approval-new-page .approval-new-page-content .approval-new-table-wrapper .ant-table-tbody > .ant-table-expanded-row {
  background: #fff;
}
.approval-new-page .approval-new-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.approval-new-page .approval-new-footer .approval-new-picked-state {
  color: #999;
}
.approval-new-page .approval-new-footer .approval-new-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.approval-new-page .approval-new-footer .approval-new-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.approval-new-page .approval-new-footer .approval-new-picked-state .approval-new-total-amount {
  color: @maycur-color;
}
.approval-new-page .approval-new-footer .approval-new-select-count {
  color: #999;
}
.approval-new-page .approval-new-footer .approval-new-select-count .approval-new-currency {
  color: @maycur-color;
}
.approval-new-page .expand .ant-btn {
  color: @maycur-color;
}
.approval-new-history-process .approval-new-lighter {
  background-color: #eee;
  color: #333;
}
.approval-new-modal-link {
  color: @maycur-color;
}
.modal-SheetModal .modal-receipts-sum {
  color: @maycur-color;
}
.modal-SheetModal .fm-question {
  color: @maycur-color;
}
.basic-table-table-wrapper .basic-table-table-footer {
  background-color: #fff;
}
.process-status-history-process .process-status-lighter {
  background-color: #eee;
  color: #333;
}
.table-footer-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.table-footer-footer .table-footer-picked-state {
  color: #999;
}
.table-footer-footer .table-footer-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.table-footer-footer .table-footer-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.table-footer-footer .table-footer-picked-state .table-footer-total-amount {
  color: @maycur-color;
}
.table-footer-footer .table-footer-select-count {
  color: #999;
}
.table-footer-footer .table-footer-select-count .table-footer-currency {
  color: @maycur-color;
}
.text-area-edit-modal-custom-title {
  color: #757575;
}
.text-area-edit-modal-wrapper .text-area-edit-modal-count .text-area-edit-modal-total-count {
  color: #ccc;
}
.asset-leases-account-asset-leases-account-page .asset-leases-account-tab-box {
  background: #fff;
}
.asset-leases-account-asset-leases-account-page .asset-leases-account-tab-box .ant-tabs-nav-container {
  background-color: #fff;
}
.asset-leases-account-asset-leases-account-page .asset-leases-account-tab-box .ant-tabs-nav .ant-tabs-tab {
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
}
.asset-leases-account-asset-leases-account-page .asset-leases-account-tab-box .ant-tabs-tab-active {
  color: @maycur-color;
}
.asset-leases-allocation-assetleases-allocationModal .ant-modal-footer .asset-leases-allocation-total .currency-prefix-container {
  color: @maycur-color;
}
.asset-leases-allocation-assetleases-allocationModal .ant-modal-footer .asset-leases-allocation-total .asset-leases-allocation-danger {
  color: #f00000;
}
.asset-leases-allocation-assetleases-allocationModal .ant-modal-footer .asset-leases-allocation-total .asset-leases-allocation-danger .currency-prefix-container {
  color: #f00000;
}
.asset-leases-allocation-assetleases-allocationModal .ant-modal-footer .asset-leases-allocation-total .asset-leases-allocation-pickedState .asset-leases-allocation-count {
  color: @maycur-color;
}
.table-lease-base-table-box .table-date-picker-bar {
  background: #fff;
  color: #757575;
}
.table-lease-base-table-box .table-date-picker-bar .table-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.table-lease-base-table-box .table-date-picker-bar .table-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid @maycur-color;
}
.table-lease-base-table-box .table-date-picker-bar .table-item .ant-input {
  border-bottom: none;
}
.table-lease-base-table-box .table-date-picker-bar .table-rigt-box {
  color: @maycur-color;
}
.table-lease-base-table-box .table-content {
  background: #f0f2f5;
}
.table-lease-base-table-box .table-operation-bar {
  background: #fff;
}
.table-lease-base-table-box .table-operation-bar .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-lease-base-table-box .table-table-wrapper {
  background: #fff;
}
.table-lease-base-table-box .table-footer .table-picked-state {
  color: #999;
}
.table-lease-base-table-box .table-footer .table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.table-lease-base-table-box .table-footer .table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.table-lease-base-table-box .table-footer .table-picked-state .table-total-amount {
  color: @maycur-color;
}
.bank-block-container {
  background-color: #fff;
}
.bank-block-container .bank-block-optionBar .bank-block-total-wrapper .bank-block-number {
  color: @maycur-color;
}
.bank-block-container .ant-list-item:hover {
  background-color: #f0f2f5;
}
.bank-block-container .ant-list-item.selected {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.bank-block-container .ant-list-item.selected .bank-block-option-icon {
  border-color: @maycur-color;
  background-color: @maycur-color;
}
.budget-radio-wrapper {
  background-color: #fff;
}
.budget-linkable-item {
  color: @maycur-color;
}
.budget-chart-wrapper {
  background-color: #fff;
}
.budget-chart-wrapper .budget-chart-title {
  border-bottom: 1px solid #e1e1e1;
}
.budget-chart-wrapper .budget-chart-title .budget-popover {
  color: @maycur-color;
}
.budget-table-cell .budget-check-more {
  color: @maycur-color;
}
.budget-mode-budget-box {
  background-color: #fff;
}
.budget-mode-budget-box .ant-table-tbody > tr:hover:not(.ant-table-expanded-row) > td {
  background: #fff;
}
.budget-mode-budget-box .ant-table-tbody > tr:hover:not(.ant-table-expanded-row) > td:hover {
  background: #e6f7ff;
}
.budget-mode-budget-box .budget-title {
  color: #191f25;
}
.budget-mode-budget-box .budget-fullPath {
  color: #666;
}
.budget-mode-box {
  background-color: #fff;
}

.budget-scheme-chart-wrapper {
  background-color: #fff;
}
.budget-scheme-chart-wrapper .budget-scheme-chart-title {
  border-bottom: 1px solid #e1e1e1;
}

.budget-scheme-list-operator-wrapper {
  background-color: #fff;
}
.budget-scheme-list-chart-wrapper {
  background-color: #fff;
}
.budget-scheme-list-chart-wrapper .budget-scheme-list-chart-title {
  border-bottom: 1px solid #e1e1e1;
}
.budget-scheme-list-table-wrapper {
  background-color: #fff;
}

.budget-scheme-list-v2-table-wrapper {
  background-color: #fff;
}
.budget-scheme-list-v2-table-wrapper .budget-scheme-list-v2-filters {
  background-color: #fff;
}
.budget-search-list-operator-wrapper {
  background-color: #fff;
}
.budget-search-list-chart-wrapper {
  background-color: #fff;
}
.budget-search-list-chart-wrapper .budget-search-list-chart-title {
  border-bottom: 1px solid #e1e1e1;
}
.budget-search-list-table-wrapper {
  background-color: #fff;
}
.budget-search-list-table-wrapper .fm-question {
  color: @maycur-color;
}
.budget-search-list-table-search {
  background-color: #fff;
}
.budget-search-list-v2-table-wrapper {
  background-color: #fff;
}
.budget-search-list-v2-table-wrapper .fm-question {
  color: @maycur-color;
}
.budget-search-list-v2-table-wrapper .budget-search-list-v2-filters {
  background-color: #fff;
}
.bugdet-v2-report-detail .bugdet-v2-budget-chart {
  background-color: #fff;
}
.bugdet-v2-report-detail .bugdet-v2-budget-chart .bugdet-v2-chart-title {
  border-bottom: 1px solid #E1E1E1;
}
.bugdet-v2-report-detail .bugdet-v2-budget-chart .bugdet-v2-chart-title .bugdet-v2-popover {
  color: @maycur-color;
}
.bugdet-v2-report-detail .bugdet-v2-tool-bar {
  background-color: #fff;
}
.bugdet-v2-report-detail .bugdet-v2-table-wrapper {
  background: #fff;
}
.bugdet-v2-payer-account-table {
  background-color: #fff;
}
.bugdet-v2-payer-account-table .bugdet-v2-ledger-msg {
  background-color: #fff;
}
.bugdet-v2-linkable-item {
  color: @maycur-color;
}
.tags-hoc-wrapper .tags-hoc-tags-wrapper {
  background-color: #fff;
}
.total-table-table-list .total-table-table-wrapper .total-table-table-title {
  color: #555555;
}
.total-table-table-list .total-table-table-wrapper .total-table-fixed-row {
  background: #F7F7F7;
}
.share-field-share-tag {
  background: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #BCBCBC;
  color: #BCBCBC;
}
.table-footer-table-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.table-footer-table-footer .table-footer-num {
  color: @maycur-color;
}
.table-footer-table-footer .table-footer-amount {
  color: @maycur-color;
}
.payment-plan-capital-payment-plan-page .payment-plan-tab-box {
  background: #fff;
}
.payment-plan-capital-payment-plan-page .payment-plan-tab-box .ant-tabs-nav-container {
  background-color: #fff;
}
.payment-plan-capital-payment-plan-page .payment-plan-tab-box .ant-tabs-nav .ant-tabs-tab {
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
}
.payment-plan-capital-payment-plan-page .payment-plan-tab-box .ant-tabs-tab-active {
  color: @maycur-color;
}
.table-table-box .table-content {
  background: #f0f2f5;
}
.table-table-box .table-operation-bar {
  background: #fff;
}
.table-table-box .table-operation-bar .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-table-box .table-table-wrapper {
  background: #fff;
}
.table-table-box .table-warn-icon {
  color: #FF4747;
}
.footer-wrapper .footer-desc {
  color: #BCBCBC;
}
.footer-wrapper .footer-desc .footer-receipts-sum {
  color: @maycur-color;
}
.pending-payment-capital-pending-payment-page .pending-payment-tab-box {
  background: #fff;
}
.pending-payment-capital-pending-payment-page .pending-payment-tab-box .ant-tabs-nav-container {
  background-color: #fff;
}
.pending-payment-capital-pending-payment-page .pending-payment-tab-box .ant-tabs-nav .ant-tabs-tab {
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
}
.pending-payment-capital-pending-payment-page .pending-payment-tab-box .ant-tabs-tab-active {
  color: @maycur-color;
}
.table-table-box .table-content {
  background: #f0f2f5;
}
.table-table-box .table-operation-bar {
  background: #fff;
}
.table-table-box .table-operation-bar .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-table-box .table-table-wrapper {
  background: #fff;
}
.table-table-box .table-outdated {
  color: #999;
}
.table-table-box .table-warn-icon {
  color: #FF4747;
}
.contract-edit-page .code {
  color: #757575;
}
.contract-edit-page .receipt-bottom-bar {
  border-top: none;
}
.contract-edit-page .stats-wrap {
  background-color: #fff;
}
.contract-edit-page .changeReason .changeFormCode {
  color: #3296FA;
}
.form-ContractChangeModal .maycur-alert-info {
  border: none;
}
.form-ContractChangeModal .ant-form-item .ant-form-item-control textarea.ant-input {
  border: none;
  border-bottom: 1px solid #e1e1e1;
}
.contract-view-page .receipt-bottom-bar {
  border-top: none;
}
.contract-view-page .divider {
  background: #e1e1e1;
}
.contract-view-page .stats-wrap {
  background-color: #fff;
}
.changeReason .changeFormCode {
  color: #3296FA;
}
.contract-account-contract-box {
  border: 1px dashed #e1e1e1;
}
.contract-account-contract-box .contract-account-contract-top .contract-account-contract-name {
  color: #505050;
}
.contract-account-contract-box .contract-account-contract-btm {
  color: #999;
}
.contract-account-contract-operation {
  color: #3296FA;
}
.amounts-total-card-ledgers-body .amounts-total-card-card-box .amounts-total-card-annular {
  background: #fff;
}
.amounts-total-card-ledgers-body .amounts-total-card-card-box .amounts-total-card-annular .amounts-total-card-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.amounts-total-card-ledgers-body .amounts-total-card-card-box .amounts-total-card-annular .amounts-total-card-total .currency-prefix-currency-icon {
  color: #555555;
}
.amounts-total-card-ledgers-body .amounts-total-card-card-box .amounts-total-card-annular .amounts-total-card-total .currency-prefix-amount {
  color: #555555;
}
.amounts-total-card-ledgers-body .amounts-total-card-card-loading {
  background: #FFF;
}
.contract-account-new-contract-box {
  border: 1px dashed #e1e1e1;
}
.contract-account-new-contract-box .contract-account-new-contract-top .contract-account-new-contract-name {
  color: #505050;
}
.contract-account-new-contract-box .contract-account-new-contract-btm {
  color: #999;
}
.contract-account-new-contract-operation {
  color: #3296FA;
}
.contract-account-new-page-content {
  background: #fff;
}
.contract-account-new-page-content .contract-account-new-page-header {
  border-bottom: 1px solid #EEEEEE;
}
.contract-account-new-page-content .contract-account-new-page-content-updateTips {
  background: #fffae9;
  color: #8a6e3c;
}
.contract-account-new-page-content .contract-account-new-page-content-updateTips .fm-warning-o {
  color: #f5be14;
}
.contract-account-new-page-content .contract-account-new-filter .contract-account-new-opt .fullScreenIcon {
  color: #BCBCBC;
}
.contract-account-new-page-content .contract-account-new-filter .contract-account-new-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.contract-account-new-page-content .contract-account-new-table-wrapper .contract-account-new-expandedRow {
  background: #f7f7f7;
}
.contract-account-new-page-content .contract-account-new-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.contract-account-new-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.contract-account-new-footer .contract-account-new-picked-state {
  color: #999;
}
.contract-account-new-footer .contract-account-new-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.contract-account-new-footer .contract-account-new-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.contract-account-new-footer .contract-account-new-picked-state .contract-account-new-total-amount {
  color: @maycur-color;
}
.contract-account-new-history-process .contract-account-new-lighter {
  background-color: #eee;
  color: #333;
}
.component-wrapper .component-uploadWrap .component-upload .component-title {
  color: #333333;
}
.component-draggerWrap .component-dragger .component-orderNum {
  color: #BCBCBC;
}
.component-draggerWrap .component-dragger .ant-upload {
  border-radius: 6px;
}
.component-draggerWrap .component-dragger .component-unUpload .component-iconWrap {
  border-radius: 50px;
  background: #fff;
  color: @maycur-color;
}
.component-draggerWrap .component-dragger .component-unUpload .component-operateGuide {
  color: #757575;
}
.component-draggerWrap .component-dragger .component-unUpload .component-dropNotes {
  color: #BCBCBC;
}
.component-draggerWrap .component-dragger .component-uploaded .component-delete {
  color: #BCBCBC;
}
.component-draggerWrap .component-dragger .component-uploaded .component-delete:hover {
  color: #FF2825;
}
.component-draggerWrap .component-dragger .component-uploaded .component-imgContainer .component-preview {
  color: #fff;
}
.component-draggerWrap .component-dragger .component-uploaded .component-name {
  color: #555555;
}
.component-draggerWrap .component-dragger .component-uploaded .component-size {
  color: #BCBCBC;
}
.component-draggerWrap .component-mask .component-file-info {
  color: #999;
}
.component-draggerWrap .component-mask .component-cancel-btn {
  color: @maycur-color;
}

.contract-comparison-container {
  background: #FFF;
}
.contract-comparison-container .contract-comparison-tableHeader {
  border-bottom: 1px dashed #DEDEDE;
}
.contract-comparison-container .contract-comparison-operation > span {
  color: @maycur-color;
}
.contract-comparison-container .contract-comparison-operation .contract-comparison-disabled {
  color: #BCBCBC;
}
.view-compare-result-container .view-compare-result-resultWrap {
  background: #FFF;
}
.electronic-signature-container {
  background-color: #fff;
}
.electronic-signature-container .electronic-signature-header {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1);
}
.electronic-signature-container .electronic-signature-header .electronic-signature-header-center .electronic-signature-header-center-center .electronic-signature-header-center-center-box {
  color: #0670ff;
  background-color: #EBF3FF;
  border-radius: 8px;
}
.electronic-signature-container .electronic-signature-header .electronic-signature-header-center .electronic-signature-header-center-bottom {
  color: #757575;
}
.electronic-signature-container .electronic-signature-header .electronic-signature-header-btn .maycur-btn {
  border-radius: 4px;
}
.electronic-signature-container .electronic-signature-content {
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
.my-contract-receipts-content .my-contract-receipts-wrapper .my-contract-receipts-wrapper-header {
  background-color: #fff;
}
.my-contract-receipts-content .my-contract-receipts-wrapper .my-contract-receipts-wrapper-header .my-contract-receipts-wrapper-header-right {
  color: @maycur-color;
}
.my-contract-receipts-content .my-contract-receipts-wrapper .ant-tabs-bar {
  background: #fff;
}
.my-contract-receipts-content .my-contract-receipts-wrapper .my-contract-bar-line {
  background: #fff;
}
.my-contract-receipts-content .my-contract-receipts-wrapper .my-contract-bar-line:after {
  border-bottom: 1px dashed #e1e1e1;
}
.my-contract-receipts-content .my-contract-receipts-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.corp-uncleared-account-corp-uncleared-account-page .corp-uncleared-account-tab-box {
  background: #fff;
}
.corp-uncleared-account-corp-uncleared-account-page .corp-uncleared-account-tab-box b {
  color: @maycur-color;
}
.corp-uncleared-account-corp-uncleared-account-page .corp-uncleared-account-tab-box .ant-tabs-nav-container {
  background-color: #fff;
}
.corp-uncleared-account-corp-uncleared-account-page .corp-uncleared-account-tab-box .ant-tabs-nav .ant-tabs-tab {
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
}
.corp-uncleared-account-corp-uncleared-account-page .corp-uncleared-account-tab-box .ant-tabs-tab-active {
  color: @maycur-color;
}

.modal-model-title {
  color: #333;
}
.modal-model-text {
  color: #555;
}
.modal-pay-record-modal-content .modal-expenseItem {
  border: 1px dashed #e7e7e7;
}
.modal-pay-record-modal-content .modal-expenseItem p .modal-amountItem {
  color: #757575;
}
.modal-pay-record-modal-content .modal-expenseItem p .modal-amountTotal {
  color: #00AA5A;
}
.table-uncleared-table-box .table-content {
  background: #f0f2f5;
}
.table-uncleared-table-box .table-operation-bar {
  background: #fff;
}
.table-uncleared-table-box .table-operation-bar .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-uncleared-table-box .table-table-wrapper {
  background: #fff;
}
.table-uncleared-table-box .table-footer {
  background: #fff;
}
.table-uncleared-table-box .table-footer .table-picked-state {
  color: #999;
}
.table-uncleared-table-box .table-footer .table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.table-uncleared-table-box .table-footer .table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.table-uncleared-table-box .table-footer .table-picked-state .table-total-amount {
  color: @maycur-color;
}
.base-table-credit-table {
  background: #fff;
}
.base-table-credit-table .fm-question {
  color: @maycur-color;
}
.base-table-credit-table .no-top {
  border-top: none;
}
.base-table-credit-table .ant-pagination {
  border-top: 1px solid #e8e8e8;
}
.base-table-credit-table .fullScreenIcon {
  color: #BCBCBC;
}
.base-table-credit-table .fullScreenIcon:hover {
  color: @maycur-color;
}
.base-table-credit-table .minus {
  color: red;
}
.base-table-credit-table .plus {
  color: #00b600;
}
.base-table-credit-table .highlight {
  color: @maycur-color;
}
.base-table-credit-table .highlight:hover {
  background-color: #eee;
}
.base-table-credit-table .base-table-screen-wrapper {
  background: #fff;
}
.credit-score-tabs-box .ant-tabs-nav-container {
  background-color: #fff;
}
.credit-score-tabs-box .ant-tabs-nav .ant-tabs-tab {
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
}
.credit-score-tabs-box .ant-tabs-tab-active {
  color: @maycur-color;
}
.credit-score-tabs-box .ant-tabs {
  background: #fff;
}
.credit-score-tabs-box .ant-tabs-tabpane {
  background: #fff;
}
.credit-score-credit-score-cards .credit-score-card-item {
  background-color: #fff;
}
.credit-score-credit-score-cards .credit-score-card-item .credit-score-card-item-header {
  border-bottom: 1px solid #eee;
}
.credit-score-credit-score-cards .credit-score-card-item .credit-score-card-item-header .credit-score-card-item-header-title {
  color: #757575;
}
.credit-score-credit-score-cards .credit-score-card-item .credit-score-card-item-header .credit-score-card-item-header-right {
  color: @maycur-color;
}
.credit-score-credit-score-cards .credit-score-card-item .fm-question {
  color: @maycur-color;
}
.credit-score-credit-score-cards .credit-score-card-item .big-font {
  color: @maycur-color;
}
.credit-score-credit-score-cards .credit-score-card-item .maycur-color {
  color: @maycur-color;
}
.credit-score-adjust-modal .credit-score-adjust-score .credit-score-score-input {
  color: #555;
}
.credit-score-adjust-modal .credit-score-adjust-score .credit-score-adjust-detail {
  color: #555;
}
.credit-score-adjust-modal .ant-input-number {
  border: 1px solid #e1e1e1;
}
.credit-score-adjust-modal .minus {
  color: red;
}
.credit-score-adjust-modal .plus {
  color: #00b600;
}
.credit-score-adjust-modal .ant-form-item .ant-form-item-label > label {
  color: #757575 !important;
}
.custom-ledger-page-content .custom-ledger-conversion {
  color: #999;
}
.custom-ledger-page-content .custom-ledger-no-perm-wrap .custom-ledger-text {
  color: #999;
}
.custom-ledger-contract-box {
  border: 1px dashed #e1e1e1;
}
.custom-ledger-contract-box .custom-ledger-contract-top .custom-ledger-contract-name {
  color: #505050;
}
.custom-ledger-contract-box .custom-ledger-contract-btm {
  color: #999;
}
.custom-ledger-pageHeader {
  background-color: #fff;
}
.custom-ledger-pageHeader .custom-ledger-pageHeader-edit {
  color: @maycur-color;
}
.custom-ledger-tab-progress .custom-ledger-tab-progress-val {
  color: #505050;
}
.custom-report-container .custom-report-main {
  background: #fff;
}
.custom-report-container .custom-report-main .custom-report-center-box .custom-report-desc {
  color: #999;
}
.download-center-page .download-center-pageHeader {
  background-color: #fff;
}
.download-center-page .download-center-pageContent {
  background: #fff;
}
.download-center-page .download-center-pageContent .download-center-filter .download-center-refresh {
  color: @maycur-color;
}
.download-center-page .download-center-pageContent .download-center-tableWrapper .download-center-warningRow {
  background-color: #fffde6;
}
.download-center-page .download-center-pageContent .download-center-tableWrapper .download-center-warningRow .download-center-warningText {
  color: #fe7a23;
}
.download-center-page .download-center-pageContent .download-center-tableWrapper .download-center-alertRow {
  background-color: #fff3f0;
}
.download-center-page .download-center-pageContent .download-center-tableWrapper .download-center-alertRow .download-center-alertText {
  color: #ff2825;
}
.download-center-page .download-center-pageContent .download-center-tableWrapper .download-center-highlight {
  color: @maycur-color;
}
.download-center-page .download-center-pageContent .download-center-tableWrapper .download-center-highlight:hover {
  background-color: #eee;
}
.download-center-page .download-center-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.download-center-page .download-center-footer .download-center-pickedState {
  color: #999;
}
.download-center-page .download-center-footer .download-center-pickedState span[data-mkrole="count"] {
  color: @maycur-color;
}
.download-center-page .download-center-footer .download-center-pickedState .download-center-totalAmount {
  color: @maycur-color;
}
.ecosystem-container .ecosystem-banner {
  border-radius: 8px;
}
.ecosystem-container .ecosystem-banner .ecosystem-title {
  color: #ffffff;
}
.ecosystem-container .ecosystem-banner .ecosystem-sub-title {
  color: #ffffff;
}
.ecosystem-container .ecosystem-banner .ecosystem-btn-wrapper .ant-btn:hover {
  box-shadow: 0px 2px 5px #035cb5;
}
.ecosystem-container .ecosystem-banner .ecosystem-btn-wrapper .ant-btn-primary:hover {
  box-shadow: 0px 2px 5px #035cb5;
  color: #3296FA;
  background: #fff !important;
}
.ecosystem-container .ecosystem-banner .ecosystem-btn-wrapper .ant-btn-background-ghost {
  border-color: #fff;
  color: #fff;
  border-radius: 3px;
}
.ecosystem-container .ecosystem-banner .ecosystem-btn-wrapper .ecosystem-set-btn:hover {
  color: #fff;
  box-shadow: none;
}
.ecosystem-container .ecosystem-banner .ecosystem-desc {
  color: #ffffff;
}
.ecosystem-container .ecosystem-banner .ecosystem-desc span {
  background: #fff;
}
.ecosystem-container .ecosystem-section .ecosystem-classify-title {
  color: #333;
}
.iframe-modal-container {
  background: #fff;
}
.ecosystem-card {
  background: #ffffff;
  border-radius: 6px;
}
.ecosystem-card .ecosystem-cardHeader .ecosystem-cardIcon {
  border-radius: 7px;
  color: #ffffff;
}
.ecosystem-card .ecosystem-cardHeader .ecosystem-cardTitle {
  color: #333;
}
.ecosystem-card .ecosystem-cardContent {
  color: #757575;
}
.ecosystem-card .ecosystem-cardFooter .ecosystem-buttonTxt {
  color: #bcbcbc;
}
.ecosystem-card:hover {
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2);
}
.ecosystem-card:hover .ecosystem-buttonTxt {
  color: @maycur-color;
}
@-webkit-keyframes ecosystem-slideInLeft {
  to {
    color: @maycur-color;
  }
}
@keyframes ecosystem-slideInLeft {
  to {
    color: @maycur-color;
  }
}
.enterprise-pay-container .enterprise-pay-body {
  background-color: #fff;
}
.enterprise-pay-container .enterprise-pay-body .enterprise-pay-optionBar {
  border-bottom: 1px dashed #e1e1e1;
}
.enterprise-pay-container .enterprise-pay-body .enterprise-pay-tableWrapper .enterprise-pay-orderDetail .enterprise-pay-label {
  color: #757575;
}
.enterprise-pay-container .enterprise-pay-footer {
  background-color: #fff;
}
.enterprise-pay-orderDetailPopover .enterprise-pay-contentItem .enterprise-pay-label {
  color: #757575;
}
.enterprise-pay-orderDetailPopover .enterprise-pay-contentItem > td {
  border: 1px solid #eee;
}
.error.page .unauth-page .adv-cover .adv-box {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.error.page .unauth-page .adv-cover .adv-box .adv-img {
  background: url(https://cmimg.maycur.com/maycur/cms/resources/A8A19244-FAB9-4430-9391-77D38538EB39-42649-000031D61A20CF84.jpg) center center / cover no-repeat #f7f7f7;
}
.error.page .unauth-page .adv-cover .adv-box .adv-title {
  color: #555;
}
.error.page .unauth-page .adv-cover .adv-box .adv-desc {
  color: #999;
}
.error.page .unauth-page .adv-cover .adv-box .adv-desc .adv-expire-desc {
  color: #999;
}
.error.page .unauth-page .adv-cover .adv-box .btn-groups .btn.btn-gary {
  color: @maycur-color;
  background-color: #F9F9F9;
  border: 1px solid #F9F9F9;
}
.error.page .unauth-page .adv-cover .adv-box .btn-alert {
  border-radius: 1px;
  color: #fff;
  background-color: #e94f4f;
  border: none;
}
.error.page .unauth-page .unauth-footer {
  color: #999;
}
.error.page .unauth-page .unauth-footer .hot-line {
  color: #3296FA;
}
.expense-list {
  background-color: #fff;
}
.expense-list .expense-bar-line:after {
  border-bottom: 1px dashed #e1e1e1;
}
.expense-list .expense-dropdown {
  color: @maycur-color;
}
.expense-list .expense-row-btn {
  color: @maycur-color;
}
.expense-list .expense-del-btn {
  color: #f00000;
}
.expense-list .expense-restore-btn {
  color: #00AA5A;
}
.expense-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.expense-footer .expense-picked-state {
  color: #999;
}
.expense-footer .expense-picked-state span[data-mkrole="count"] {
  color: @maycur-color;
}
.expense-footer .expense-picked-state .expense-plus-symbol {
  color: @maycur-color;
}
.expense-footer .expense-total-amount {
  color: @maycur-color;
}
.modal-content .modal-update {
  color: #777;
}
.modal-content .modal-update span {
  color: @maycur-color;
}
.modal-content .modal-leafs {
  background: #fff;
}
.modal-content .modal-leafs .modal-leaf .modal-leaf-left .modal-index {
  color: #505050;
}
.modal-content .modal-leafs .modal-leaf .modal-amount {
  color: #6f6f6f;
}
.modal-content .modal-leafs .modal-leaf .modal-amount .currency-prefix-container {
  color: #191f25;
}
@media screen and (max-height: 576px) {
}
@media screen and (min-width: 576px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}
.modal-content .ant-list-item .ant-list-line .ant-list-extra {
  color: #191f25;
}
.modal-content .ant-list-split .ant-list-item {
  border-bottom: 1px solid #e8e8e8 !important;
}
.modal-content .ant-list-split .ant-list-item:hover {
  background: #fff !important;
}
.modal-content .ant-modal-header {
  border-bottom: 1px solid #e8e8e8;
}
.card-ledgers-body .card-card-box .card-annular {
  background: #fff;
}
.card-ledgers-body .card-card-box .card-annular .card-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.card-ledgers-body .card-card-box .card-annular .card-total .currency-prefix-currency-icon {
  color: #555555;
}
.card-ledgers-body .card-card-box .card-annular .card-total .currency-prefix-amount {
  color: #555555;
}

.modal-model-title {
  color: #333;
}
.modal-model-text {
  color: #555;
}
.search-header-srarch {
  background: #fff;
  color: #757575;
}
.search-header-srarch .search-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.search-header-srarch .search-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid #3296fa;
}
.search-header-srarch .search-item .search-select-input {
  border: 1px solid #e1e1e1;
}
.search-header-srarch .search-item .search-select-input .ant-input {
  border-bottom: none;
}
.search-header-srarch .search-item .search-select-input:hover {
  border: 1px solid #3296fa;
}
.search-header-srarch .search-rigtbox {
  color: #555555;
}
.search-header-srarch .search-rigtbox .search-instruction {
  color: @maycur-color;
}
.table-page-content {
  background: #fff;
}
.table-page-content .table-page-header {
  border-bottom: 1px solid #EEEEEE;
}
.table-page-content .table-filter .table-opt .fullScreenIcon {
  color: #BCBCBC;
}
.table-page-content .table-filter .table-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-page-content .table-table-wrapper .table-expandedRow {
  background: #f7f7f7;
}
.table-page-content .table-table-wrapper .table-highlight {
  color: @maycur-color;
}
.table-page-content .table-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.table-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.table-footer .table-picked-state {
  color: #999;
}
.table-footer .table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.table-footer .table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.table-footer .table-picked-state .table-total-amount {
  color: @maycur-color;
}
.table-history-process .table-lighter {
  background-color: #eee;
  color: #333;
}
.expense-footer-responsibleUserRecord .expense-footer-time {
  color: #bcbcbc;
}
.expense-footer-responsibleUserRecord .expense-footer-name {
  color: #757575;
}
.expense-footer-responsibleUserRecord .expense-footer-approved {
  color: #00AA5A;
}
.expense-footer-responsibleUserRecord .expense-footer-rejected {
  color: #FF4747;
}
.expense-roll-container {
  background: #fff;
}
.expense-roll-container .expense-roll-btn-notice-panel {
  background-color: #fffbe3;
  border: hidden;
}
.expense-roll-container .expense-roll-alertBar .expense-roll-bar-content .expense-roll-update {
  color: @maycur-color;
}
.expense-roll-container .expense-roll-alertBar .expense-roll-bar-content .expense-roll-update:before {
  color: #777;
}
.expense-roll-container .expense-roll-reason {
  background: #fff;
  box-shadow: 0px 8px 15px -10px rgba(0, 0, 0, 0.15), 0px -15px 15px -15px rgba(0, 0, 0, 0.15);
}
.expense-roll-container .expense-roll-reason .expense-roll-title {
  color: rgba(0, 0, 0, 0.85);
}
.expense-roll-container .error-bar {
  background-color: #fff9f0;
}
.expense-roll-container .error-bar-danger {
  background-color: #fff1f0 !important;
}
.expense-roll-wrap-modal .expense-roll-invoice-container {
  border-left: 1px solid #e1e1e1;
}
.expense-roll-wrap-modal .expense-roll-invoice-container .expense-roll-imageSkeleton p {
  color: #999;
}
.expense-roll-wrap-modal .ant-modal-header {
  border-bottom: 1px solid #e1e1e1;
}
.footer-footer-panel .footer-split-amount {
  color: @maycur-color;
}

.invoice-detail-table-parent-row {
  background-color: #fafafa;
}
.invoice-split-modal-wrapper-modal .ant-modal-header {
  border-bottom: 1px solid #e1e1e1;
}

.dragged-invoice-detail-detail {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.dragged-invoice-detail-detail .fm-validated,
.dragged-invoice-detail-detail .fm-zhelibanpiao {
  color: #8bc680;
}
.dragged-invoice-detail-detail .fm-revised {
  color: #FF7100;
}

.invoice-change-modal-changepage {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.invoice-viewer-extra .invoice-viewer-verify-true,
.invoice-viewer-extra .invoice-viewer-openDetail,
.invoice-viewer-extra .invoice-viewer-ofdPreview {
  color: @maycur-color;
}
.invoice-viewer-extra .invoice-viewer-verify-true .fm,
.invoice-viewer-extra .invoice-viewer-openDetail .fm,
.invoice-viewer-extra .invoice-viewer-ofdPreview .fm {
  color: @maycur-color;
}
.invoice-viewer-extra .invoice-viewer-compatiblePreview {
  color: #3c3f42;
}
.invoice-viewer-extra .invoice-viewer-compatiblePreview .invoice-viewer-text {
  color: #3c3f42;
}
.invoice-viewer-extra .invoice-viewer-compatiblePreview .fm {
  color: #3c3f42;
}
.invoice-viewer-inovice-content .invoice-viewer-container .mkbs-viewer-toolbar li {
  border-radius: 17px;
}
.invoice-viewer-inovice-content:before {
  color: #fff;
}
@media screen and (max-width: 1000px) {
}
@media screen and (max-width: 600px) {
}
.invoice-viewer-popper .maycur-popover-inner {
  border-radius: 4px;
}
.invoice-viewer-changepage {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.invoice-viewer-detail {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.invoice-viewer-detail .fm-validated,
.invoice-viewer-detail .fm-zhelibanpiao {
  color: #8bc680;
}
.invoice-viewer-detail .fm-revised {
  color: #FF7100;
}
.invoice-viewer-invoice-adapter .invoice-viewer-imageSkeleton p {
  color: #999;
}
.expense-roll-leaf-content {
  background: #fff;
  color: #191f25;
}
.expense-roll-leaf-content .expense-roll-header {
  border-bottom: 1px solid #e8e8e8;
}
.expense-roll-leaf-content .expense-roll-active:hover {
  background: #f7f7f7;
}
.expense-roll-leaf-content .expense-roll-leaf .expense-roll-leaf-left .expense-roll-index {
  color: #505050;
}
.expense-roll-leaf-content .expense-roll-leaf .expense-roll-leaf-left .expense-roll-title .expense-roll-tag {
  color: @maycur-color;
  border: 1px solid @maycur-color;
}
.expense-roll-leaf-content .expense-roll-leaf .expense-roll-amount {
  color: #6f6f6f;
}
.expense-roll-leaf-content .expense-roll-leaf .expense-roll-amount .currency-prefix-container {
  color: #191f25;
}
@media screen and (max-height: 576px) {
}
@media screen and (min-width: 576px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}
.expense-roll-leaf-content .expense-roll-totalAmount {
  color: @maycur-color;
}
.expense-roll-leaf-content .ant-list-item .ant-list-line .ant-list-extra {
  color: #191f25;
}
.expense-leaf-leaf .expense-leaf-leaf-left .expense-leaf-index {
  color: #505050;
}
.expense-leaf-leaf .expense-leaf-leaf-left .expense-leaf-title .expense-leaf-tag {
  color: @maycur-color;
  border: 1px solid @maycur-color;
}
.expense-leaf-leaf .expense-leaf-amount {
  color: #6f6f6f;
}
.expense-leaf-leaf .expense-leaf-amount .currency-prefix-container {
  color: #191f25;
}
@media screen and (max-height: 576px) {
}
@media screen and (min-width: 576px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}
.expense-leaf-active:hover {
  background: #f7f7f7;
}
.split-expense-leaf-leaf-content {
  background: #fff;
  color: #191f25;
}
.split-expense-leaf-leaf-content .split-expense-leaf-header {
  border-bottom: 1px solid #e8e8e8;
}
.split-expense-leaf-leaf-content .split-expense-leaf-totalAmount {
  color: @maycur-color;
}
.split-expense-leaf-leaf-content .ant-list-item .ant-list-line .ant-list-extra {
  color: #191f25;
}
.split-invoices-split-invoices-container {
  background-color: #fafafa;
  border-radius: 3px;
}
.split-invoices-split-invoices-container .split-invoices-split-invoices_title {
  color: #333;
}
.split-invoices-split-invoices-container .split-invoices-split-invoices_body .split-invoices-split-invoices_row {
  color: #555;
}
.settlement-export-modal .export-content {
  border: 1px solid #eee;
}
.settlement-export-modal .export-content .export-header > span:last-child {
  color: #3296fa;
}
.settlement-export-modal .export-content .export-body .ant-collapse-content .ant-collapse-content-box {
  border-top: 1px dashed #efefef;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-inner {
  border-radius: 100%;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-disabled .ant-checkbox-inner {
  background-color: @maycur-color;
  border-color: @maycur-color !important;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-disabled.ant-checkbox-checked .ant-checkbox-inner::after {
  border-color: #fff;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-disabled + span {
  color: rgba(0, 0, 0, 0.65);
}
.account-card-pop .accmount-popover-card .detail-item .label {
  color: #999;
}
.forms-paid-new-page .forms-paid-new-expandedRow {
  background: #f7f7f7;
}
.forms-paid-new-page .forms-paid-new-page-header {
  background: #fff;
}
.forms-paid-new-page .forms-paid-new-page-header .forms-paid-new-tips {
  color: #3296FA;
}
.forms-paid-new-page .forms-paid-new-linkable {
  color: @maycur-color;
}
.forms-paid-new-page .forms-paid-new-exportMark {
  background: #effaf0;
}
.forms-paid-new-page .forms-paid-new-exportErr {
  background: #FFF1F0;
}
.forms-paid-new-page .forms-paid-new-page-content {
  background: #fff;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .expand .ant-btn {
  color: @maycur-color;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-select-selection {
  background: #f7f7f7;
  border-color: #f7f7f7;
  color: #000;
  box-shadow: none !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-select-selection:hover {
  color: #000 !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-select-selection:hover svg {
  color: #ccc !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-select-selection:focus {
  background: #f7f7f7;
  border-color: #f7f7f7;
  color: #000 !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-select-selection:focus svg {
  color: #ccc !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-select-selection:focus .ant-input {
  background: #f7f7f7 !important;
  border-color: #f7f7f7 !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-input-search:hover svg {
  color: #00000073 73 !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-input {
  background: #f7f7f7;
  border-color: #f7f7f7;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .ant-input:focus {
  background: #f7f7f7;
  border-color: #f7f7f7;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .custom-search-wrapper-settledAtPeriod .ant-select-selection {
  border: 1px solid #e1e1e1 !important;
}
.forms-paid-new-page .forms-paid-new-page-content .custom-tool-bar-wrapper .option-search-box {
  background: #eee;
}
.forms-paid-new-page .forms-paid-new-page-content .forms-paid-new-alipayBtnWrapper .ant-btn {
  background: #3296fa;
  color: #fff;
}
.forms-paid-new-page .forms-paid-new-page-content .forms-paid-new-table-wrapper .forms-paid-new-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.forms-paid-new-page .forms-paid-new-page-content .forms-paid-new-table-wrapper .overseas-account .more-details {
  color: #999;
}
.forms-paid-new-page .forms-paid-new-page-content .forms-paid-new-table-wrapper .bank-name .more-details,
.forms-paid-new-page .forms-paid-new-page-content .forms-paid-new-table-wrapper .payer-bank-name .more-details {
  color: #999;
}
.forms-paid-new-page .forms-paid-new-footer-wrapper {
  background: #fff;
}
.forms-paid-new-page .forms-paid-new-picked-state {
  color: #999;
}
.forms-paid-new-page .forms-paid-new-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.forms-paid-new-page .forms-paid-new-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.forms-paid-new-page .forms-paid-new-picked-state .forms-paid-new-total-amount {
  color: @maycur-color;
}
.forms-paid-new-page .fm-tishi {
  color: #f00000;
}
.forms-paid-new-check-entrance-page .forms-paid-new-tips-content {
  background: #fff;
}
.forms-paid-new-check-entrance-page .forms-paid-new-tips-content .forms-paid-new-text {
  color: #bcbcbc;
}
.handout-pool-page .handout-pool-page-header {
  background: #fff;
}
.handout-pool-page .handout-pool-page-container .mctable-container {
  background-color: #fff;
}
.handout-pool-page .handout-pool-receipts-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.handout-pool-page .handout-pool-receipts-footer span[data-mkrole=count] {
  color: @maycur-color;
}
.handout-pool-history-process .handout-pool-lighter {
  background-color: #eee;
  color: #333;
}
.dynamic-list-card-dynamic {
  border-bottom: 1px solid #e8e8e8;
}
.dynamic-list-card-dynamic .dynamic-list-card-extraInfo {
  background: #EEEEEE;
  border-radius: 1px;
  color: @maycur-color;
}
.dynamic-list-card-dynamic .dynamic-list-card-message {
  color: #333;
}
.dynamic-list-card-dynamic .dynamic-list-card-message .dynamic-list-card-approver {
  color: @maycur-color;
}
.dynamic-list-card-dynamic .dynamic-list-card-message .dynamic-list-card-goDetail {
  color: @maycur-color;
}
.dynamic-list-card-dynamic .dynamic-list-card-date {
  color: #838B95;
}
.dynamic-list-card-mock {
  border-bottom-left-radius: 4px;
}
@media screen and (min-height: 1050px) {
}
.expense-origin-card-content .expense-origin-card-mock {
  border-bottom-left-radius: 4px;
}
@media screen and (min-height: 1050px) {
}
.expense-type-card-content .expense-type-card-mock {
  border-bottom-left-radius: 4px;
}
@media screen and (min-height: 1050px) {
}
.stream-list-item-item .stream-list-item-main {
  border-bottom: 1px solid #f7f7f7;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag {
  color: #fff;
  border-color: transparent;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.REIMBURSE {
  color: @maycur-color;
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.PRECONSUME {
  color: #00AA5A;
  background-color: #DFF7EC;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.LOAN {
  color: #0DC1E2;
  background-color: #EBFCFF;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.CONTRACT {
  color: #F5701D;
  background-color: #FFF2EB;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.LITE,
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.REPAYMENT {
  color: #FFAB00;
  background-color: #FFF7E6;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.INSTALLMENT {
  color: #FF4747;
  background-color: #FFEBEB;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .maycur-tag.PAYMENT {
  color: #FF4747;
  background-color: #fff2f0;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .stream-list-item-title span {
  color: #14191F;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .stream-list-item-detail .stream-list-item-date {
  color: #838B95;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .stream-list-item-detail .stream-list-item-wait {
  color: #999;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .stream-list-item-detail .stream-list-item-approver {
  color: @maycur-color;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-content .stream-list-item-code {
  color: #838B95;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-amount {
  color: #14191F;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-amount .stream-list-item-extra-info .stream-list-item-label {
  color: #757575;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-multiply {
  color: @maycur-color;
}
.stream-list-item-item .stream-list-item-stream .stream-list-item-single {
  color: @maycur-color;
}
.stream-list-item-print.stream-list-item-disabled {
  color: rgba(17, 153, 255, 0.5) !important;
}
.stream-list-card-empty-content p {
  color: #999;
}
.stream-list-card-home-search-wrap .stream-list-card-toAll {
  color: @maycur-color;
}
.stream-list-card-container .stream-list-card-footer .stream-list-card-batchPrint .stream-list-card-highlight {
  color: @maycur-color;
}
@media screen and (min-height: 1050px) {
}
@media screen and (max-width: 750px) {
  .stream-list-card-inCheck .stream-list-card-footer {
    box-shadow: inset 0px 5px 5px -5px rgba(0, 0, 0, 0.15);
  }
}
.cardTitle > .toAll {
  color: @maycur-color;
}
.amountHover .ant-tooltip-arrow {
  border-top-color: #fff;
}
.amountHover .ant-tooltip-inner {
  background: #fff;
  color: #333;
}
.more {
  color: @maycur-color;
}
@keyframes flash {
}
.unreimbursed-expense-list-card-container {
  background: #f0f2f5;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox {
  background: #fff;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list {
  background: #fff;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-listItem {
  border-bottom: 1px solid #f7f7f7;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-listItem:hover {
  background: #F7F7FA;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-listItem .amount {
  color: #14191F;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-listItem .name {
  color: #14191F;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-listItem .time {
  color: #999;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-showMore {
  color: @maycur-color;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-list .unreimbursed-expense-list-card-showMore:hover {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-listBox .unreimbursed-expense-list-card-total {
  background: #fcfcfc;
  color: #3C3F42;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-banner .unreimbursed-expense-list-card-operationBar .btn {
  background: #000;
  border-radius: 50%;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-banner .unreimbursed-expense-list-card-operationBar .arrow {
  color: #fff;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-banner .unreimbursed-expense-list-card-operationBarClose {
  background: #caddff;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-banner .unreimbursed-expense-list-card-operationBarClose .btn {
  background: #000;
  border-radius: 50%;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-banner .unreimbursed-expense-list-card-operationBarClose .arrow {
  color: #fff;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-emptyBox {
  background: #fff;
}
.unreimbursed-expense-list-card-container .unreimbursed-expense-list-card-emptyBox > span {
  color: #999;
}
@media screen and (min-height: 1050px) {
}
.customer-info-modal-container .customer-info-modal-form-container {
  background: #FFFFFF;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
}
.customer-info-modal-container .customer-info-modal-form-container h3 {
  color: #333;
}
.customer-info-modal-container .customer-info-modal-form-container .customer-info-modal-link {
  color: @maycur-color;
}
.header-extraContent {
  background: #fff;
}
.header-extraContent .header-operationBar {
  color: #bcbcbc;
}
.header-pageHeader .header-pageHeaderContent .header-avatar > span {
  border-radius: 100%;
}
.header-pageHeader .header-pageHeaderContent .header-content .header-contentTitle {
  color: #333;
}
.header-pageHeader .header-pageHeaderContent .header-content .header-contentTitle .item-tag {
  border-radius: 1px;
}
.header-pageHeader .header-pageHeaderContent .header-content .header-character {
  color: #757575;
}
.header-pageHeader .maycur-dropdown-button button:first-child,
.header-pageHeader .maycur-dropdown-button button:first-child:hover {
  border-right: none;
}
.header-pageHeader .maycur-dropdown-button button:last-child,
.header-pageHeader .maycur-dropdown-button button:last-child:hover {
  border-left: none;
}
.header-pageHeader .maycur-dropdown-button button:last-child::before {
  border-left: 1px solid #e1e1e1;
}
.header-modal .header-billTypeList .header-listHeader {
  color: #333;
}
.header-modal .header-modalTitle {
  color: #333;
}
.header-modal .ant-modal-header {
  border-bottom: none;
}
.header-modal .ant-list-item {
  color: #333;
  border-bottom: none;
}
.header-modal .ant-list-item:hover {
  background: #f7f7f7;
  color: @maycur-color;
}
.stat-box-statItem {
  border: 1px solid #eee;
  color: #838b95;
}
.stat-box-statItem:hover {
  background-color: #F7F7FA;
}
.stat-box-statItem .count {
  color: #14191F;
}
.stat-box-statItem .amount {
  color: #3C3F42;
}
.home-home .ant-list-split .ant-list-item {
  border-bottom: none;
}
.home-home .ant-list .ant-list-item:hover {
  background: #F7F7FA;
}
.home-pageHeader {
  background: #fff;
}
.home-children {
  background: #f0f2f5;
}
.custom-intelligent-entry-container .custom-intelligent-entry-float-group .custom-intelligent-entry-float-btn {
  background: #FFFFFF;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06), 0 3px 6px -4px rgba(0, 0, 0, 0.05), 0 3px 9px 2px rgba(0, 0, 0, 0.05);
  border-radius: 16px;
  color: #333333;
}
.custom-intelligent-entry-container .custom-intelligent-entry-float-group .custom-intelligent-entry-float-btn:hover {
  background-color: #f2f2f2;
}
.custom-intelligent-entry-container .custom-intelligent-entry-float-group .custom-intelligent-entry-float-btn .fm {
  color: @maycur-color;
}
.intelligent-trace-view-container.intelligent-trace-view-full-screen {
  border-radius: 0;
}
.intelligent-trace-view-container.intelligent-trace-view-full-screen .intelligent-trace-view-header {
  border-radius: 0;
}
.intelligent-trace-view-container.intelligent-trace-view-full-screen .intelligent-trace-view-content {
  border-radius: 0;
}
.intelligent-trace-view-container .intelligent-trace-view-header {
  border-radius: 12px 12px 0px 0px;
  background: linear-gradient(to right, #8BBDFF, @maycur-color);
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}
.intelligent-trace-view-container .intelligent-trace-view-header .intelligent-trace-view-desc {
  color: #ffffff;
}
.intelligent-trace-view-container .intelligent-trace-view-header .intelligent-trace-view-btns {
  color: #ffffff;
}
.intelligent-trace-view-container .intelligent-trace-view-content {
  background: #fff;
  border-radius: 0 0 16px 16px;
  box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
}
.intelligent-trace-view-container .intelligent-trace-view-content .intelligent-trace-view-pane .intelligent-trace-view-trace-item .intelligent-trace-view-title .intelligent-trace-view-label .intelligent-trace-view-name {
  color: #333333;
}
.intelligent-trace-view-IntelligentTable .intelligent-trace-view-filters .intelligent-trace-view-results .intelligent-trace-view-item .intelligent-trace-view-label {
  color: #BCBCBC;
}
.intelligent-trace-view-IntelligentTable .intelligent-trace-view-filters .intelligent-trace-view-results .intelligent-trace-view-item .intelligent-trace-view-value {
  color: #333;
}
.intelligent-trace-view-IntelligentTable .intelligent-trace-view-filters .intelligent-trace-view-search {
  color: #c7c7c7;
}
@keyframes intelligent-trace_slide_in {
}
@keyframes intelligent-trace_slide_out {
}

.components-divider {
  color: #A1A9B3;
}
.components-divider:before {
  background: linear-gradient(90deg, rgba(206, 212, 219, 0.04) 0%, #CED4DB 100%);
}
.components-divider:after {
  background: linear-gradient(90deg, #CED4DB 0%, rgba(206, 212, 219, 0.04) 100%);
}
.components-invoice-group {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.components-invoice-group .components-invoice-group-title {
  border-bottom: 1px solid #e1e1e1;
}
.components-invoice-item:hover {
  background-color: #f5f5f5;
}
.invoice-list-modal-footer-bar {
  background-color: #F7F7FA;
}
.invoice-list-modal-combination-bar {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}

.invoice-list-modal-invoice-combine-modal .ant-modal-body {
  border-top: 1px solid #eee;
}
.invoice-list-modal-change-invoice {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}

.invoice-list-modal-combination-info {
  color: #555;
}
.receipt-enter-modal-container .receipt-enter-modal-empty-text-div .receipt-enter-modal-empty-icon {
  border-radius: 100%;
  background: #f7f7f7;
}
.receipt-enter-modal-container .receipt-enter-modal-empty-text-div .receipt-enter-modal-empty-icon .receipt-enter-modal-fm {
  color: #c0c3cc;
}
.receipt-enter-modal-container .receipt-enter-modal-empty-text-div .receipt-enter-modal-empty-text {
  color: #bcbcbc;
}
.receipt-enter-modal-search-bar .receipt-enter-modal-search-bar-collapse {
  color: @maycur-color;
}
.receipt-enter-modal-panel .receipt-enter-modal-category-title {
  border-bottom: 1px solid #e1e1e1;
}
.receipt-enter-modal-panel .receipt-enter-modal-commonly-list .receipt-enter-modal-receipt-item {
  background: #F7F7F7;
  border-radius: 4px;
}
.receipt-enter-modal-panel .receipt-enter-modal-receipt-item {
  color: #333;
}
.receipt-enter-modal-panel .receipt-enter-modal-receipt-item:hover {
  background: #f7f7f7;
}
.receipt-enter-modal-formName-wrapper .receipt-enter-modal-form-desc {
  color: #999;
}
.receipt-enter-modal-receipt-icon {
  color: #fff;
  border-radius: 4px;
}
.receipt-enter-modal-content .ant-collapse-borderless > .ant-collapse-item {
  border-bottom: none;
}
.receipt-enter-modal-content .ant-collapse-borderless > :not(.ant-collapse-item-active) .ant-collapse-header {
  background: #f7f7f7;
}
.receipt-enter-modal-content .ant-collapse > .ant-collapse-item > .ant-collapse-header {
  color: #555555;
}
.receipt-enter-modal-content .ant-collapse > .ant-collapse-item > .ant-collapse-header:hover {
  background: #f7f7f7;
}
.receipt-enter-modal-content .ant-list-split div.ant-list-item:hover {
  background: #f7f7f7 !important;
}
.iframe-container {
  background-color: #fff;
}
.information-form-content .form-area .ant-form-extra label {
  color: #bbb;
}
.information-container {
  background-color: #fff;
}
.installment-payment .installment-related-reimburse .installment-content {
  border: 1px dashed #dfdfdf;
}
.installment-payment .installment-related-reimburse .installment-content .installment-left .installment-reimburseName {
  color: #333;
}
.intelligent-trace-card-container .intelligent-trace-card-titlePop {
  color: #3296FA;
}
.intelligent-trace-card-container .ant-card {
  border-radius: 8px;
  background: #FFFFFF;
  box-shadow: 0px 0px 4px 2px #f0f0f0;
}
.intelligent-trace-card-container .fm {
  color: @maycur-color;
}
.intelligent-trace-card-container .intelligent-trace-card-rule .intelligent-trace-card-lableTitle {
  color: #555555;
}
.intelligent-trace-card-container .intelligent-trace-card-update {
  color: #BCBCBC;
}
.intelligent-trace-card-container .intelligent-trace-card-update .intelligent-trace-card-delete .fm-trash {
  color: #FF2825;
}
.intelligent-trace-card-relationItem .intelligent-trace-card-relationSymbol {
  color: #c1c1c1;
}
.intelligent-trace-container .intelligent-trace-header {
  background: #fff;
  border-bottom: 1px solid #e8e8e8;
}
.intelligent-trace-container .intelligent-trace-header .mkbs-pageheader-bar .mkbs-pageheader-bar_title .maycur-breadcrumb-link a {
  color: @maycur-color;
}
.intelligent-trace-container .intelligent-trace-header .mkbs-pageheader-bar .mkbs-pageheader-bar_title .maycur-breadcrumb-link a:hover {
  background-color: #fff;
}
.intelligent-trace-container .intelligent-trace-header .mkbs-pageheader-bar .mkbs-pageheader-bar_title .maycur-breadcrumb-separator {
  color: #555;
}
.intelligent-trace-container .intelligent-trace-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.intelligent-trace-box {
  background: #F0F2F5;
}
.intelligent-trace-box .intelligent-trace-content {
  background: #fff;
}
.intelligent-trace-filters {
  background-color: #fff;
}
.intelligent-trace-remove-btn {
  color: #F00100;
}
.intelligent-trace-copy-btn {
  color: @maycur-color;
}
.intelligent-trace-card-page .intelligent-trace-card-header {
  background-color: #fff;
}
.intelligent-trace-card-page .intelligent-trace-empty-page span {
  color: #BCBCBC;
}
.intelligent-trace-card-modal-sample-list .intelligent-trace-card-modal-sample-option {
  border-radius: 4px;
  border: 1px solid #E1E1E1;
}
.intelligent-trace-card-modal-sample-list .intelligent-trace-card-modal-sample-option .intelligent-trace-card-modal-sample-name {
  color: #757575;
}
.intelligent-trace-card-modal-sample-list .intelligent-trace-card-modal-sample-option .intelligent-trace-card-modal-box-con {
  background: #3296fa;
}
.intelligent-trace-card-modal-sample-list .intelligent-trace-card-modal-sample-option .intelligent-trace-card-modal-box-con .fm-checking {
  color: #fff;
}
.intelligent-trace-card-modal-sample-list .intelligent-trace-card-modal-sample-option:hover {
  border-color: #3296FA;
}
.intelligent-trace-card-modal-sample-list .intelligent-trace-card-modal-sample-option.intelligent-trace-card-modal-active {
  border-color: #3296FA;
}
.intelligent-trace-card-modal-filter-table .intelligent-trace-card-modal-table-wrapper .ant-select-selection {
  border: 1px solid #E8E8E8;
}
.intelligent-trace-card-modal-filter-table .intelligent-trace-card-modal-table-wrapper .ant-select-disabled .ant-select-selection {
  border: 1px dashed #E8E8E8;
}
.intelligent-trace-card-modal-filter-table .intelligent-trace-card-modal-table-wrapper .intelligent-trace-card-modal-remove-btn {
  color: @maycur-color;
}
.intelligent-trace-card-modal-trace-select .ant-select-tree-node-content-wrapper-open,
.intelligent-trace-card-modal-trace-select .ant-select-tree-node-content-wrapper-close {
  background: #fff !important;
}
.intelligent-trace-definition-modal-card-management {
  color: @maycur-color;
}
.intelligent-trace-definition-modal-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.intelligent-trace-definition-modal-icon-circle .fm-more-o {
  color: @maycur-color;
}
.invoice-management-page .invoice-management-pageHeader {
  background-color: #fff;
}
.invoice-management-page .invoice-management-pageContent {
  background: #fff;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-filter .invoice-management-opt .fullScreenIcon {
  color: #BCBCBC;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-filter .invoice-management-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-filter .fullScreenIcon:hover {
  color: #3296fa;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-tableWrapper .invoice-management-warningRow {
  background-color: #FFFDE6;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-tableWrapper .invoice-management-warningRow .invoice-management-warningText {
  color: #FE7A23;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-tableWrapper .invoice-management-alertRow {
  background-color: #FFF3F0;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-tableWrapper .invoice-management-alertRow .invoice-management-alertText {
  color: #FF2825;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-tableWrapper .invoice-management-highlight {
  color: @maycur-color;
}
.invoice-management-page .invoice-management-pageContent .invoice-management-tableWrapper .invoice-management-highlight:hover {
  background-color: #eee;
}
.invoice-management-page .invoice-management-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.invoice-management-page .invoice-management-footer .invoice-management-pickedState {
  color: #999;
}
.invoice-management-page .invoice-management-footer .invoice-management-pickedState span[data-mkrole=count] {
  color: @maycur-color;
}
.invoice-management-page .invoice-management-footer .invoice-management-pickedState .invoice-management-totalAmount {
  color: @maycur-color;
}
.search-header {
  background: #fff;
  color: #757575;
}
.search-header .search-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.search-header .search-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid #3296fa;
}
.search-header .search-item .search-select-input {
  border: 1px solid #e1e1e1;
}
.search-header .search-item .search-select-input .ant-input {
  border-bottom: none;
}
.search-header .search-item .search-select-input:hover {
  border: 1px solid #3296fa;
}
.components-header {
  background: #fff;
  color: #757575;
}
.components-header .components-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.components-header .components-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid #3296fa;
}
.components-header .components-item .components-select-input {
  border: 1px solid #e1e1e1;
}
.components-header .components-item .components-select-input .ant-input {
  border-bottom: none;
}
.components-header .components-item .components-select-input:hover {
  border: 1px solid #3296fa;
}
.invoice-management-new-page .invoice-management-new-pageHeader {
  background-color: #fff;
}
.invoice-management-new-page .invoice-management-new-pageContent {
  background: #fff;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-filter .invoice-management-new-opt .fullScreenIcon {
  color: #BCBCBC;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-filter .invoice-management-new-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-filter .fullScreenIcon:hover {
  color: #3296fa;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-tableWrapper .invoice-management-new-warningRow {
  background-color: #FFFDE6;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-tableWrapper .invoice-management-new-warningRow .invoice-management-new-warningText {
  color: #FE7A23;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-tableWrapper .invoice-management-new-alertRow {
  background-color: #FFF3F0;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-tableWrapper .invoice-management-new-alertRow .invoice-management-new-alertText {
  color: #FF2825;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-tableWrapper .invoice-management-new-highlight {
  color: @maycur-color;
}
.invoice-management-new-page .invoice-management-new-pageContent .invoice-management-new-tableWrapper .invoice-management-new-highlight:hover {
  background-color: #eee;
}
.invoice-management-new-page .invoice-management-new-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.invoice-management-new-page .invoice-management-new-footer .invoice-management-new-pickedState {
  color: #999;
}
.invoice-management-new-page .invoice-management-new-footer .invoice-management-new-pickedState span[data-mkrole=count] {
  color: @maycur-color;
}
.invoice-management-new-page .invoice-management-new-footer .invoice-management-new-pickedState .invoice-management-new-totalAmount {
  color: @maycur-color;
}
.card-ledgers-body .card-card-box .card-annular {
  background: #fff;
}
.card-ledgers-body .card-card-box .card-annular .card-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.card-ledgers-body .card-card-box .card-annular .card-total .currency-prefix-currency-icon {
  color: #555555;
}
.card-ledgers-body .card-card-box .card-annular .card-total .currency-prefix-amount {
  color: #555555;
}
.card-ledgers-body .card-card-loading {
  background: #FFF;
}
.table-labour-tax-base-table-box .table-content {
  background: #f0f2f5;
}
.table-labour-tax-base-table-box .table-operation-bar {
  background: #fff;
}
.table-labour-tax-base-table-box .table-operation-bar .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-labour-tax-base-table-box .table-table-wrapper {
  background: #fff;
}
.lite-edit-page .code {
  color: #757575;
}
.lite-edit-page .bottom-content {
  background-color: #fff;
}
@media screen and (max-width: 1440px) {
}
.lite-edit-page .receipt-bottom-bar {
  border-top: none;
}
.lite-edit-page .stats-wrap {
  background-color: #fff;
}
.lite-view-page .lite-form-layout .bottom-content {
  background-color: #fff;
}
@media screen and (max-width: 1440px) {
}
.lite-view-page .receipt-bottom-bar {
  border-top: none;
}
.lite-view-page .divider {
  background: #e1e1e1;
}
.lite-view-page .stats-wrap {
  background-color: #fff;
}
.card-container .card-title {
  border-bottom: 1px solid #e1e1e1;
}
.loan-page .code {
  color: #757575;
}
.loan-page .origin-pre-box .preconsume {
  border: 1px solid #d9d9d9;
  border-style: dashed;
}
.loan-page .origin-pre-box .preconsume .document-type {
  background: #3296fa;
  color: #fff;
  border-radius: 4px;
}
.loan-page .origin-pre-box .preconsume > div,
.loan-page .origin-pre-box .preconsume .document-name {
  color: #191f25;
}
.loan-page .origin-pre-box .preconsume .name-time {
  color: #999;
}
.form-contentBox .form-reimbursement {
  border: 1px solid #d9d9d9;
  border-style: dashed;
}
.form-contentBox .form-reimbursement .form-documentType {
  background: #3296fa;
  color: #fff;
  border-radius: 4px;
}
.form-contentBox .form-reimbursement > div,
.form-contentBox .form-reimbursement .form-documentName {
  color: #191f25;
}
.form-contentBox .form-reimbursement .form-nameTime {
  color: #999;
}
.loan-page .loan-pageContent .loan-loanList {
  background: #fff;
}
.loan-page .loan-pageContent .loan-loanList .loan-barLine:after {
  border-bottom: 1px dashed #e1e1e1;
}
.loan-page .loan-pageContent .loan-loanList .fullScreenIcon {
  color: #757575;
}
.loan-page .loan-pageContent .loan-loanList .fullScreenIcon:hover {
  color: @maycur-color;
}
.loan-page .loan-pageContent .loan-loanList .loan-tableWrapper .loan-alertRow {
  background-color: #fff1f0;
}
.loan-page .loan-pageContent .loan-loanList .loan-tableWrapper .loan-warningRow {
  background-color: #fffbe6;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-card {
  background: #fff;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-card .loan-owedAmount {
  color: @maycur-color;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-card .loan-owedAmount .loan-symbol-title {
  color: #999999;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-item .loan-ranking {
  border-radius: 2px;
  background-color: #f7f7f7;
  color: #757575;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-item .loan-userName {
  color: @maycur-color;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-item .loan-remind {
  color: @maycur-color;
}
.loan-page .loan-pageContent .loan-loanDetail .loan-item.loan-highlight .loan-ranking {
  background-color: @maycur-color;
  color: #fff;
}
.loan-page .loan-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.loan-page .loan-footer .loan-pickedState {
  color: #999;
}
.loan-page .loan-footer .loan-pickedState span[data-mkrole=count] {
  color: @maycur-color;
}
.loan-page .loan-footer .loan-pickedState span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.loan-page .loan-footer .loan-pickedState .loan-totalAmount {
  color: @maycur-color;
}
@media screen and (max-width: 992px) {
}
.forward-btn {
  color: @maycur-color;
}
.self-loan-page .self-loan-pageContent {
  background-color: #fff;
}
.self-loan-page .self-loan-pageContent .self-loan-tableWrapper .self-loan-alertRow {
  background-color: #fff1f0;
}
.self-loan-page .self-loan-pageContent .self-loan-tableWrapper .self-loan-warningRow {
  background-color: #fffbe6;
}
.self-loan-page .self-loan-footer {
  background: #fff;
}
.self-loan-page .self-loan-footer .self-loan-select {
  color: #555555;
}
.self-loan-page .self-loan-footer .self-loan-select span {
  color: @maycur-color;
}
.usage-records-changePrincipal {
  color: #40a9ff;
}
.usage-records-changePrincipal .usage-records-icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.usage-records-changePrincipal .fm-more-o {
  color: @maycur-color;
}
.usage-records-contentBox .usage-records-reimbursement {
  border: 1px solid #d9d9d9;
  border-style: dashed;
}
.usage-records-contentBox .usage-records-reimbursement .usage-records-documentType {
  background: #3296fa;
  color: #fff;
  border-radius: 4px;
}
.usage-records-contentBox .usage-records-reimbursement > div,
.usage-records-contentBox .usage-records-reimbursement .usage-records-documentName {
  color: #191f25;
}
.usage-records-contentBox .usage-records-reimbursement .usage-records-nameTime {
  color: #999;
}
.usage-records-formManagerBox:last-child .usage-records-avatar:after {
  border-left: 1px dashed #fff;
}
.usage-records-formManagerBox .usage-records-avatar:after {
  border-left: 1px dashed #E1E1E1;
}
.usage-records-formManagerBox .usage-records-avatar .usage-records-status {
  border: 2px solid #fff;
  border-radius: 16px;
  background: #00B600;
}
.usage-records-formManagerBox .usage-records-avatar .usage-records-status .fm {
  color: #fff;
}
.usage-records-formManagerBox .usage-records-content {
  border-radius: 3px;
}
.usage-records-formManagerBox .usage-records-content .usage-records-formManagerTime {
  color: #333;
}
.usage-records-formManagerBox .usage-records-content .usage-records-formManagerTime .usage-records-time {
  color: #999;
}
.usage-records-formManagerBox .usage-records-content .usage-records-firstOperator {
  color: #a6a6a6;
}
.usage-records-formManagerBox .usage-records-content .usage-records-firstOperator span {
  color: #333;
}

.local-login-login-page {
  background: #fff;
}
.local-login-login-page .local-login-tab-wrapper {
  border: 1px solid #ddd;
  border-radius: 8px;
}
.login-container {
  background: @maycur-color;
}
.login-container .login-login-box {
  border-radius: 4px;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.3) 0 0 50px;
}
.login-container .login-login-box .login-body .login-input-wrap .login-label {
  color: #999;
}
.login-container .login-login-box .login-footer-bar {
  background: #f3f8ff;
}
.login-modal .ant-list-item:hover {
  background: #f7f7f7;
}
.my-receipts-list-box {
  background-color: #fff;
}
.my-receipts-list-box .my-receipts-filters-wrapper .my-receipts-search-wrapper .ant-btn {
  border-color: @maycur-color;
}
.my-receipts-list-box .my-receipts-filters-wrapper .my-receipts-search-wrapper .mkbs-mk-search {
  box-shadow: none;
}
.my-receipts-receipts-content .my-receipts-receipts-wrapper .my-receipts-receipts-wrapper-header {
  background-color: #fff;
}
.my-receipts-receipts-content .my-receipts-receipts-wrapper .my-receipts-receipts-wrapper-header .my-receipts-receipts-wrapper-header-right {
  color: @maycur-color;
}
.my-receipts-receipts-content .my-receipts-receipts-wrapper .ant-tabs-bar {
  background: #fff;
}
.my-receipts-receipts-content .my-receipts-receipts-wrapper .my-receipts-bar-line {
  background: #fff;
}
.my-receipts-receipts-content .my-receipts-receipts-wrapper .my-receipts-bar-line:after {
  border-bottom: 1px dashed #e1e1e1;
}
.my-receipts-receipts-content .my-receipts-receipts-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.item-container {
  background-color: #FAFAFA;
}
.item-container .item-tag {
  color: @maycur-color;
  border-radius: 1px;
  border: 1px solid @maycur-color;
}
.item-container .item-dot {
  background-color: #FF4747;
  border-radius: 50%;
}
.item-container .item-date {
  color: #757575;
}
.editor.rdw-editor-main {
  color: #000;
}
.rdw-editor-toolbar + .rdw-editor-main {
  border: 1px solid #D9D9D9;
}

.search-bar-search {
  background: #F7F7F7;
  border-radius: 16px 0 0 16px;
  box-shadow: 0px 0px 6px 0px #C8C8C8;
}
.notices-container .notices-main {
  background-color: #fff;
}
.notices-container .notices-main .notices-title h2 {
  color: #333;
}
.notices-container .notices-main .notices-date {
  color: #bcbcbc;
}
.notices-container .notices-main .notices-footer {
  border-top: 1px solid #e1e1e1;
}
.notices-container .notices-main .list-title-listTitle {
  border-top: 1px solid #eee;
}
.notices-container .notices-main {
  background-color: #fff;
}
.notices-container .notices-main .notices-pagination-container {
  border-top: 1px solid #eee;
}

.on-logout-container {
  background: #ffffff;
}
.on-logout-container .on-logout-tip {
  color: #555555;
}

.empty-empty-wrapper {
  background: #fff;
}
.empty-empty-wrapper p {
  color: #bcbcbc;
}
.split-modal-split-modal .split-modal-footer-wrapper .split-modal-amount-wrapper .split-modal-total-amount,
.split-modal-split-modal .split-modal-footer-wrapper .split-modal-amount-wrapper .split-modal-residue-amount {
  color: @maycur-color;
}
.split-modal-split-modal .split-modal-footer-wrapper .split-modal-amount-wrapper .split-modal-residue-amount {
  color: red;
}
.pay-receipt-page .content-wrapper {
  background: #fff;
}
.pay-receipt-page .content-wrapper .form-content {
  background: #fff;
}
.perference-container {
  background-color: #fff;
}
.perference-container .perference-process-style {
  color: #555550;
}
.perference-container .perference-process-style .perference-process-order .perference-process-order-title .perference-process-order-title-highline {
  color: #3296FA;
}
.perference-container .perference-fee-details {
  color: #555550;
}
.perference-container .perference-sign-allow {
  color: #555550;
}
.perference-container .perference-container-caption {
  border-bottom: 1px solid #eee;
}
.perference-container .perference-container-caption ul li:after {
  background: @maycur-color;
}
.perference-imgs .perference-text {
  color: #333333;
}
.perference-page-alert {
  border-bottom: 1px solid #eee;
}
.perference-page-alert ul li:after {
  background: @maycur-color;
}
.personal-account-container {
  background-color: #fff;
}
.personal-satisfaction-page .personal-satisfaction-pageContent {
  border-radius: 4px;
  background-color: #fff;
}
.process-page .process-page-header {
  background: #fff;
}
.process-page .process-page-content {
  background: #fff;
}
.process-page .process-page-content .process-filter .mkbs-mk-search {
  box-shadow: none;
}
.process-page .process-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.process-page .process-footer .process-picked-state {
  color: #999;
}
.process-page .process-footer .process-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.process-page .process-footer .process-picked-state span[data-mkrole=total] {
  color: #999;
}
.process-page .process-footer .process-picked-state .process-total-amount {
  color: @maycur-color;
}
.finance-system-select-system-bar {
  border-bottom: 1px solid #EBEBEB;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(1) > th:nth-child(3) {
  border-right: 2px solid #BCBCBC;
  border-bottom: 1px solid #e8e8e8;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(1) > th:nth-child(4) {
  border-right: 2px solid #BCBCBC;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(1) > th:nth-child(5) {
  border-bottom: 1px solid #e8e8e8;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(3) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(6) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(9) {
  border-right: 2px solid #FF3A3A;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(11) {
  border-right: 2px solid #BCBCBC;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(14) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(17) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-thead > tr:nth-child(2) > th:nth-child(20) {
  border-right: 2px solid #FF3A3A;
}
.components-voucher-preview-modal .ant-table-tbody > tr > td {
  border-right: 1px solid #e8e8e8;
}
.components-voucher-preview-modal .ant-table-tbody > tr > td:last-child {
  border-right: none;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(5) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(8) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(11) {
  border-right: 2px solid #FF3A3A;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(13) {
  border-right: 2px solid #BCBCBC;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(14) {
  border-right: 2px solid #BCBCBC;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(17) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(20) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:not(:last-child) > td:nth-child(23) {
  border-right: 2px solid #FF3A3A;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td {
  background-color: #F4FBFF;
  border-bottom: none;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(4) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(7) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(10) {
  border-right: 2px solid #FF3A3A;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(12) {
  border-right: 2px solid #BCBCBC;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(13) {
  border-right: 2px solid #BCBCBC;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(16) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(19) {
  border-right: 2px solid #5AB8FF;
}
.components-voucher-preview-modal .ant-table-tbody > tr:last-child > td:nth-child(22) {
  border-right: 2px solid #FF3A3A;
}
.produce-voucher-produce-header,
.produce-voucher-list-header {
  background: #fff;
}
.produce-voucher-produce-header .ant-tabs-bar,
.produce-voucher-list-header .ant-tabs-bar {
  border-bottom: none;
}
.produce-voucher-invalidated-header {
  background: #fff;
}
.produce-voucher-list-header {
  border-bottom: 1px solid #e1e1e1;
}
.produce-voucher-produce-box {
  background: #F0F2F5;
}
.produce-voucher-produce-content {
  background: #fff;
}
.produce-voucher-produce-content .produce-voucher-custom-header {
  color: @maycur-color;
}
.produce-voucher-produce-content .produce-voucher-custom-header .produce-voucher-fm-ordered-list {
  color: @maycur-color;
}
.produce-voucher-produce-content .produce-voucher-remove-btn {
  color: @maycur-color;
}
.produce-voucher-produce-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.produce-voucher-custom-dropdown {
  background: #fff;
  box-shadow: 2px 2px 2px #ccc;
  border-radius: 5px;
}
.produce-voucher-custom-dropdown > input {
  background-color: #fafafa;
  border-radius: 5px;
}
.produce-voucher-blue-span {
  color: @maycur-color;
}

.modal-container {
  color: #333;
}
.modal-container .modal-info {
  color: #888;
}
.modal-preview-wrapper {
  border: 1px solid #e1e1e1;
}
.modal-preview-modal .modal-footer-wrapper .modal-invalidated-voucher {
  border-color: @maycur-color !important;
  border: 1px solid;
}
.voucher-generate-produce-header,
.voucher-generate-list-header {
  background: #fff;
}
.voucher-generate-produce-header .ant-tabs-bar,
.voucher-generate-list-header .ant-tabs-bar {
  border-bottom: none;
}
.voucher-generate-invalidated-header {
  background: #fff;
}
.voucher-generate-list-header {
  border-bottom: 1px solid #e1e1e1;
}
.voucher-generate-produce-box {
  background: #F0F2F5;
}
.voucher-generate-produce-content {
  background: #fff;
}
.voucher-generate-produce-content .voucher-generate-custom-header {
  color: @maycur-color;
}
.voucher-generate-produce-content .voucher-generate-custom-header .voucher-generate-fm-ordered-list {
  color: @maycur-color;
}
.voucher-generate-produce-content .custom-time-picker .ant-select-selection {
  border: 1px solid #e1e1e1;
  border-radius: 4px;
}
.voucher-generate-produce-content .remove-btn {
  color: @maycur-color;
}
.voucher-generate-produce-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.voucher-generate-custom-dropdown {
  background: #fff;
  box-shadow: 2px 2px 2px #ccc;
  border-radius: 5px;
}
.voucher-generate-custom-dropdown > input {
  background-color: #fafafa;
  border-radius: 5px;
}
.voucher-generate-blue-span {
  color: @maycur-color;
}
.voucher-invalid-produce-header,
.voucher-invalid-list-header {
  background: #fff;
}
.voucher-invalid-produce-header .ant-tabs-bar,
.voucher-invalid-list-header .ant-tabs-bar {
  border-bottom: none;
}
.voucher-invalid-invalidated-header {
  background: #fff;
}
.voucher-invalid-list-header {
  border-bottom: 1px solid #e1e1e1;
}
.voucher-invalid-produce-box {
  background: #F0F2F5;
}
.voucher-invalid-produce-content {
  background: #fff;
}
.voucher-invalid-produce-content .voucher-invalid-custom-header {
  color: @maycur-color;
}
.voucher-invalid-produce-content .voucher-invalid-custom-header .voucher-invalid-fm-ordered-list {
  color: @maycur-color;
}
.voucher-invalid-produce-content .voucher-invalid-remove-btn {
  color: @maycur-color;
}
.voucher-invalid-produce-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.voucher-invalid-custom-dropdown {
  background: #fff;
  box-shadow: 2px 2px 2px #ccc;
  border-radius: 5px;
}
.voucher-invalid-custom-dropdown > input {
  background-color: #fafafa;
  border-radius: 5px;
}
.voucher-invalid-blue-span {
  color: @maycur-color;
}
.voucher-query-produce-header,
.voucher-query-list-header {
  background: #fff;
}
.voucher-query-produce-header .ant-tabs-bar,
.voucher-query-list-header .ant-tabs-bar {
  border-bottom: none;
}
.voucher-query-invalidated-header {
  background: #fff;
}
.voucher-query-list-header {
  border-bottom: 1px solid #e1e1e1;
}
.voucher-query-produce-box {
  background: #F0F2F5;
}
.voucher-query-produce-content {
  background: #fff;
}
.voucher-query-produce-content .voucher-query-custom-header {
  color: @maycur-color;
}
.voucher-query-produce-content .voucher-query-custom-header .voucher-query-fm-ordered-list {
  color: @maycur-color;
}
.voucher-query-produce-content .custom-time-picker .ant-select-selection {
  border: 1px solid #e1e1e1;
  border-radius: 4px;
}
.voucher-query-produce-content .voucher-query-remove-btn {
  color: @maycur-color;
}
.voucher-query-produce-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.voucher-query-custom-dropdown {
  background: #fff;
  box-shadow: 2px 2px 2px #ccc;
  border-radius: 5px;
}
.voucher-query-custom-dropdown > input {
  background-color: #fafafa;
  border-radius: 5px;
}
.voucher-query-blue-span {
  color: @maycur-color;
}
.custom-list-add {
  color: @maycur-color;
  border: 1px solid #F7F7F7;
  border-radius: 4px;
}
.custom-list-add:hover {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-color: @maycur-color;
}
.icon-select-input-wrapper .icon-select-input-list .icon-select-input-list-item .icon-select-input-label {
  color: #333333;
}
.icon-select-input-wrapper .icon-select-input-list .icon-select-input-list-item .icon-select-input-flex-icon .icon-select-input-icon-item .icon-select-input-select-icon {
  color: @maycur-color;
}
.icon-select-input-wrapper .icon-select-input-list .icon-select-input-list-item .icon-select-input-flex-icon .icon-select-input-icon-item i {
  color: #BCBCBC;
}
.icon-select-input-wrapper .icon-select-input-list .icon-select-input-list-item .icon-select-input-flex-icon .icon-select-input-active-item {
  border: 1px solid @maycur-color;
}
.item-drag-drag-wrapper .item-drag-opt {
  background: @maycur-color;
  border-radius: 7px;
}
.item-drag-drag-wrapper .item-drag-opt:after {
  background: #FFFFFF;
}
.item-drag-drag-wrapper .item-drag-opt-setting {
  background: @maycur-color;
  border-radius: 7px;
}
.item-drag-drag-wrapper .item-drag-opt-setting .fm-setting2 {
  color: #fff;
}
.item-drag-drag-wrapper .item-drag-inner {
  border: 1px solid #F7F7F7;
  border-radius: 4px;
}
.item-drag-drag-wrapper .item-drag-inner i {
  color: #A3ABBE;
}
.item-drag-drag-wrapper .item-drag-inner .item-drag-inner-content span {
  color: #BCBCBC;
}
.item-drag-drag-wrapper .item-drag-inner .item-drag-inner-content span:first-child {
  color: #757575;
}
.item-drag-drag-wrapper:hover .item-drag-inner {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-color: @maycur-color;
}
.quick-access-page .quick-access-container {
  background: #fff;
}
.quick-access-page .quick-access-container .quick-access-entry-inner {
  background: #fff;
}
.quick-access-page .quick-access-container .quick-access-entry-inner .quick-access-apli-wrapper .quick-access-title {
  color: #191f25;
}
.quick-access-page .quick-access-container .quick-access-entry-inner .quick-access-apli-wrapper .quick-access-tip {
  color: #BCBCBC;
}
.quick-access-page .quick-access-container .quick-access-entry-inner .quick-access-apli-wrapper .quick-access-list-empty {
  color: #BCBCBC;
}
.un-selected-list-wrapper .un-selected-list-opt {
  background: @maycur-color;
  border-radius: 7px;
}
.un-selected-list-wrapper .un-selected-list-opt:before {
  background: #FFFFFF;
}
.un-selected-list-wrapper .un-selected-list-opt:after {
  background: #FFFFFF;
}
.un-selected-list-wrapper .un-selected-list-inner {
  border: 1px solid #F7F7F7;
  border-radius: 4px;
}
.un-selected-list-wrapper .un-selected-list-inner .un-selected-list-inner-content span {
  color: #BCBCBC;
}
.un-selected-list-wrapper .un-selected-list-inner .un-selected-list-inner-content span:first-child {
  color: #757575;
}
.un-selected-list-wrapper:hover .un-selected-list-inner {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-color: @maycur-color;
}
.basic-table-btn-delete {
  color: @maycur-color;
}
.modal-changeExternalModal .modal-changeExternalLable {
  color: #757575;
}
.modal-export-type-modal .fm-question:hover {
  color: @maycur-color;
}
.modal-export-type-modal .modal-info .modal-highlight {
  color: @maycur-color;
}
.receipts-receipts-content .receipts-btn-delete {
  color: @maycur-color;
}
.receipts-receipts-content .receipts-linkable {
  color: @maycur-color;
}
.receipts-receipts-content .receipts-list-wrapper .receipts-list-box {
  background-color: #fff;
}
.receipts-receipts-content .receipts-list-wrapper .receipts-list-box .receipts-filters-wrapper .receipts-search-wrapper .mkbs-mk-search {
  box-shadow: none;
}
.receipts-receipts-content .receipts-table-wrapper {
  background-color: #fff;
}
.receipts-receipts-content .receipts-receipts-header {
  background: #fff;
}
.receipts-receipts-content .receipts-receipts-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.receipts-receipts-content .receipts-receipts-footer span[data-mkrole=count] {
  color: @maycur-color;
}
.receipts-share-tag {
  background: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #BCBCBC;
  color: #BCBCBC;
}

.scan-photograph-content-body {
  background-color: #fff;
}
.scan-photograph-content-body .scan-photograph-images-wrapper .scan-photograph-image-cell {
  border: 1px solid #bcbcbc;
}
.sign-in-result-view-photo-btn {
  color: @maycur-color;
}
.sign-in-result-photo-content-body {
  background-color: #fff;
}
.sign-in-result-photo-content-body .sign-in-result-go-back:hover {
  color: @maycur-color;
}
.audit-result-sectionWarpper .audit-result-title {
  border-left: 4px solid @maycur-color;
}
.audit-result-item .fm-circle-check-o {
  color: #00AA5A;
}
.audit-result-item .fm-info-o {
  color: #FFAB00;
}
.audit-result-detail {
  color: #3296FA;
}
.audit-result-error-div .audit-result-error-bar {
  background-color: #fffbe6;
}
.audit-result-error-div .audit-result-error-bar .audit-result-error-code {
  color: @maycur-color;
}
.audit-result-error-div .audit-result-error-bar .fm-warning-o {
  color: #f5be14;
}
.audit-result-sectionWarpper .audit-result-title {
  border-left: 4px solid @maycur-color;
}
.audit-result-sectionWarpper.audit-result-risk {
  border-radius: 8px;
  border: 1px solid #FFCE96;
}
.audit-result-sectionWarpper.audit-result-risk .audit-result-title {
  border-left: none 0;
  background: #FFECD6;
}
.audit-result-sectionWarpper .audit-result-items .audit-result-item .fm-hege {
  color: #00B600;
}
.audit-result-sectionWarpper .audit-result-items .audit-result-item .fm-buhege {
  color: #FF2825;
}
.audit-result-sectionWarpper .audit-result-items .audit-result-item .fm-busheji {
  color: #BCBCBC;
}
.audit-result-sectionWarpper .audit-result-items .audit-result-item .fm-jingshi {
  color: #FE7A23;
}
.audit-result-sectionWarpper .audit-result-items .audit-result-item .fm-info-o {
  color: #FE7A23;
}
.amount-wrapper-more-amount-btn {
  color: @maycur-color;
}
.audit-focus-detail {
  background: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.audit-focus-detail .audit-focus-header {
  border-bottom: 1px solid #E1E1E1;
}
.audit-focus-detail .audit-focus-header .audit-focus-title {
  color: #333;
}
.audit-focus-detail .audit-focus-header .audit-focus-title .fm-paixu {
  color: #cecece;
}
.audit-focus-detail .audit-focus-header .audit-focus-title .fm-paixu.active {
  color: #3296FA;
}
.audit-focus-detail .audit-focus-header .audit-focus-other .fm {
  color: #BCBCBC;
}
.audit-focus-detail .audit-focus-footer {
  border-top: 1px solid #E1E1E1;
}
.audit-focus-link .maycur-popover-inner {
  background: #9900FF;
  border-radius: 2px;
}
.audit-focus-link .maycur-popover-inner .maycur-popover-inner-content {
  color: #fff;
}
.audit-focus-link.maycur-popover-placement-left > .maycur-popover-content > .maycur-popover-arrow {
  border-top-color: #9900FF;
  border-right-color: #9900FF;
}
.audit-focus-form-wrapper .ant-form-item-label {
  color: #333333;
}
.audit-focus-form-wrapper .ant-form label {
  color: #666;
}

#audit-focus-win-root {
  background: #fff;
}
.audit-focus-window-wrapper .audit-focus-window-header {
  color: #333333;
  border-bottom: 1px solid #E1E1E1;
}
.audit-focus-window-wrapper .audit-focus-window-footer {
  border-top: 1px solid #E1E1E1;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-top .audit-report-tag {
  color: #555555;
}
@media screen and (min-width: 1680px) {
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-top .audit-report-switcher {
  color: #333333;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-top .audit-report-switcher .fm-angle-down {
  color: #BCBCBC;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-top .maycur-popover-open.active {
  color: @maycur-color;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-top .maycur-popover-open.active .fm-angle-down {
  color: @maycur-color;
}
@media screen and (min-width: 1680px) {
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .fm-question {
  color: #757575;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-title {
  color: #000;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-title .ok {
  color: #00B600;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-title .not-ok {
  color: #FFC200;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-title .audit-report-summary-sub-title {
  color: #BCBCBC;
}
@media screen and (min-width: 1680px) {
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-card {
  background: #FFFFFF;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-card .audit-report-item-count .audit-report-num {
  color: #3296FA;
}
@media screen and (min-width: 1680px) {
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-card:first-child .audit-report-item-count .audit-report-num {
  color: #3296FA;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-card:nth-child(2) .audit-report-item-count .audit-report-num {
  color: #00B600;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-card:nth-child(3) .audit-report-item-count .audit-report-num {
  color: #FFC200;
}
.audit-report-summary .audit-report-summary-wrapper .audit-report-summary-body .audit-report-summary-section .audit-report-summary-card .audit-report-item-title {
  color: #333333;
}
@media screen and (min-width: 1680px) {
}
.audit-report-content-body {
  background-color: #fff;
}
.audit-report-selector .audit-report-item:hover {
  background: #F0FAFF;
}
.payment-records-content-body {
  background-color: #fff;
}

.scan-photograph-content-body {
  background-color: #fff;
}
.scan-photograph-content-body .scan-photograph-images-wrapper .scan-photograph-image-cell {
  border: 1px solid #bcbcbc;
}
.sign-in-result-photo-content-body {
  background-color: #fff;
}
.sign-in-result-photo-content-body .sign-in-result-go-back:hover {
  color: @maycur-color;
}
.smart-audit-content-body {
  background-color: #fff;
}
.usage-content-body {
  background-color: #fff;
}
.reimburse-popover .maycur-popover-title {
  border-bottom: none;
}
.receipt-tabs-wrapper {
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.receipt-tabs-wrapper .ant-tabs {
  background-color: #fff;
}
.receipt-tabs-wrapper .ant-tabs .ant-tabs-bar {
  border: none;
}
.reimburse-page .code,
.reimburse-view-page .code {
  color: #757575;
}
.reimburse-page .reim-form-layout .top-content,
.reimburse-view-page .reim-form-layout .top-content {
  background-color: #f0f2f5;
}
.reimburse-page .reim-form-layout .bottom-content,
.reimburse-view-page .reim-form-layout .bottom-content {
  background-color: #fff;
}
@media screen and (max-width: 1440px) {
}
.reimburse-page .receipt-bottom-bar,
.reimburse-view-page .receipt-bottom-bar {
  border-top: none;
}
.reimburse-container .reimburse-tab-title .fm-warning-o {
  color: #FFAB00;
}
.reimburse-container .reimburse-tab-title .fm-circle-check-o {
  color: #00AA5A;
}
.reimburse-container .reimburse-baseCcyAmount {
  color: #757575;
}
.reimburse-container .reimburse-question {
  color: #757575;
}
.reimburse-container .reimburse-question:hover {
  color: @maycur-color;
}
.reimburse-container .ant-message-notice-content {
  color: #333;
}
.reimburse-container .receipt-tabs-wrapper {
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.reimburse-container .receipt-tabs-wrapper .ant-tabs {
  background-color: #fff;
}
.reimburse-container .receipt-tabs-wrapper .ant-tabs .ant-tabs-bar {
  border: none;
}
.reimburse-popover .maycur-popover-title {
  border-bottom: none;
}
.loanLegalentityStatistics {
  background-color: #fff;
  color: #666;
}
.view-loan-amount.maycur-tooltip {
  background-color: #fff;
  color: #666;
}
.view-loan-amount.maycur-tooltip .maycur-tooltip-inner {
  background-color: #fff;
  color: #666;
}
.view-loan-amount.maycur-tooltip .maycur-tooltip-placement-top .maycur-tooltip-arrow {
  color: #fff;
}
.view-loan-amount.maycur-tooltip .view-loan-amount-header {
  border-bottom: 1px solid #f2f2f2;
}
.view-loan-amount.maycur-tooltip .maycur-tooltip-arrow {
  border-top-color: #fff;
}
.view-loan-amount.maycur-tooltip .maycur-tooltip-arrow::before {
  background-color: #fff;
}
.reimburse-subsidy-modal .reimburse-subsidy-content p:first-child {
  color: rgba(0, 0, 0, 0.85);
}
.reimburse-subsidy-modal .reimburse-subsidy-content p:last-child {
  color: rgba(0, 0, 0, 0.65);
}
.reimburse-subsidy-modal .ant-modal-footer {
  border: none;
}
.reimburse-subsidy-modal .ant-modal-footer .ant-btn {
  border: 1px solid #d9d9d9;
}
.reimburse-subsidy-modal .ant-modal-footer .ant-btn:hover {
  border-color: @maycur-color;
}
.set-report-container .set-report-content {
  background-color: #ffffff;
}
.set-report-container .set-report-content .set-report-operate .set-report-search {
  background-color: #fff;
}
.set-report-container .set-report-content .set-report-operate .set-report-search input {
  background-color: #f7f7f7;
  border: none;
}
.set-report-container .set-report-footer {
  background-color: #ffffff;
}
.set-report-container .set-report-footer .set-report-setting-state {
  color: #555555;
}
.table-details-special-th:after {
  background: #eeeeee;
  border-bottom: 1px solid #e8e8e8;
}
.ant-table-tbody tr.bg-dark {
  background: #e6f7ff !important;
}
.responsible-person-confirm-page .responsible-person-confirm-pageContent {
  background-color: #fff;
}
.responsible-person-confirm-page .responsible-person-confirm-pageContent .responsible-person-confirm-tableWrapper .responsible-person-confirm-alertRow {
  background-color: #fff1f0;
}
.responsible-person-confirm-page .responsible-person-confirm-pageContent .responsible-person-confirm-tableWrapper .responsible-person-confirm-warningRow {
  background-color: #fffbe6;
}
.responsible-person-confirm-tableWrapper .responsible-person-confirm-expenseItem {
  border: 1px dashed #e7e7e7;
}
.responsible-person-confirm-tableWrapper .responsible-person-confirm-expenseItem p .responsible-person-confirm-amountItem {
  color: #757575;
}
.responsible-person-confirm-tableWrapper .responsible-person-confirm-expenseItem p .responsible-person-confirm-amountTotal {
  color: #00AA5A;
}
.sample-library-page .sample-library-page-header {
  background: #fff;
}
.sample-library-page .sample-library-page-content {
  background: #fff;
}
.sample-library-page .sample-library-page-content .sample-library-row-selection-disabled .sample-library-primary-btn {
  color: #bcbcbc;
}
.sample-library-page .sample-library-page-content .sample-library-row-selection-disabled .sample-library-delete-btn {
  color: #bcbcbc;
}
.sample-library-page .sample-library-page-content .sample-library-filter .sample-library-exportBtn {
  color: @maycur-color;
}
.sample-library-page .sample-library-page-content .sample-library-filter .ant-btn {
  border-color: @maycur-color;
}
.sample-library-page .sample-library-page-content .sample-library-filter .mkbs-mk-search {
  box-shadow: none;
}
.sample-library-page .sample-library-page-content .sample-library-table-wrapper .sample-library-expandedRow {
  background: #f7f7f7;
}
.sample-library-page .sample-library-page-content .sample-library-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.sample-library-page .sample-library-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.sample-library-page .sample-library-footer .sample-library-picked-state {
  color: #999;
}
.sample-library-page .sample-library-footer .sample-library-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.sample-library-page .sample-library-footer .sample-library-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.sample-library-page .sample-library-footer .sample-library-picked-state .sample-library-total-amount {
  color: @maycur-color;
}
.sample-library-page .sample-library-footer .sample-library-select-count {
  color: #999;
}
.sample-library-page .sample-library-footer .sample-library-select-count .sample-library-currency {
  color: @maycur-color;
}
.sample-library-delete-btn {
  color: #F00000;
}
.sample-library-primary-btn {
  color: @maycur-color;
}
.sample-library-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}

.satisfaction-content {
  background-color: #fff;
}
.satisfaction-content .satisfaction-select-people {
  border-bottom: 1px solid #d9d9d9;
}
.satisfaction-content .satisfaction-select-people .satisfaction-select-people-placeholder {
  color: #d9d9d9;
}
.satisfaction-content .satisfaction-select-people .satisfaction-select-down {
  color: #d9d9d9;
}
.satisfaction-content .satisfaction-lebal {
  color: #757575;
}
.satisfaction-content .satisfaction-lebal-common {
  color: #757575;
}
.satisfaction-content .satisfaction-select .ant-select-normal .ant-select-selection {
  border: none;
  border-bottom: 1px solid #d9d9d9;
}
.satisfaction-content .satisfaction-select .ant-select-normal .ant-select-selection:active {
  box-shadow: none;
}
.satisfaction-content .satisfaction-select .ant-select-normal .ant-select-selection:focus {
  box-shadow: none;
}
.satisfaction-content .satisfaction-textArea textarea.ant-input {
  border: 1px solid #d9d9d9;
}
.satisfaction-not-found-content {
  color: #BCBCBC;
}
.satisfaction-page .satisfaction-pageContent {
  border-radius: 4px;
  background-color: #fff;
}
.self-non-arrival-page .self-non-arrival-pageContent {
  background-color: #fff;
}
.self-non-arrival-page .self-non-arrival-pageContent .self-non-arrival-tableWrapper .self-non-arrival-alertRow {
  background-color: #fff1f0;
}
.self-non-arrival-page .self-non-arrival-pageContent .self-non-arrival-tableWrapper .self-non-arrival-warningRow {
  background-color: #fffbe6;
}
.self-non-arrival-tableWrapper .self-non-arrival-expenseItem {
  border: 1px dashed #e7e7e7;
}
.self-non-arrival-tableWrapper .self-non-arrival-expenseItem p .self-non-arrival-amountItem {
  color: #757575;
}
.self-non-arrival-tableWrapper .self-non-arrival-expenseItem p .self-non-arrival-amountTotal {
  color: #00AA5A;
}
.modal-container {
  background-color: #ffffff;
  color: #333;
}
.modal-container .modal-header {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
  border-bottom: 1px solid @maycur-color;
}
.modal-container .modal-list-wrapper .modal-list-item {
  border-bottom: 1px solid #EEEEEE;
}
.modal-container .modal-list-wrapper .modal-list-item .modal-status {
  color: #FF2825;
}
.settlement-export-modal .export-content {
  border: 1px solid #eee;
}
.settlement-export-modal .export-content .export-header > span:last-child {
  color: #3296fa;
}
.settlement-export-modal .export-content .export-body .ant-collapse-content .ant-collapse-content-box {
  border-top: 1px dashed #efefef;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-inner {
  border-radius: 100%;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-disabled .ant-checkbox-inner {
  background-color: @maycur-color;
  border-color: @maycur-color !important;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-disabled.ant-checkbox-checked .ant-checkbox-inner::after {
  border-color: #fff;
}
.modal-content .ant-checkbox-wrapper .ant-checkbox-disabled + span {
  color: rgba(0, 0, 0, 0.65);
}
.mark-as-unpaid-warn-modal .mark-as-unpaid-warn-modal-content .tips {
  color: #757575;
}
.mark-as-unpaid-warn-modal .mark-as-unpaid-warn-modal-content .checked-text {
  color: #333333;
}
.mark-as-unpaid-warn-modal .ant-modal-footer {
  border-top: none !important;
}
.account-card-pop .accmount-popover-card .detail-item .label {
  color: #999;
}
.settlement-page .settlement-expandedRow {
  background: #f7f7f7;
}
.settlement-page .settlement-page-header {
  background: #fff;
}
.settlement-page .settlement-page-header .settlement-tips {
  color: #3296FA;
}
.settlement-page .settlement-linkable {
  color: @maycur-color;
}
.settlement-page .settlement-exportMark {
  background: #effaf0;
}
.settlement-page .settlement-exportErr {
  background: #FFF1F0;
}
.settlement-page .settlement-page-content {
  background: #fff;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .expand .ant-btn {
  color: @maycur-color;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-select-selection {
  background: #eee;
  border-color: #eee;
  color: #000;
  box-shadow: none !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-select-selection:hover {
  color: #000 !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-select-selection:hover svg {
  color: #ccc !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-select-selection:focus {
  background: #eee;
  border-color: #eee;
  color: #000 !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-select-selection:focus svg {
  color: #ccc !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-select-selection:focus .ant-input {
  background: #eee !important;
  border-color: #eee !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-input-search:hover svg {
  color: #00000073 73 !important;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-input {
  background: #eee;
  border-color: #eee;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .ant-input:focus {
  background: #eee;
  border-color: #eee;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .custom-search-wrapper-settledAtPeriod .ant-select-selection {
  border: 1px solid #e1e1e1;
}
.settlement-page .settlement-page-content .settlement-filter .custom-search-wrapper .option-search-box {
  background: #eee;
}
.settlement-page .settlement-page-content .settlement-alipayBtnWrapper .ant-btn {
  background: #3296fa;
  color: #fff;
}
.settlement-page .settlement-page-content .settlement-table-wrapper .settlement-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.settlement-page .settlement-page-content .settlement-table-wrapper .overseas-account .more-details {
  color: #999;
}
.settlement-page .settlement-page-content .settlement-table-wrapper .bank-name .more-details,
.settlement-page .settlement-page-content .settlement-table-wrapper .payer-bank-name .more-details {
  color: #999;
}
.settlement-page .settlement-footer-wrapper {
  background: #fff;
}
.settlement-page .settlement-picked-state {
  color: #999;
}
.settlement-page .settlement-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.settlement-page .settlement-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.settlement-page .settlement-picked-state .settlement-total-amount {
  color: @maycur-color;
}
.settlement-page .fm-tishi {
  color: #f00000;
}
.settlement-check-entrance-page .settlement-tips-content {
  background: #fff;
}
.settlement-check-entrance-page .settlement-tips-content .settlement-text {
  color: #bcbcbc;
}
.components-warn-alert-wrapper {
  background: #FFF8F0;
}
.components-warn-alert-wrapper .components-alert-content .components-msg-title {
  color: #757575;
}
.components-warn-alert-wrapper .components-alert-content .components-msg-title .components-notice,
.components-warn-alert-wrapper .components-alert-content .components-msg-title .components-notice1 {
  color: #FE7A23;
}
.components-warn-alert-wrapper .components-alert-content .components-msg-title .components-bold {
  color: #555555;
}
.components-warn-alert-wrapper .components-alert-content .components-desc-list .components-desc {
  color: #757575;
}
.components-warn-alert-wrapper .components-btn {
  color: #555555;
}
.account-card-pop .accmount-popover-card .detail-item .label {
  color: #999;
}
.settlement-new-page .settlement-new-expandedRow {
  background: #f7f7f7;
}
.settlement-new-page .settlement-new-page-header {
  background: #fff;
}
.settlement-new-page .settlement-new-page-header .settlement-new-tips {
  color: #3296FA;
}
.settlement-new-page .settlement-new-linkable {
  color: @maycur-color;
}
.settlement-new-page .settlement-new-exportMark {
  background: #effaf0;
}
.settlement-new-page .settlement-new-exportErr {
  background: #FFF1F0;
}
.settlement-new-page .settlement-new-page-content {
  background: #fff;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .expand .ant-btn {
  color: @maycur-color;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-select-selection {
  background: #f7f7f7;
  border-color: #f7f7f7;
  color: #000;
  box-shadow: none !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-select-selection:hover {
  color: #000 !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-select-selection:hover svg {
  color: #ccc !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-select-selection:focus {
  background: #f7f7f7;
  border-color: #f7f7f7;
  color: #000 !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-select-selection:focus svg {
  color: #ccc !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-select-selection:focus .ant-input {
  background: #f7f7f7 !important;
  border-color: #f7f7f7 !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-input-search:hover svg {
  color: #00000073 73 !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-input {
  background: #f7f7f7;
  border-color: #f7f7f7;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .ant-input:focus {
  background: #f7f7f7;
  border-color: #f7f7f7;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .custom-search-wrapper-settledAtPeriod .ant-select-selection {
  border: 1px solid #e1e1e1 !important;
}
.settlement-new-page .settlement-new-page-content .custom-tool-bar-wrapper .option-search-box {
  background: #eee;
}
.settlement-new-page .settlement-new-page-content .settlement-new-alipayBtnWrapper .ant-btn {
  background: #3296fa;
  color: #fff;
}
.settlement-new-page .settlement-new-page-content .settlement-new-table-wrapper .settlement-new-tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.settlement-new-page .settlement-new-page-content .settlement-new-table-wrapper .overseas-account .more-details {
  color: #999;
}
.settlement-new-page .settlement-new-page-content .settlement-new-table-wrapper .bank-name .more-details,
.settlement-new-page .settlement-new-page-content .settlement-new-table-wrapper .payer-bank-name .more-details {
  color: #999;
}
.settlement-new-page .settlement-new-footer-wrapper {
  background: #fff;
}
.settlement-new-page .settlement-new-picked-state {
  color: #999;
}
.settlement-new-page .settlement-new-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.settlement-new-page .settlement-new-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.settlement-new-page .settlement-new-picked-state .settlement-new-total-amount {
  color: @maycur-color;
}
.settlement-new-page .fm-tishi {
  color: #f00000;
}
.settlement-new-check-entrance-page .settlement-new-tips-content {
  background: #fff;
}
.settlement-new-check-entrance-page .settlement-new-tips-content .settlement-new-text {
  color: #bcbcbc;
}

.table-alert-custom-alert-info {
  background: #e6f4ff;
}
.table-alert-warn-alert-wrapper {
  background: #FFF8F0;
}
.table-alert-warn-alert-wrapper .table-alert-alert-content .table-alert-msg-title {
  color: #757575;
}
.table-alert-warn-alert-wrapper .table-alert-alert-content .table-alert-msg-title .table-alert-notice,
.table-alert-warn-alert-wrapper .table-alert-alert-content .table-alert-msg-title .table-alert-notice1 {
  color: #FE7A23;
}
.table-alert-warn-alert-wrapper .table-alert-alert-content .table-alert-msg-title .table-alert-bold {
  color: #555555;
}
.table-alert-warn-alert-wrapper .table-alert-alert-content .table-alert-desc-list .table-alert-desc {
  color: #757575;
}
.table-alert-warn-alert-wrapper .table-alert-btn {
  color: #555555;
}
.base-table-page-content {
  background: #fff;
}
.base-table-page-content .base-table-filter .ant-btn {
  border-color: @maycur-color;
}
.base-table-page-content .base-table-filter .mkbs-mk-search {
  box-shadow: none;
}
.base-table-page-content .base-table-table-warpper .base-table-form-code {
  color: @maycur-color;
}
.quality-approval-page .quality-approval-page-header {
  background: #fff;
}
.shared-big-screen-container {
  background-color: #fff;
}
.shared-big-screen-container .shared-big-screen-header {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1);
}
.shared-big-screen-container .shared-big-screen-header .shared-big-screen-header-center .shared-big-screen-header-center-center .shared-big-screen-header-center-center-box {
  color: #0670ff;
  background-color: #EBF3FF;
  border-radius: 8px;
}
.shared-big-screen-container .shared-big-screen-header .shared-big-screen-header-center .shared-big-screen-header-center-bottom {
  color: #757575;
}
.shared-big-screen-container .shared-big-screen-header .shared-big-screen-header-btn .maycur-btn {
  border-radius: 4px;
}
.shared-big-screen-container .shared-big-screen-content {
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
.highlight-text-highlight {
  color: @maycur-color;
}
.sign-in-container .ant-tabs {
  background-color: #fff;
}
.sign-in-container .sign-in-content {
  background-color: #fff;
}
.cover-content {
  background: #fff;
}
.cover-content .cover-tip {
  color: #f00000;
}
.cover-content .ant-input-group-wrapper .ant-input {
  border-radius: 4px 0 0 4px;
}
.cover-content .ant-input-group-wrapper .maycur-btn {
  border-radius: 0 4px 4px 0;
}
.cover-content .ant-input-group-wrapper .ant-input-group-addon {
  border: none;
}

.compare-detail-match-detail-header {
  color: #333;
}
.compare-detail-match-detail-body {
  color: #555;
}
.compare-detail-match-detail-body li {
  color: #555;
}
.compare-detail-match-detail-body-success.anticon {
  color: #61B400;
}
.compare-detail-match-detail-body-error.anticon {
  color: #EE4422;
}
.discern-expenseBody {
  background-color: #fff;
}
.discern-expenseBody .discern-tab-title .fm-warning-o {
  color: #FFAB00;
}
.discern-expenseBody .discern-table .discern-expenseTable .ant-table table thead > tr:not(:last-child) > th:after {
  border-bottom: 1px solid #f0f0f0;
}
.discern-expenseBody .discern-table .discern-expenseTable .ant-table-thead > tr > th[colspan] {
  border-right: none;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-moreBtn {
  color: @maycur-color;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-groupRow {
  background-color: #f7f7f7;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-emptyRow {
  background-color: #eee;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-emptyRow td {
  border: none;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-matchedFail td:nth-child(-n+3) {
  background-color: #fff3ef;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-freeInvoice td:nth-child(-n+3) {
  background-color: #e0f5dc;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-manualMatch {
  color: @maycur-color;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-manualMatch:hover {
  background-color: #eee;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-img.discern-empty {
  background-color: #f4f4f4;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-withoutBorder {
  border-right: none;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-emptyCell {
  border: none;
  background-color: #eee !important;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-failRow .discern-emptyCell {
  border-bottom: 1px solid #eee;
  background-color: #fff !important;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-failRow .discern-expense-type {
  border-right: none;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-matchIcon:is(th) {
  border-right: none;
  box-shadow: inset -1px 0 0 #e8e8e8;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-matchIcon:not(th) .fm-question {
  color: #FE7A23;
}
.discern-expenseBody .discern-table .discern-expenseTable .discern-matchIcon:not(th) .fm-circle-check {
  color: #00B600;
}
.discern-expense-type {
  border-right: 1px solid #e8e8e8;
}
.discern-highlight {
  color: @maycur-color;
}
.discern-fail-row-summary {
  border-bottom: 1px solid #e8e8e8;
  background-color: #f7f7f7;
}
.filter-bar-filterBar .filter-bar-filters {
  color: #555;
}
.filter-bar-filterBar .filter-bar-filters .filter-bar-item {
  background-color: #f9f9f9;
}
.filter-bar-filterBar .filter-bar-filters .filter-bar-item.filter-bar-active {
  background-color: #fff;
  border: 1px @maycur-color solid;
}
.filter-bar-filterBar .filter-bar-filters .filter-bar-item.filter-bar-borderStyle {
  border: 1px #e1e1e1 solid;
}
.header-bar-reimCodes .header-bar-code {
  color: @maycur-color;
}
.header-bar-view-photo-btn {
  color: @maycur-color;
}
.header-bar-view-photo-btn .fm-fullscreen,
.header-bar-view-photo-btn .fm-fullscreen-exit {
  color: #bcbcbc;
}
.discern-invoiceGroup {
  background: #fff;
}
.discern-receiptList {
  background-color: #f9f9f9;
  border-radius: 4px;
}
.discern-receiptList .ant-list {
  border: none;
}
.discern-receiptList .ant-list-item {
  border: 1px solid #e1e1e1;
  border-radius: 4px;
}
.discern-receiptList .ant-list-item:last-child {
  border-bottom: 1px solid #e1e1e1;
}
.discern-receiptList .discern-receiptName {
  color: #333;
}
.discern-receiptList .discern-receiptCode {
  color: #505050;
}
.discern-invoiceTable .ant-table-placeholder {
  border-bottom: none;
  color: #bcbcbc;
}
.discern-invoiceTable .discern-img .discern-emptyImg {
  background-color: #f4f4f4;
}
.discern-invoiceTable .discern-delete {
  color: @maycur-color;
}
.discern-invoiceTable .discern-delete:hover {
  background-color: #eee;
}
.discern-loading {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
  background-color: #fff;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-divider {
  background-color: #ebebeb;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-header {
  color: #555;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body {
  border-top: 3px solid #ebebeb;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .ant-collapse > .ant-collapse-item {
  border: none;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .ant-collapse-header .anticon {
  color: @maycur-color;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .ant-collapse-content-box .ant-list-item:last-child {
  border-bottom: 1px solid #e8e8e8;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-expenseBar,
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-invoiceItem {
  background-color: #FFF3F0;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-expenseBar .manual-match-modal-notMatched {
  color: @maycur-color;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-expenseBar.manual-match-modal-hasItem {
  border-bottom: 1px solid @maycur-color;
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-invoiceList .manual-match-modal-invoiceItem .manual-match-modal-emptyImg {
  background-color: #f4f4f4;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-invoiceList.manual-match-modal-matched .manual-match-modal-invoiceItem {
  border-bottom: 1px solid #eee;
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-body .manual-match-modal-invoiceList.manual-match-modal-matched .manual-match-modal-invoiceItem:last-child {
  border-bottom: none;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-empty .fm {
  color: #bcbcbc;
}
.manual-match-modal-matchModal .manual-match-modal-content .manual-match-modal-empty .manual-match-modal-emptyText {
  color: #555;
}
.discern-receiptBody {
  background-color: #fff;
}
.discern-receiptBody .discern-searchBar {
  border-bottom: 1px solid #e1e1e1;
}
.discern-receiptBody .discern-searchBar .ant-input {
  border: 1px solid #f7f7f7;
  background-color: #f7f7f7;
}
.discern-receiptBody .discern-searchBar .ant-input:focus {
  background-color: #eee;
}
.discern-receiptBody .ant-list {
  border: none;
}
.discern-receiptBody .ant-list-item {
  border: 1px solid #e1e1e1;
  border-radius: 4px;
}
.discern-receiptBody .ant-list-item:last-child {
  border-bottom: 1px solid #e1e1e1 !important;
}
.discern-receiptBody .discern-receiptIcon {
  color: #fff;
  border-radius: 4px;
}
.discern-receiptBody .discern-receiptName {
  color: #333;
}
.discern-receiptBody .discern-receiptCode {
  color: #505050;
}
.discern-receiptBody .discern-info {
  color: #333;
}
.discern-receiptBody .discern-comments {
  color: #757575;
}
.discern-receiptBody .discern-itemHover:hover {
  background-color: #f9f9f9;
}
.scan-input-select {
  border: 1px solid #eee;
  border-radius: 4px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
}
.scan-input-select .scan-input-select-item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.smart-sign-in-container .ant-tabs {
  background-color: #fff;
}
.smart-sign-in-container .smart-sign-in-content {
  background-color: #fff;
}
.smart-sign-in-container .smart-sign-in-content .smart-sign-in-historyTable .smart-sign-in-img.smart-sign-in-empty {
  background-color: #f4f4f4;
}
.smart-sign-in-container .smart-sign-in-highlights {
  color: @maycur-color;
}
.table-content {
  background-color: #fff;
}
.table-amount > span:first-child {
  color: #4a4a4a;
}
.system-update-log-page .system-update-log-pageContent {
  border-radius: 4px;
  background-color: #fff;
}
.task-pool-page .task-pool-page-header {
  background: #fff;
}
.task-pool-page .task-pool-page-container .mctable-container {
  background-color: #fff;
}
.task-pool-page .task-pool-receipts-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.task-pool-page .task-pool-receipts-footer span[data-mkrole=count] {
  color: @maycur-color;
}
.task-pool-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.task-pool-footer .task-pool-picked-state {
  color: #999;
}
.task-pool-footer .task-pool-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.task-pool-footer .task-pool-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.task-pool-footer .task-pool-picked-state .task-pool-total-amount {
  color: @maycur-color;
}
.task-pool-footer .task-pool-select-count {
  color: #999;
}
.task-pool-footer .task-pool-select-count .task-pool-currency {
  color: @maycur-color;
}
.task-pool-history-process .task-pool-lighter {
  background-color: #eee;
  color: #333;
}
.alipay-content .alipay-body {
  background-color: #fff;
}
.alipay-content .alipay-body .alipay-optionBar {
  border-bottom: 1px dashed #e1e1e1;
}
.alipay-content .alipay-body .alipay-table-wrapper .alipay-orderDetail .alipay-label {
  color: #757575;
}
.card-booked {
  background: #fff;
}
.card-booked .card-filters {
  color: #333;
}
.card-booked .card-filters .card-filter {
  background: #eee;
  border-radius: 1px;
  color: #818181;
}
.card-booked .card-filters .card-filter .card-filterContent {
  color: #505050;
}
.card-booked .card-filters .card-reset {
  color: @maycur-color;
  border-radius: 1px;
  background: #eee;
}
.card-booked .card-filters .card-length {
  color: @maycur-color;
}

.card-category {
  background: #fff;
}
.card-order {
  background: #fff;
}
.card-order .card-title .card-orderTotal {
  color: #505050;
}
.card-order .card-title .currency-prefix-container {
  color: @maycur-color;
}
.card-order .card-line .card-frag {
  border-top: 1px solid #eee;
}
.consumer-orders-content .consumer-orders-header {
  background: #fff;
}
.consumer-orders-content .consumer-orders-header .ant-input {
  border: 1px solid #e1e1e1;
  background: #f7f7f7;
}
.consumer-orders-content .consumer-orders-footer {
  background: #fff;
}
.functional-control-content {
  color: #505050;
}
.functional-control-content .functional-control-main {
  background: #fff;
}
.functional-control-content .functional-control-main .functional-control-option-selector {
  background: #fafafa;
}
.functional-control-content .functional-control-main .ant-switch-checked {
  background: #5CB85C;
}
.ali-trip-content .ali-trip-notes {
  color: @maycur-color;
}
.ali-trip-content .ant-tabs-nav-container {
  background: #fff;
  border-bottom: 1px solid #eee;
}
.ali-trip-card-info {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}
.ali-trip-card-info .ali-trip-info-item .ali-trip-item-label {
  color: #757575;
}
.ali-trip-card-info .ali-trip-info-item .ali-trip-item-msg {
  color: #333;
}
.ali-trip-card-info .ali-trip-info-item .ali-trip-item-msg.ali-trip-item-bold {
  color: #1199f0;
}

.ali-trip-card-info {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}
.ali-trip-card-info .ali-trip-info-item .ali-trip-item-label {
  color: #757575;
}
.ali-trip-card-info .ali-trip-info-item .ali-trip-item-msg {
  color: #333;
}
.ali-trip-card-info .ali-trip-info-item .ali-trip-item-msg.ali-trip-item-bold {
  color: #1199f0;
}
.ant-blockchain-content .ant-blockchain-body {
  background-color: #fff;
}
.ant-blockchain-content .ant-blockchain-body .ant-blockchain-optionBar {
  border-bottom: 1px dashed #e1e1e1;
}
.ant-blockchain-content .ant-blockchain-body .ant-blockchain-tableWrapper .ant-blockchain-orderDetail .ant-blockchain-label {
  color: #757575;
}

.ant-blockchain-card-info {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}
.ant-blockchain-card-info .ant-blockchain-info-item .ant-blockchain-item-label {
  color: #757575;
}
.ant-blockchain-card-info .ant-blockchain-info-item .ant-blockchain-item-msg {
  color: #333;
}
.ant-blockchain-card-info .ant-blockchain-info-item .ant-blockchain-item-msg.ant-blockchain-item-bold {
  color: #1199f0;
}
.cbs-wrapper .cbs-content-wrapper .cbs-btn-settings {
  color: @maycur-color;
}
.cbs-editable-table-add-newrow {
  border-bottom: 1px solid #e8e8e8;
}
.cbs-editable-table-add-newrow:hover {
  background-color: #fafafa;
}
.cbs-editable-table-add-newrow .cbs-editable-table-add-newrow-text {
  color: @maycur-color;
}
.cbs-value-key-valuekey-container {
  border-top: 1px solid #e1e1e1;
}
.cbs-value-key-valuekey-container .cbs-value-key-icon-close {
  color: #666;
}
.page-content-container {
  background-color: #fff;
}
.page-header-page-header-bar {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}
.flowers-container .flowers-advantages {
  background: #fff;
  color: #333;
}
.flowers-container .flowers-advantages .flowers-circle {
  border-radius: 100%;
}
.flowers-container .flowers-advantages .flowers-circle span {
  color: #3282FF;
}
.flowers-container .flowers-advantages p {
  color: #757575;
}
.flowers-container .flowers-carousel .flowers-carousel-img:after {
  background: linear-gradient(90deg, #fbfbfb 0%, #3296fa 16%, #3296fa 52%, #3296fa 80%, #ffffff 100%);
}
.flowers-container .flowers-carousel p {
  color: #555;
}
.flowers-container .ant-carousel .slick-dots li button {
  color: transparent;
  background: #C8C8C8;
  border: 0;
  border-radius: 100%;
}
.flowers-container .ant-carousel .slick-dots li.slick-active button {
  background: @maycur-color;
}
.modal-open .modal-notes {
  color: #757575 !important;
}
.hzbank-wrapper .hzbank-content-wrapper .hzbank-btn-settings {
  color: @maycur-color;
}
.has-open-hasOpen {
  background: #fff;
}
.has-open-hasOpen .has-open-header p {
  color: #333;
}
.has-open-hasOpen .has-open-header .ant-btn {
  border-color: @maycur-color;
}
.has-open-hasOpen .has-open-item:hover {
  background: #f7f7f7;
}
.has-open-hasOpen .has-open-item .has-open-left .has-open-title {
  color: #333;
}
.has-open-hasOpen .has-open-item .has-open-left .has-open-origin {
  color: #bcbcbc;
}
.has-open-hasOpen .has-open-item .has-open-left .fm-xiaobangbang {
  color: #fe7a23;
}
.has-open-hasOpen .has-open-item .has-open-right {
  color: #333;
}
.has-open-hasOpen .has-open-item .has-open-right .has-open-hignlight {
  color: @maycur-color;
}
.has-open-hasOpen .ant-list-split .ant-list-item:last-child {
  border-bottom: 1px solid #e8e8e8;
}
.xbb-container .xbb-loader > div {
  background: #fff;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}
.xbb-container .xbb-loader .xbb-hignlight {
  color: @maycur-color;
}
.xbb-container .xbb-loader .anticon-loading {
  color: @maycur-color;
}
.xbb-container .xbb-loader .fm-circle-check-o {
  color: #00AA5A;
}
.modal-auth-modal {
  background-color: #fff;
}
.modal-auth-modal .modal-content h3 {
  color: #333;
}
.modal-auth-modal .modal-content p {
  color: #757575;
}
.modal-auth-modal .modal-content .modal-highlight {
  color: @maycur-color;
}
.modal-auth-modal .ant-modal-title {
  color: #cbe5ff;
}
.modal-qr-modal .iframe-container {
  background-color: #fff;
}
.not-open-card-info {
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}
.not-open-card-info .not-open-info-item .not-open-item-label {
  color: #757575;
}
.not-open-card-info .not-open-info-item .not-open-item-msg {
  color: #333;
}
.not-open-card-info .not-open-info-item .not-open-item-msg.not-open-item-bold {
  color: #1199f0;
}
.third-container {
  background-color: #fff;
}
.third-page-header-bar {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}
.third-container {
  background-color: #fff;
}
.third-container .third-flex-wrap .third-flex-item-auto .third-label {
  border-left: 2px solid @maycur-color;
}
.third-container .third-flex-wrap .third-flex-item-none .third-btn-opening {
  border-radius: 3px;
}
.third-container .third-img-wrap {
  color: #fff;
}
.third-container .third-img-wrap .third-title {
  color: #fff;
}
.third-container .third-img-wrap .third-label {
  color: #fff;
}
.third-container .third-img-wrap .third-icon-wrap .third-icon {
  border-radius: 13.33px;
  background: #2b97ff;
}
.third-container .third-circle-wrap .third-circle-item .third-circle {
  background-color: #fff;
  border: 2px solid;
  border-radius: 50%;
}
.third-container .third-circle-wrap .third-circle-item .third-text {
  color: #555555;
}
.third-container .third-footer {
  color: #fff;
}
.third-container .third-footer-btn {
  background-color: #f7f7f7;
  border-radius: 5px;
}
.cards-card {
  background: #fff;
}
.cards-legend li {
  color: #555555;
}
.cards-legend li .cards-legend-bottom span {
  color: #999;
}
.cards-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.cards-header .fm-question:hover {
  color: @maycur-color;
}
.cards-header .cards-header-btn {
  color: @maycur-color;
}
.detail-table-ledgers-body .detail-table-card-box .detail-table-annular {
  background: #fff;
}
.detail-table-ledgers-body .detail-table-card-box .detail-table-annular .detail-table-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.detail-table-ledgers-body .detail-table-card-box .detail-table-annular .detail-table-total .detail-table-title {
  color: #555555;
}
.detail-table-ledgers-body .detail-table-card-box .detail-table-annular .detail-table-total .detail-table-total-number {
  color: #555555;
}
.detail-table-page-body .detail-table-click-text {
  color: @maycur-color;
}
.detail-table-page-content {
  background: #fff;
}
.detail-table-page-content .detail-table-page-header {
  border-bottom: 1px solid #EEEEEE;
}
.detail-table-page-content .detail-table-filter .detail-table-opt .fullScreenIcon {
  color: #757575;
}
.detail-table-page-content .detail-table-filter .detail-table-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.detail-table-page-content .detail-table-table-wrapper .detail-table-expandedRow {
  background: #f7f7f7;
}
.detail-table-page-content .detail-table-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.detail-table-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.detail-table-footer .detail-table-picked-state {
  color: #999;
}
.detail-table-footer .detail-table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.detail-table-footer .detail-table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.detail-table-footer .detail-table-picked-state .detail-table-total-amount {
  color: @maycur-color;
}
.detail-table-history-process .detail-table-lighter {
  background-color: #eee;
  color: #333;
}
.detail-table-search {
  box-shadow: none;
}
.trading-partner-account-tabs-box .ant-tabs-nav-container {
  background-color: #fff;
}
.trading-partner-account-tabs-box .ant-tabs-nav .ant-tabs-tab {
  border-width: 0px;
  border-style: initial;
  border-color: initial;
  border-image: initial;
}
.trading-partner-account-tabs-box .ant-tabs-tab-active {
  color: @maycur-color;
}

.modal-accountbook-model .modal-model-title {
  color: #333;
}
.modal-accountbook-model .modal-model-text {
  color: #555555;
}
.modal-container {
  border-radius: 0 !important;
}
.modal-container .fm {
  color: @maycur-color;
}
.payable-table-page-body .payable-table-click-text {
  color: @maycur-color;
}
.payable-table-page-content {
  background: #fff;
}
.payable-table-page-content .payable-table-page-header {
  border-bottom: 1px solid #EEEEEE;
}
.payable-table-page-content .payable-table-filter .payable-table-opt .fullScreenIcon {
  color: #757575;
}
.payable-table-page-content .payable-table-filter .payable-table-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.payable-table-page-content .payable-table-table-wrapper .payable-table-expandedRow {
  background: #f7f7f7;
}
.payable-table-page-content .payable-table-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.payable-table-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.payable-table-footer .payable-table-picked-state {
  color: #999;
}
.payable-table-footer .payable-table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.payable-table-footer .payable-table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.payable-table-footer .payable-table-picked-state .payable-table-total-amount {
  color: @maycur-color;
}
.payable-table-history-process .payable-table-lighter {
  background-color: #eee;
  color: #333;
}
.payable-table-search {
  box-shadow: none;
}
.search-header {
  background: #fff;
  color: #757575;
}
.search-header .search-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.search-header .search-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid @maycur-color;
}
.search-header .search-item .search-select-input {
  border: 1px solid #e1e1e1;
}
.search-header .search-item .search-select-input .ant-input {
  border-bottom: none;
}
.search-header .search-item .search-select-input:hover {
  border: 1px solid @maycur-color;
}
.search-header .search-rigt-box {
  color: @maycur-color;
}
.search-header .search-rigt-box .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-page-body .table-click-text {
  color: @maycur-color;
}
.table-page-content {
  background: #fff;
}
.table-page-content .table-page-header {
  border-bottom: 1px solid #EEEEEE;
}
.table-page-content .table-filter .table-opt .fullScreenIcon {
  color: #757575;
}
.table-page-content .table-filter .table-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.table-page-content .table-table-wrapper .table-expandedRow {
  background: #f7f7f7;
}
.table-page-content .table-table-wrapper .ant-pagination {
  border-top: 1px solid #EEEEEE;
}
.table-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.table-footer .table-picked-state {
  color: #999;
}
.table-footer .table-picked-state span[data-mkrole=count] {
  color: @maycur-color;
}
.table-footer .table-picked-state span[data-mkrole=count]:nth-child(2) {
  color: #999;
}
.table-footer .table-picked-state .table-total-amount {
  color: @maycur-color;
}
.table-history-process .table-lighter {
  background-color: #eee;
  color: #333;
}
.table-search {
  box-shadow: none;
}
.trading-partner-account-ledgers-body .trading-partner-account-card-box .trading-partner-account-annular {
  background: #fff;
}
.trading-partner-account-ledgers-body .trading-partner-account-card-box .trading-partner-account-annular .trading-partner-account-header {
  color: #555555;
  border-bottom: 1px solid #EEEEEE;
  box-shadow: 0px -1px 0px 0px #eeeeee;
}
.trading-partner-account-ledgers-body .trading-partner-account-card-box .trading-partner-account-annular .trading-partner-account-total .trading-partner-account-title {
  color: #555555;
}
.trading-partner-account-ledgers-body .trading-partner-account-card-box .trading-partner-account-annular .trading-partner-account-total .trading-partner-account-total-number {
  color: #555555;
}

.unauth-receipt-constainer {
  background-color: #fff;
}
.unauth-receipt-constainer h1 {
  color: #333;
}
.unauth-receipt-constainer .unauth-receipt-desc {
  color: #555;
}
.modal-pay-record-modal-content .modal-expenseItem {
  border: 1px dashed #e7e7e7;
}
.modal-pay-record-modal-content .modal-expenseItem p .modal-amountItem {
  color: #757575;
}
.modal-pay-record-modal-content .modal-expenseItem p .modal-amountTotal {
  color: #00AA5A;
}
.unpaid-cheque-on-arrival-unpaid-cheque-on-arrival-page .unpaid-cheque-on-arrival-page-content {
  background-color: #fff;
}
.unpaid-instalments-unpaid-installments-page .unpaid-instalments-page-content {
  background-color: #fff;
}
.basic-components-commonStuffSelectModal .basic-components-selection-box {
  border-radius: 5px;
}
.basic-components-commonStuffSelectModal .basic-components-selection-box .basic-components-selection-box-title {
  color: #555555;
  border-bottom: 3px solid #EBEBEB;
}
.basic-components-commonStuffSelectModal .basic-components-selection-box .basic-components-selection-box-body .ant-input-affix-wrapper-grey input {
  background-color: #f7f7f7;
}
.basic-components-commonStuffSelectModal .basic-components-selection-box .basic-components-selection-box-body .basic-components-selection-content .basic-components-loader-color {
  background-color: #ffffff;
}
.basic-components-commonStuffSelectModal .basic-components-selection-box .basic-components-selection-box-body .basic-components-load-more-wrapper .basic-components-load-more-btn {
  color: @maycur-color;
}
.basic-components-commonStuffSelectModal .basic-components-selection-box .ant-tabs-bar {
  border-bottom: 3px solid #EBEBEB;
}
.basic-components-commonStuffSelectModal .basic-components-checkall-text {
  color: @maycur-color;
}
.basic-components-commonStuffSelectModal .basic-components-no-data {
  color: #BCBCBC;
}
.basic-components-commonStuffSelectModal .basic-components-basket-box {
  border-bottom: 3px solid #EBEBEB;
}
.basic-components-commonStuffSelectModal .basic-components-basket-box .basic-components-basket-clear {
  color: @maycur-color;
}
.basic-components-commonStuffSelectModal .basic-components-basket-box .basic-components-number {
  color: @maycur-color;
}
.basic-components-commonStuffSelectModal .basic-components-footer-box {
  border-top: 1px solid #E1E1E1;
}
.basic-components-commonStuffSelectModal .basic-components-right-item .basic-components-tag-item,
.basic-components-commonStuffSelectModal .basic-components-left-item .basic-components-tag-item {
  background: #e6f7ff;
  border-color: #91d5ff;
  color: #1890ff;
}
.basic-components-commonStuffSelectModal .basic-components-right-item .fm-paper,
.basic-components-commonStuffSelectModal .basic-components-left-item .fm-paper {
  color: @maycur-color;
}
.basic-components-commonStuffSelectModal .basic-components-right-item .fm-cube,
.basic-components-commonStuffSelectModal .basic-components-left-item .fm-cube {
  color: @maycur-color;
}
.basic-components-commonStuffSelectModal .basic-components-right-item .basic-components-delete-btn:hover,
.basic-components-commonStuffSelectModal .basic-components-left-item .basic-components-delete-btn:hover {
  color: #e23376;
}
.basic-components-commonStuffSelectModal .basic-components-right-item:hover,
.basic-components-commonStuffSelectModal .basic-components-left-item:hover {
  background-color: #fafafa;
}
.basic-components-view-input-compt {
  background: #fff;
  border: 1px solid #e1e1e1;
}
.basic-components-view-input-compt .ant-input {
  border-bottom: none;
}
.basic-components-view-input-compt:hover {
  border: 1px solid @maycur-color;
}

@-webkit-keyframes Offset {
}
@keyframes Offset {
}
.components-progress-wrapper .components-progress {
  background: #3296FA;
  border-radius: 4px;
}
.components-progress-wrapper .components-progress .components-progress-node {
  background: #297ED3;
  border-radius: 4px;
}
.components-progress-wrapper .components-progress-pending {
  background: #3296FA;
}
.components-progress-wrapper .components-progress-success {
  background: #52C41A;
}
.components-progress-wrapper .components-progress-fail {
  background: #FA6400;
}
.components-progress-wrapper .components-tip {
  color: #3296FA;
}
.components-progress-wrapper .components-pending-text {
  color: #3296FA;
}
.components-progress-wrapper .components-success-text {
  color: #52C41A;
}
.components-progress-wrapper .components-fail-text {
  color: #FA6400;
}

.components-voucher-content {
  background: #fff;
}
.components-voucher-content .components-details-header {
  border-bottom: 1px solid #E1E1E1;
}
.components-header-wrapper .components-label {
  color: #333333;
}
.components-header-wrapper .components-values .components-values-view {
  color: #333333;
}
.components-voucher-record-content {
  background: #fff;
}
.components-voucher-record-content .components-record-item .components-title .components-icon {
  color: #BCBCBC;
}
.components-voucher-record-content .components-record-item .components-title .components-text {
  color: #333333;
}
.components-voucher-record-content .components-record-item .components-details-content {
  background: #F9F9F9;
  border-radius: 4px;
}
.components-voucher-record-content .components-record-item .components-details-content p {
  color: #333333;
}
.components-voucher-record-content .components-record-item .components-details-content .components-showMore {
  color: @maycur-color;
}
.components-voucher-record-content .components-empty .components-empty-text {
  color: #BCBCBC;
}
.components-voucher-table {
  border: 1px solid #85caff;
  border-bottom: none;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-thead > tr > th,
.components-voucher-table .maycur-table-wrapper .maycur-table-thead > tr:not(:last-child) > th[colspan] {
  border-bottom: 1px solid #85caff;
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.components-voucher-table .maycur-table-wrapper .maycur-table-thead > tr > th:not(:last-child) {
  border-right: 1px solid #85caff;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-thead .blue-line {
  border-right: 2px solid #3296fa !important;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-thead .red-line {
  border-right: 2px solid #ff2825 !important;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-tbody > tr > td {
  border-right: 1px solid #85caff;
  border-bottom: 1px solid #85caff;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-tbody > tr > td:last-child {
  border-right: none;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-tbody .blue-line {
  border-right: 2px solid #3296fa !important;
}
.components-voucher-table .maycur-table-wrapper .maycur-table-tbody .red-line {
  border-right: 2px solid #ff2825 !important;
}

.form-fields-abstract-input-last {
  color: #333333;
}
.form-fields-accouting-item-picker .form-fields-click-set {
  color: @maycur-color;
}
.form-fields-account-subject-select-wrapper {
  border: 1px solid #e1e1e1;
}
.form-fields-account-subject-select-wrapper:hover {
  border-color: @maycur-color;
}

.form-fields-custom-option-select {
  background: #fff;
}
.form-fields-custom-option-select:hover {
  background: #fff;
}
.form-fields-department-select-input {
  border: 1px solid #e1e1e1;
}
.form-fields-department-select-input .ant-input {
  border: none;
}
.form-fields-department-select-input:hover {
  border: 1px solid @maycur-color;
}
.voucher-details-details-header {
  background: #fff;
}
.voucher-details-details-box {
  background: #F0F2F5;
}
.voucher-details-details-footer {
  background-color: #fff;
  color: #999;
  border-top: 1px solid #e1e1e1;
}
.voucher-edit-record-drawer .ant-drawer-wrapper-body .ant-drawer-header {
  border-bottom: none;
}
.process-downloadModal .process-search-box input {
  background: #fafafa;
}
.process-downloadModal .process-line {
  background-color: #ddd;
}
.process-downloadModal .process-text {
  background-color: #fff;
}
.process-downloadModal .process-blue-span {
  color: @maycur-color;
}
.search-header {
  background: #fff;
  color: #757575;
}
.search-header .search-item .ant-calendar-picker .ant-input {
  border: 1px solid #e1e1e1;
}
.search-header .search-item .ant-calendar-picker .ant-input:hover {
  border: 1px solid @maycur-color;
}
.search-header .search-item .ant-input {
  border-bottom: none;
}
.search-header .search-rigt-box {
  color: @maycur-color;
}
.search-accountbook-model .search-model-title {
  color: #333;
}
.search-accountbook-model .search-model-text {
  color: #555;
}
.withholding-page .withholding-pageHeader {
  background-color: #fff;
}
.withholding-page .withholding-pageContent {
  background: #fff;
}
.withholding-page .withholding-pageContent .withholding-filter .withholding-opt .fullScreenIcon {
  color: #BCBCBC;
}
.withholding-page .withholding-pageContent .withholding-filter .withholding-opt .fullScreenIcon:hover {
  color: @maycur-color;
}
.withholding-page .withholding-pageContent .withholding-filter .receipt-bottom-bar {
  border-top: 0px solid #e1e1e1;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper td {
  background-color: #fff !important;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-warningRow {
  background-color: #FFFDE6;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-warningRow .withholding-warningText {
  color: #FE7A23;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-alertRow {
  background-color: #FFF3F0;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-alertRow .withholding-alertText {
  color: #FF2825;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-highlight {
  color: @maycur-color;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-highlight:hover {
  background-color: #eee;
}
.withholding-page .withholding-pageContent .withholding-tableWrapper .withholding-bl {
  border-left: 1px solid #e8e8e8;
}
.withholding-page .withholding-footer {
  border-top: 1px solid #e1e1e1;
  background: #fff;
}
.withholding-page .withholding-footer .withholding-pickedState {
  color: #999;
}
.withholding-page .withholding-footer .withholding-pickedState span[data-mkrole=count] {
  color: @maycur-color;
}
.withholding-page .withholding-footer .withholding-pickedState .withholding-totalAmount {
  color: @maycur-color;
}

.advert-banner-container {
  background: #fff;
  border-radius: 4px;
}
.advert-banner-container .advert-banner-imgItem {
  border-radius: 4px;
}
.advert-banner-container .advert-banner-imgItem img {
  border-radius: 4px;
}
.common-function-container {
  background: #ffffff;
  border-radius: 4px;
}
.common-function-container .common-function-header .common-function-title {
  color: #14191F;
}
.common-function-container .common-function-content .common-function-content-title {
  color: #14191F;
}
.common-function-container .common-function-content .common-function-content-item {
  color: #A3ABBE;
}
.common-function-container .common-function-content .common-function-content-item .common-function-content-item-right .common-function-content-item-right-name {
  color: #757575;
}
.common-function-container .common-function-content .common-function-content-item .common-function-content-item-right .common-function-content-item-right-desc {
  color: #BCBCBC;
}
.empty-empty-contain .empty-empty-text {
  color: rgba(0, 0, 0, 0.4);
}
.license-container {
  background: #ffffff;
  border-radius: 4px;
}
.license-container .license-header .license-title {
  color: #14191F;
}
.license-container .license-space {
  border: 0.5px solid #CED4DB;
  border-radius: 4px;
}
.license-container .license-space .license-ok {
  color: #00B600;
}
.license-container .license-space .license-warning {
  color: #FF2825;
}
.license-container .license-card-weak-title {
  color: #999;
}
.license-container .license-card-content .license-card-num {
  color: #14191F;
}
.license-container .license-card-content .license-card-btn {
  border-radius: 0;
}
.system-log-container {
  background: #ffffff;
  border-radius: 4px;
}
.system-log-container .system-log-header .system-log-title {
  color: #14191F;
}
.system-log-container .system-log-content .system-log-content-title {
  color: #14191F;
}
.system-log-container .system-log-content .system-log-content-log {
  color: #8D909F;
}
.unusual-behaviour-container {
  background: #ffffff;
  border-radius: 4px;
}
.unusual-behaviour-container .unusual-behaviour-header .unusual-behaviour-title {
  color: #14191F;
}
.unusual-behaviour-container .unusual-behaviour-content .unusual-behaviour-content-item {
  color: #8D909F;
  border: 0.5px solid #CED4DB;
  border-radius: 4px;
}
.unusual-behaviour-container .unusual-behaviour-content .unusual-behaviour-content-item:hover {
  box-shadow: 0px 6px 6px 2px #f1f1f1;
}
.unusual-behaviour-container .unusual-behaviour-content .unusual-behaviour-content-item:hover .unusual-behaviour-content-item-setting {
  color: @maycur-color;
}
.unusual-behaviour-container .unusual-behaviour-content .unusual-behaviour-content-item .unusual-behaviour-content-item-number {
  color: #14191F;
}
.workbench-container {
  background: #F0F2F5;
}
.workbench-container .workbench-flex-row {
  border-radius: 4px;
}
.description-wrapper-wrapper .description-wrapper-time-mark {
  color: #ccc;
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@-ms-viewport {
  width: device-width;
}
body {
  color: #666;
  background-color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: rgba(0, 0, 0, 0.85);
}
abbr[title],
abbr[data-original-title] {
  border-bottom: 0;
}
a {
  color: @maycur-color;
}
a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
a:active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
}
a[disabled] {
  color: rgba(0, 0, 0, 0.25);
}
img {
  border-style: none;
}
table {
  border-collapse: collapse;
}
caption {
  color: rgba(0, 0, 0, 0.45);
}
input,
button,
select,
optgroup,
textarea {
  color: inherit;
}
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
}
fieldset {
  border: 0;
}
legend {
  color: inherit;
}
mark {
  background-color: #feffe6;
}
::selection {
  color: #fff;
  background: @maycur-color;
}
.anticon {
  color: inherit;
}
@keyframes antFadeIn {
}
@keyframes antFadeOut {
}
@keyframes antMoveDownIn {
}
@keyframes antMoveDownOut {
}
@keyframes antMoveLeftIn {
}
@keyframes antMoveLeftOut {
}
@keyframes antMoveRightIn {
}
@keyframes antMoveRightOut {
}
@keyframes antMoveUpIn {
}
@keyframes antMoveUpOut {
}
@keyframes loadingCircle {
}
[ant-click-animating-without-extra-node='true']::after,
.ant-click-animating-node {
  border: 0 solid @maycur-color;
  border-radius: inherit;
}
@keyframes waveEffect {
  100% {
    border-width: 6px;
  }
}
@keyframes fadeEffect {
}
@keyframes antSlideUpIn {
}
@keyframes antSlideUpOut {
}
@keyframes antSlideDownIn {
}
@keyframes antSlideDownOut {
}
@keyframes antSlideLeftIn {
}
@keyframes antSlideLeftOut {
}
@keyframes antSlideRightIn {
}
@keyframes antSlideRightOut {
}
@keyframes antSwingIn {
}
@keyframes antZoomIn {
}
@keyframes antZoomOut {
}
@keyframes antZoomBigIn {
}
@keyframes antZoomBigOut {
}
@keyframes antZoomUpIn {
}
@keyframes antZoomUpOut {
}
@keyframes antZoomLeftIn {
}
@keyframes antZoomLeftOut {
}
@keyframes antZoomRightIn {
}
@keyframes antZoomRightOut {
}
@keyframes antZoomDownIn {
}
@keyframes antZoomDownOut {
}
.ant-alert {
  color: #666;
  border-radius: 0;
}
.ant-alert-success {
  background-color: #e0f5dc;
  border: 1px solid #75db69;
}
.ant-alert-success .ant-alert-icon {
  color: #00b600;
}
.ant-alert-info {
  background-color: #e6f7ff;
  border: 1px solid #91d5ff;
}
.ant-alert-info .ant-alert-icon {
  color: #1890ff;
}
.ant-alert-warning {
  background-color: #fff9f0;
  border: 1px solid #ffd8ab;
}
.ant-alert-warning .ant-alert-icon {
  color: #ff8931;
}
.ant-alert-error {
  background-color: #fff1f0;
  border: 1px solid #ffa39e;
}
.ant-alert-error .ant-alert-icon {
  color: #f5222d;
}
.ant-alert-close-icon .anticon-close {
  color: rgba(0, 0, 0, 0.45);
}
.ant-alert-close-icon .anticon-close:hover {
  color: rgba(0, 0, 0, 0.75);
}
.ant-alert-with-description {
  color: #666;
  border-radius: 0;
}
.ant-alert-with-description .ant-alert-message {
  color: rgba(0, 0, 0, 0.85);
}
.ant-alert-banner {
  border: 0;
  border-radius: 0;
}
@keyframes antAlertSlideUpIn {
}
@keyframes antAlertSlideUpOut {
}
.ant-anchor {
  color: #666;
}
.ant-anchor-wrapper {
  background-color: #fff;
}
.ant-anchor-ink::before {
  background-color: #e8e8e8;
}
.ant-anchor-ink-ball {
  background-color: #fff;
  border: 2px solid @maycur-color;
  border-radius: 8px;
}
.ant-anchor-link-title {
  color: #666;
}
.ant-anchor-link-active > .ant-anchor-link-title {
  color: @maycur-color;
}
.ant-select-auto-complete {
  color: #666;
}
.ant-select-auto-complete.ant-select .ant-select-selection {
  border: 0;
  box-shadow: none;
}
.ant-select-auto-complete.ant-select .ant-input {
  border-width: 1px;
}
.ant-select-auto-complete.ant-select .ant-input:focus,
.ant-select-auto-complete.ant-select .ant-input:hover {
  border-color: @maycur-color;
}
.ant-select-auto-complete.ant-select .ant-input:focus i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-select-auto-complete.ant-select .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-select-auto-complete.ant-select .ant-input[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-select-auto-complete.ant-select .ant-input[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-select-auto-complete.ant-select .ant-input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-avatar {
  color: #666;
  color: #fff;
  background: #ccc;
  border-radius: 50%;
}
.ant-avatar-lg {
  border-radius: 50%;
}
.ant-avatar-sm {
  border-radius: 50%;
}
.ant-avatar-square {
  border-radius: 0;
}
.ant-back-top {
  color: #666;
}
.ant-back-top-content {
  color: #fff;
  border-radius: 20px;
}
.ant-back-top-content:hover {
  background-color: #666;
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
}
.ant-badge {
  color: #666;
  color: unset;
}
.ant-badge-count {
  color: #fff;
  background: #f5222d;
  border-radius: 10px;
  box-shadow: 0 0 0 1px #fff;
}
.ant-badge-count a,
.ant-badge-count a:hover {
  color: #fff;
}
.ant-badge-dot {
  background: #f5222d;
  border-radius: 100%;
  box-shadow: 0 0 0 1px #fff;
}
.ant-badge-status-dot {
  border-radius: 50%;
}
.ant-badge-status-success {
  background-color: #00b600;
}
.ant-badge-status-processing {
  background-color: #1890ff;
}
.ant-badge-status-processing::after {
  border: 1px solid #1890ff;
  border-radius: 50%;
}
.ant-badge-status-default {
  background-color: #d9d9d9;
}
.ant-badge-status-error {
  background-color: #f5222d;
}
.ant-badge-status-warning {
  background-color: #ff8931;
}
.ant-badge-status-text {
  color: #666;
}
@keyframes antStatusProcessing {
}
@keyframes antZoomBadgeIn {
}
@keyframes antZoomBadgeOut {
}
.ant-breadcrumb {
  color: #666;
  color: rgba(0, 0, 0, 0.45);
}
.ant-breadcrumb a {
  color: rgba(0, 0, 0, 0.45);
}
.ant-breadcrumb a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-breadcrumb > span:last-child {
  color: #666;
}
.ant-breadcrumb-separator {
  color: rgba(0, 0, 0, 0.45);
}
.ant-btn {
  border: 1px solid transparent;
  border-radius: 0;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.015);
  color: #666;
  background-color: #fff;
  border-color: #d9d9d9;
}
.ant-btn:not([disabled]):active {
  box-shadow: none;
}
.ant-btn-lg {
  border-radius: 0;
}
.ant-btn-sm {
  border-radius: 0;
}
.ant-btn > a:only-child {
  color: currentColor;
}
.ant-btn:hover,
.ant-btn:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn:hover > a:only-child,
.ant-btn:focus > a:only-child {
  color: currentColor;
}
.ant-btn:active,
.ant-btn.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn:active > a:only-child,
.ant-btn.active > a:only-child {
  color: currentColor;
}
.ant-btn.disabled,
.ant-btn[disabled],
.ant-btn.disabled:hover,
.ant-btn[disabled]:hover,
.ant-btn.disabled:focus,
.ant-btn[disabled]:focus,
.ant-btn.disabled:active,
.ant-btn[disabled]:active,
.ant-btn.disabled.active,
.ant-btn[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn.disabled > a:only-child,
.ant-btn[disabled] > a:only-child,
.ant-btn.disabled:hover > a:only-child,
.ant-btn[disabled]:hover > a:only-child,
.ant-btn.disabled:focus > a:only-child,
.ant-btn[disabled]:focus > a:only-child,
.ant-btn.disabled:active > a:only-child,
.ant-btn[disabled]:active > a:only-child,
.ant-btn.disabled.active > a:only-child,
.ant-btn[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn:hover,
.ant-btn:focus,
.ant-btn:active,
.ant-btn.active {
  background: #fff;
}
.ant-btn-primary {
  color: #fff;
  background-color: @maycur-color;
  border-color: @maycur-color;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.045);
}
.ant-btn-primary > a:only-child {
  color: currentColor;
}
.ant-btn-primary:hover,
.ant-btn-primary:focus {
  color: #fff;
  background-color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-primary:hover > a:only-child,
.ant-btn-primary:focus > a:only-child {
  color: currentColor;
}
.ant-btn-primary:active,
.ant-btn-primary.active {
  color: #fff;
  background-color: color(~`colorPalette("@{maycur-color}", 7)`);
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn-primary:active > a:only-child,
.ant-btn-primary.active > a:only-child {
  color: currentColor;
}
.ant-btn-primary.disabled,
.ant-btn-primary[disabled],
.ant-btn-primary.disabled:hover,
.ant-btn-primary[disabled]:hover,
.ant-btn-primary.disabled:focus,
.ant-btn-primary[disabled]:focus,
.ant-btn-primary.disabled:active,
.ant-btn-primary[disabled]:active,
.ant-btn-primary.disabled.active,
.ant-btn-primary[disabled].active {
  color: #fff;
  border-color: transparent;
  box-shadow: none;
}
.ant-btn-primary.disabled > a:only-child,
.ant-btn-primary[disabled] > a:only-child,
.ant-btn-primary.disabled:hover > a:only-child,
.ant-btn-primary[disabled]:hover > a:only-child,
.ant-btn-primary.disabled:focus > a:only-child,
.ant-btn-primary[disabled]:focus > a:only-child,
.ant-btn-primary.disabled:active > a:only-child,
.ant-btn-primary[disabled]:active > a:only-child,
.ant-btn-primary.disabled.active > a:only-child,
.ant-btn-primary[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-group .ant-btn-primary:not(:first-child):not(:last-child) {
  border-right-color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-left-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-group .ant-btn-primary:not(:first-child):not(:last-child):disabled {
  border-color: #d9d9d9;
}
.ant-btn-group .ant-btn-primary:first-child:not(:last-child) {
  border-right-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-group .ant-btn-primary:first-child:not(:last-child)[disabled] {
  border-right-color: #d9d9d9;
}
.ant-btn-group .ant-btn-primary:last-child:not(:first-child),
.ant-btn-group .ant-btn-primary + .ant-btn-primary {
  border-left-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-group .ant-btn-primary:last-child:not(:first-child)[disabled],
.ant-btn-group .ant-btn-primary + .ant-btn-primary[disabled] {
  border-left-color: #d9d9d9;
}
.ant-btn-ghost {
  color: #666;
  border-color: #d9d9d9;
}
.ant-btn-ghost > a:only-child {
  color: currentColor;
}
.ant-btn-ghost:hover,
.ant-btn-ghost:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-ghost:hover > a:only-child,
.ant-btn-ghost:focus > a:only-child {
  color: currentColor;
}
.ant-btn-ghost:active,
.ant-btn-ghost.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn-ghost:active > a:only-child,
.ant-btn-ghost.active > a:only-child {
  color: currentColor;
}
.ant-btn-ghost.disabled,
.ant-btn-ghost[disabled],
.ant-btn-ghost.disabled:hover,
.ant-btn-ghost[disabled]:hover,
.ant-btn-ghost.disabled:focus,
.ant-btn-ghost[disabled]:focus,
.ant-btn-ghost.disabled:active,
.ant-btn-ghost[disabled]:active,
.ant-btn-ghost.disabled.active,
.ant-btn-ghost[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-ghost.disabled > a:only-child,
.ant-btn-ghost[disabled] > a:only-child,
.ant-btn-ghost.disabled:hover > a:only-child,
.ant-btn-ghost[disabled]:hover > a:only-child,
.ant-btn-ghost.disabled:focus > a:only-child,
.ant-btn-ghost[disabled]:focus > a:only-child,
.ant-btn-ghost.disabled:active > a:only-child,
.ant-btn-ghost[disabled]:active > a:only-child,
.ant-btn-ghost.disabled.active > a:only-child,
.ant-btn-ghost[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-mk-dashed {
  color: @maycur-color;
  background-color: #fff;
  border-color: #d9d9d9;
  border-style: dashed;
}
.ant-btn-mk-dashed > a:only-child {
  color: currentColor;
}
.ant-btn-mk-dashed:hover,
.ant-btn-mk-dashed:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-mk-dashed:hover > a:only-child,
.ant-btn-mk-dashed:focus > a:only-child {
  color: currentColor;
}
.ant-btn-mk-dashed:active,
.ant-btn-mk-dashed.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn-mk-dashed:active > a:only-child,
.ant-btn-mk-dashed.active > a:only-child {
  color: currentColor;
}
.ant-btn-mk-dashed.disabled,
.ant-btn-mk-dashed[disabled],
.ant-btn-mk-dashed.disabled:hover,
.ant-btn-mk-dashed[disabled]:hover,
.ant-btn-mk-dashed.disabled:focus,
.ant-btn-mk-dashed[disabled]:focus,
.ant-btn-mk-dashed.disabled:active,
.ant-btn-mk-dashed[disabled]:active,
.ant-btn-mk-dashed.disabled.active,
.ant-btn-mk-dashed[disabled].active {
  color: rgba(17, 153, 255, 0.5);
  background-color: #f7f7f7;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-mk-dashed.disabled > a:only-child,
.ant-btn-mk-dashed[disabled] > a:only-child,
.ant-btn-mk-dashed.disabled:hover > a:only-child,
.ant-btn-mk-dashed[disabled]:hover > a:only-child,
.ant-btn-mk-dashed.disabled:focus > a:only-child,
.ant-btn-mk-dashed[disabled]:focus > a:only-child,
.ant-btn-mk-dashed.disabled:active > a:only-child,
.ant-btn-mk-dashed[disabled]:active > a:only-child,
.ant-btn-mk-dashed.disabled.active > a:only-child,
.ant-btn-mk-dashed[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-mk-default {
  color: @maycur-color;
  background-color: #fff;
  border-color: #d9d9d9;
}
.ant-btn-mk-default > a:only-child {
  color: currentColor;
}
.ant-btn-mk-default:hover,
.ant-btn-mk-default:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-mk-default:hover > a:only-child,
.ant-btn-mk-default:focus > a:only-child {
  color: currentColor;
}
.ant-btn-mk-default:active,
.ant-btn-mk-default.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn-mk-default:active > a:only-child,
.ant-btn-mk-default.active > a:only-child {
  color: currentColor;
}
.ant-btn-mk-default.disabled,
.ant-btn-mk-default[disabled],
.ant-btn-mk-default.disabled:hover,
.ant-btn-mk-default[disabled]:hover,
.ant-btn-mk-default.disabled:focus,
.ant-btn-mk-default[disabled]:focus,
.ant-btn-mk-default.disabled:active,
.ant-btn-mk-default[disabled]:active,
.ant-btn-mk-default.disabled.active,
.ant-btn-mk-default[disabled].active {
  color: rgba(17, 153, 255, 0.5);
  background-color: #f7f7f7;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-mk-default.disabled > a:only-child,
.ant-btn-mk-default[disabled] > a:only-child,
.ant-btn-mk-default.disabled:hover > a:only-child,
.ant-btn-mk-default[disabled]:hover > a:only-child,
.ant-btn-mk-default.disabled:focus > a:only-child,
.ant-btn-mk-default[disabled]:focus > a:only-child,
.ant-btn-mk-default.disabled:active > a:only-child,
.ant-btn-mk-default[disabled]:active > a:only-child,
.ant-btn-mk-default.disabled.active > a:only-child,
.ant-btn-mk-default[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-mk-default:hover,
.ant-btn-mk-default:focus,
.ant-btn-mk-default:active,
.ant-btn-mk-default.active {
  background: #fff;
}
.ant-btn-gray {
  color: @maycur-color;
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}
.ant-btn-gray > a:only-child {
  color: currentColor;
}
.ant-btn-gray:hover {
  color: @maycur-color;
  background-color: #eee;
  border-color: #eee;
}
.ant-btn-gray:hover > a:only-child {
  color: currentColor;
}
.ant-btn-gray:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  background-color: #eee;
  border-color: #eee;
}
.ant-btn-gray:focus > a:only-child {
  color: currentColor;
}
.ant-btn-gray:active,
.ant-btn-gray.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  background-color: #eee;
  border-color: #eee;
}
.ant-btn-gray:active > a:only-child,
.ant-btn-gray.active > a:only-child {
  color: currentColor;
}
.ant-btn-gray.disabled,
.ant-btn-gray[disabled],
.ant-btn-gray.disabled:hover,
.ant-btn-gray[disabled]:hover,
.ant-btn-gray.disabled:focus,
.ant-btn-gray[disabled]:focus,
.ant-btn-gray.disabled:active,
.ant-btn-gray[disabled]:active,
.ant-btn-gray.disabled.active,
.ant-btn-gray[disabled].active {
  color: rgba(17, 153, 255, 0.5);
  background-color: #f9f9f9;
  border-color: #f9f9f9;
  box-shadow: none;
}
.ant-btn-gray.disabled > a:only-child,
.ant-btn-gray[disabled] > a:only-child,
.ant-btn-gray.disabled:hover > a:only-child,
.ant-btn-gray[disabled]:hover > a:only-child,
.ant-btn-gray.disabled:focus > a:only-child,
.ant-btn-gray[disabled]:focus > a:only-child,
.ant-btn-gray.disabled:active > a:only-child,
.ant-btn-gray[disabled]:active > a:only-child,
.ant-btn-gray.disabled.active > a:only-child,
.ant-btn-gray[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-text {
  color: @maycur-color;
}
.ant-btn-text:hover {
  color: #2074d4;
}
.ant-btn-text:focus {
  color: #2074d4;
}
.ant-btn-text:active,
.ant-btn-text.active {
  color: #2074d4;
}
.ant-btn-text.disabled,
.ant-btn-text[disabled],
.ant-btn-text.disabled:hover,
.ant-btn-text[disabled]:hover,
.ant-btn-text.disabled:focus,
.ant-btn-text[disabled]:focus,
.ant-btn-text.disabled:active,
.ant-btn-text[disabled]:active,
.ant-btn-text.disabled.active,
.ant-btn-text[disabled].active {
  color: rgba(17, 153, 255, 0.5);
}
.ant-btn-text-danger {
  color: #ff0000;
}
.ant-btn-text-danger:hover {
  color: #d0021b;
}
.ant-btn-text-danger:focus {
  color: #d0021b;
}
.ant-btn-text-danger:active,
.ant-btn-text-danger.active {
  color: #d0021b;
}
.ant-btn-text-danger.disabled,
.ant-btn-text-danger[disabled],
.ant-btn-text-danger.disabled:hover,
.ant-btn-text-danger[disabled]:hover,
.ant-btn-text-danger.disabled:focus,
.ant-btn-text-danger[disabled]:focus,
.ant-btn-text-danger.disabled:active,
.ant-btn-text-danger[disabled]:active,
.ant-btn-text-danger.disabled.active,
.ant-btn-text-danger[disabled].active {
  color: rgba(255, 0, 0, 0.5);
}
.ant-btn-dashed {
  color: #666;
  background-color: #fff;
  border-color: #d9d9d9;
  border-style: dashed;
}
.ant-btn-dashed > a:only-child {
  color: currentColor;
}
.ant-btn-dashed:hover,
.ant-btn-dashed:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-dashed:hover > a:only-child,
.ant-btn-dashed:focus > a:only-child {
  color: currentColor;
}
.ant-btn-dashed:active,
.ant-btn-dashed.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  background-color: #fff;
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn-dashed:active > a:only-child,
.ant-btn-dashed.active > a:only-child {
  color: currentColor;
}
.ant-btn-dashed.disabled,
.ant-btn-dashed[disabled],
.ant-btn-dashed.disabled:hover,
.ant-btn-dashed[disabled]:hover,
.ant-btn-dashed.disabled:focus,
.ant-btn-dashed[disabled]:focus,
.ant-btn-dashed.disabled:active,
.ant-btn-dashed[disabled]:active,
.ant-btn-dashed.disabled.active,
.ant-btn-dashed[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-dashed.disabled > a:only-child,
.ant-btn-dashed[disabled] > a:only-child,
.ant-btn-dashed.disabled:hover > a:only-child,
.ant-btn-dashed[disabled]:hover > a:only-child,
.ant-btn-dashed.disabled:focus > a:only-child,
.ant-btn-dashed[disabled]:focus > a:only-child,
.ant-btn-dashed.disabled:active > a:only-child,
.ant-btn-dashed[disabled]:active > a:only-child,
.ant-btn-dashed.disabled.active > a:only-child,
.ant-btn-dashed[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-danger {
  color: #f5222d;
  background-color: #f5f5f5;
  border-color: transparent;
}
.ant-btn-danger > a:only-child {
  color: currentColor;
}
.ant-btn-danger:hover {
  color: #fff;
  background-color: #ff4d4f;
  border-color: #ff4d4f;
}
.ant-btn-danger:hover > a:only-child {
  color: currentColor;
}
.ant-btn-danger:focus {
  color: #ff4d4f;
  border-color: #ff4d4f;
}
.ant-btn-danger:focus > a:only-child {
  color: currentColor;
}
.ant-btn-danger:active,
.ant-btn-danger.active {
  color: #fff;
  background-color: #cf1322;
  border-color: #cf1322;
}
.ant-btn-danger:active > a:only-child,
.ant-btn-danger.active > a:only-child {
  color: currentColor;
}
.ant-btn-danger.disabled,
.ant-btn-danger[disabled],
.ant-btn-danger.disabled:hover,
.ant-btn-danger[disabled]:hover,
.ant-btn-danger.disabled:focus,
.ant-btn-danger[disabled]:focus,
.ant-btn-danger.disabled:active,
.ant-btn-danger[disabled]:active,
.ant-btn-danger.disabled.active,
.ant-btn-danger[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-danger.disabled > a:only-child,
.ant-btn-danger[disabled] > a:only-child,
.ant-btn-danger.disabled:hover > a:only-child,
.ant-btn-danger[disabled]:hover > a:only-child,
.ant-btn-danger.disabled:focus > a:only-child,
.ant-btn-danger[disabled]:focus > a:only-child,
.ant-btn-danger.disabled:active > a:only-child,
.ant-btn-danger[disabled]:active > a:only-child,
.ant-btn-danger.disabled.active > a:only-child,
.ant-btn-danger[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-round {
  border-radius: 32px;
}
.ant-btn-round.ant-btn-lg {
  border-radius: 40px;
}
.ant-btn-round.ant-btn-sm {
  border-radius: 24px;
}
.ant-btn-circle,
.ant-btn-circle-outline {
  border-radius: 50%;
}
.ant-btn-circle.ant-btn-lg,
.ant-btn-circle-outline.ant-btn-lg {
  border-radius: 50%;
}
.ant-btn-circle.ant-btn-sm,
.ant-btn-circle-outline.ant-btn-sm {
  border-radius: 50%;
}
.ant-btn::before {
  background: #fff;
  border-radius: inherit;
}
.ant-btn-group-lg > .ant-btn,
.ant-btn-group-lg > span > .ant-btn {
  border-radius: 0;
}
.ant-btn-group-sm > .ant-btn,
.ant-btn-group-sm > span > .ant-btn {
  border-radius: 0;
}
.ant-btn-group .ant-btn-primary + .ant-btn:not(.ant-btn-primary):not([disabled]) {
  border-left-color: transparent;
}
.ant-btn-group .ant-btn {
  border-radius: 0;
}
.ant-btn-group > .ant-btn:only-child {
  border-radius: 0;
}
.ant-btn-group > span:only-child > .ant-btn {
  border-radius: 0;
}
.ant-btn-group > .ant-btn:first-child:not(:last-child),
.ant-btn-group > span:first-child:not(:last-child) > .ant-btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-btn-group > .ant-btn:last-child:not(:first-child),
.ant-btn-group > span:last-child:not(:first-child) > .ant-btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-btn-group-sm > .ant-btn:only-child {
  border-radius: 0;
}
.ant-btn-group-sm > span:only-child > .ant-btn {
  border-radius: 0;
}
.ant-btn-group-sm > .ant-btn:first-child:not(:last-child),
.ant-btn-group-sm > span:first-child:not(:last-child) > .ant-btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-btn-group-sm > .ant-btn:last-child:not(:first-child),
.ant-btn-group-sm > span:last-child:not(:first-child) > .ant-btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-btn-group > .ant-btn-group:not(:first-child):not(:last-child) > .ant-btn {
  border-radius: 0;
}
.ant-btn-group > .ant-btn-group:first-child:not(:last-child) > .ant-btn:last-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-btn-group > .ant-btn-group:last-child:not(:first-child) > .ant-btn:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-btn-background-ghost {
  color: #fff;
  border-color: #fff;
}
.ant-btn-background-ghost.ant-btn-primary {
  color: @maycur-color;
  border-color: @maycur-color;
}
.ant-btn-background-ghost.ant-btn-primary > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-primary:hover,
.ant-btn-background-ghost.ant-btn-primary:focus {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-btn-background-ghost.ant-btn-primary:hover > a:only-child,
.ant-btn-background-ghost.ant-btn-primary:focus > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-primary:active,
.ant-btn-background-ghost.ant-btn-primary.active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-btn-background-ghost.ant-btn-primary:active > a:only-child,
.ant-btn-background-ghost.ant-btn-primary.active > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-primary.disabled,
.ant-btn-background-ghost.ant-btn-primary[disabled],
.ant-btn-background-ghost.ant-btn-primary.disabled:hover,
.ant-btn-background-ghost.ant-btn-primary[disabled]:hover,
.ant-btn-background-ghost.ant-btn-primary.disabled:focus,
.ant-btn-background-ghost.ant-btn-primary[disabled]:focus,
.ant-btn-background-ghost.ant-btn-primary.disabled:active,
.ant-btn-background-ghost.ant-btn-primary[disabled]:active,
.ant-btn-background-ghost.ant-btn-primary.disabled.active,
.ant-btn-background-ghost.ant-btn-primary[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-background-ghost.ant-btn-primary.disabled > a:only-child,
.ant-btn-background-ghost.ant-btn-primary[disabled] > a:only-child,
.ant-btn-background-ghost.ant-btn-primary.disabled:hover > a:only-child,
.ant-btn-background-ghost.ant-btn-primary[disabled]:hover > a:only-child,
.ant-btn-background-ghost.ant-btn-primary.disabled:focus > a:only-child,
.ant-btn-background-ghost.ant-btn-primary[disabled]:focus > a:only-child,
.ant-btn-background-ghost.ant-btn-primary.disabled:active > a:only-child,
.ant-btn-background-ghost.ant-btn-primary[disabled]:active > a:only-child,
.ant-btn-background-ghost.ant-btn-primary.disabled.active > a:only-child,
.ant-btn-background-ghost.ant-btn-primary[disabled].active > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-danger {
  color: #f5222d;
  border-color: #f5222d;
}
.ant-btn-background-ghost.ant-btn-danger > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-danger:hover,
.ant-btn-background-ghost.ant-btn-danger:focus {
  color: #ff4d4f;
  border-color: #ff4d4f;
}
.ant-btn-background-ghost.ant-btn-danger:hover > a:only-child,
.ant-btn-background-ghost.ant-btn-danger:focus > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-danger:active,
.ant-btn-background-ghost.ant-btn-danger.active {
  color: #cf1322;
  border-color: #cf1322;
}
.ant-btn-background-ghost.ant-btn-danger:active > a:only-child,
.ant-btn-background-ghost.ant-btn-danger.active > a:only-child {
  color: currentColor;
}
.ant-btn-background-ghost.ant-btn-danger.disabled,
.ant-btn-background-ghost.ant-btn-danger[disabled],
.ant-btn-background-ghost.ant-btn-danger.disabled:hover,
.ant-btn-background-ghost.ant-btn-danger[disabled]:hover,
.ant-btn-background-ghost.ant-btn-danger.disabled:focus,
.ant-btn-background-ghost.ant-btn-danger[disabled]:focus,
.ant-btn-background-ghost.ant-btn-danger.disabled:active,
.ant-btn-background-ghost.ant-btn-danger[disabled]:active,
.ant-btn-background-ghost.ant-btn-danger.disabled.active,
.ant-btn-background-ghost.ant-btn-danger[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-btn-background-ghost.ant-btn-danger.disabled > a:only-child,
.ant-btn-background-ghost.ant-btn-danger[disabled] > a:only-child,
.ant-btn-background-ghost.ant-btn-danger.disabled:hover > a:only-child,
.ant-btn-background-ghost.ant-btn-danger[disabled]:hover > a:only-child,
.ant-btn-background-ghost.ant-btn-danger.disabled:focus > a:only-child,
.ant-btn-background-ghost.ant-btn-danger[disabled]:focus > a:only-child,
.ant-btn-background-ghost.ant-btn-danger.disabled:active > a:only-child,
.ant-btn-background-ghost.ant-btn-danger[disabled]:active > a:only-child,
.ant-btn-background-ghost.ant-btn-danger.disabled.active > a:only-child,
.ant-btn-background-ghost.ant-btn-danger[disabled].active > a:only-child {
  color: currentColor;
}
.ant-fullcalendar {
  color: #666;
  border-top: 1px solid #d9d9d9;
}
.ant-fullcalendar table {
  border-collapse: collapse;
}
.ant-fullcalendar table,
.ant-fullcalendar th,
.ant-fullcalendar td {
  border: 0;
}
.ant-fullcalendar-calendar-table {
  border-spacing: 0;
}
.ant-fullcalendar-value {
  color: #666;
  border-radius: 2px;
}
.ant-fullcalendar-value:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-fullcalendar-value:active {
  color: #fff;
  background: @maycur-color;
}
.ant-fullcalendar-today .ant-fullcalendar-value,
.ant-fullcalendar-month-panel-current-cell .ant-fullcalendar-value {
  box-shadow: 0 0 0 1px @maycur-color inset;
}
.ant-fullcalendar-selected-day .ant-fullcalendar-value,
.ant-fullcalendar-month-panel-selected-cell .ant-fullcalendar-value {
  color: #fff;
  background: @maycur-color;
}
.ant-fullcalendar-disabled-cell-first-of-row .ant-fullcalendar-value {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-fullcalendar-disabled-cell-last-of-row .ant-fullcalendar-value {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-fullcalendar-last-month-cell .ant-fullcalendar-value,
.ant-fullcalendar-next-month-btn-day .ant-fullcalendar-value {
  color: rgba(0, 0, 0, 0.25);
}
.ant-fullcalendar-month-panel-table {
  border-collapse: separate;
}
.ant-fullcalendar-fullscreen {
  border-top: 0;
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month,
.ant-fullcalendar-fullscreen .ant-fullcalendar-date {
  color: #666;
  border-top: 2px solid #e8e8e8;
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month:hover,
.ant-fullcalendar-fullscreen .ant-fullcalendar-date:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month:active,
.ant-fullcalendar-fullscreen .ant-fullcalendar-date:active {
  background: color(~`colorPalette("@{maycur-color}", 2)`);
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-today .ant-fullcalendar-value {
  color: #666;
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month-panel-current-cell .ant-fullcalendar-month,
.ant-fullcalendar-fullscreen .ant-fullcalendar-today .ant-fullcalendar-date {
  border-top-color: @maycur-color;
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month-panel-current-cell .ant-fullcalendar-value,
.ant-fullcalendar-fullscreen .ant-fullcalendar-today .ant-fullcalendar-value {
  box-shadow: none;
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month-panel-selected-cell .ant-fullcalendar-month,
.ant-fullcalendar-fullscreen .ant-fullcalendar-selected-day .ant-fullcalendar-date {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-month-panel-selected-cell .ant-fullcalendar-value,
.ant-fullcalendar-fullscreen .ant-fullcalendar-selected-day .ant-fullcalendar-value {
  color: @maycur-color;
}
.ant-fullcalendar-fullscreen .ant-fullcalendar-last-month-cell .ant-fullcalendar-date,
.ant-fullcalendar-fullscreen .ant-fullcalendar-next-month-btn-day .ant-fullcalendar-date {
  color: rgba(0, 0, 0, 0.25);
}
.ant-fullcalendar-disabled-cell .ant-fullcalendar-value {
  color: rgba(0, 0, 0, 0.25);
  border-radius: 0;
}
.ant-card {
  color: #666;
  background: #fff;
  border-radius: 2px;
}
.ant-card-hoverable:hover {
  border-color: rgba(0, 0, 0, 0.09);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09);
}
.ant-card-bordered {
  border: 1px solid #e8e8e8;
}
.ant-card-head {
  color: rgba(0, 0, 0, 0.85);
  border-bottom: 1px solid #e8e8e8;
  border-radius: 2px 2px 0 0;
}
.ant-card-head .ant-tabs {
  color: #666;
}
.ant-card-head .ant-tabs-bar {
  border-bottom: 1px solid #e8e8e8;
}
.ant-card-extra {
  color: #666;
}
.ant-card-grid {
  border: 0;
  border-radius: 0;
  box-shadow: 1px 0 0 0 #e8e8e8, 0 1px 0 0 #e8e8e8, 1px 1px 0 0 #e8e8e8, 1px 0 0 0 #e8e8e8 inset, 0 1px 0 0 #e8e8e8 inset;
}
.ant-card-grid:hover {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-card-cover img {
  border-radius: 2px 2px 0 0;
}
.ant-card-actions {
  background: #fafafa;
  border-top: 1px solid #e8e8e8;
}
.ant-card-actions > li {
  color: rgba(0, 0, 0, 0.45);
}
.ant-card-actions > li > span:hover {
  color: @maycur-color;
}
.ant-card-actions > li > span a {
  color: rgba(0, 0, 0, 0.45);
}
.ant-card-actions > li > span a:hover {
  color: @maycur-color;
}
.ant-card-actions > li:not(:last-child) {
  border-right: 1px solid #e8e8e8;
}
.ant-card-type-inner .ant-card-head {
  background: #fafafa;
}
.ant-card-meta-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-card-meta-description {
  color: rgba(0, 0, 0, 0.45);
}
.ant-card-loading-block {
  border-radius: 2px;
}
@keyframes card-loading {
}
.ant-carousel {
  color: #666;
}
.ant-carousel .slick-slider {
  -webkit-tap-highlight-color: transparent;
}
.ant-carousel .slick-vertical .slick-slide {
  border: 1px solid transparent;
}
.ant-carousel .slick-prev,
.ant-carousel .slick-next {
  color: transparent;
  border: 0;
}
.ant-carousel .slick-prev:hover,
.ant-carousel .slick-next:hover,
.ant-carousel .slick-prev:focus,
.ant-carousel .slick-next:focus {
  color: transparent;
}
.ant-carousel .slick-dots li button {
  color: transparent;
  background: #fff;
  border: 0;
  border-radius: 1px;
}
.ant-carousel .slick-dots li.slick-active button {
  background: #fff;
}
.ant-cascader {
  color: #666;
}
.ant-cascader-picker {
  color: #666;
  background-color: #fff;
  border-radius: 0;
}
.ant-cascader-picker-with-value .ant-cascader-picker-label {
  color: transparent;
}
.ant-cascader-picker-disabled {
  color: rgba(0, 0, 0, 0.25);
  background: #f5f5f5;
}
.ant-cascader-picker:focus .ant-cascader-input {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-cascader-picker-show-search.ant-cascader-picker-focused {
  color: rgba(0, 0, 0, 0.25);
}
.ant-cascader-picker-clear {
  color: rgba(0, 0, 0, 0.25);
  background: #fff;
}
.ant-cascader-picker-clear:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-cascader-picker-arrow {
  color: rgba(0, 0, 0, 0.25);
}
.ant-cascader-menus {
  background: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-cascader-menu {
  border-right: 1px solid #e8e8e8;
}
.ant-cascader-menu:first-child {
  border-radius: 0 0 0 0;
}
.ant-cascader-menu:last-child {
  border-right-color: transparent;
  border-radius: 0 0 0 0;
}
.ant-cascader-menu:only-child {
  border-radius: 0;
}
.ant-cascader-menu-item:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-cascader-menu-item-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-cascader-menu-item-active:not(.ant-cascader-menu-item-disabled),
.ant-cascader-menu-item-active:not(.ant-cascader-menu-item-disabled):hover {
  background: #f5f5f5;
}
.ant-cascader-menu-item-expand .ant-cascader-menu-item-expand-icon,
.ant-cascader-menu-item-expand .ant-cascader-menu-item-loading-icon {
  color: rgba(0, 0, 0, 0.45);
}
.ant-cascader-menu-item .ant-cascader-menu-item-keyword {
  color: #f5222d;
}
@keyframes antCheckboxEffect {
}
.ant-checkbox {
  color: #666;
}
.ant-checkbox-wrapper:hover .ant-checkbox-inner,
.ant-checkbox:hover .ant-checkbox-inner,
.ant-checkbox-input:focus + .ant-checkbox-inner {
  border-color: @maycur-color;
}
.ant-checkbox-checked::after {
  border: 1px solid @maycur-color;
  border-radius: 2px;
}
.ant-checkbox-inner {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  border-collapse: separate;
}
.ant-checkbox-inner::after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
}
.ant-checkbox-checked .ant-checkbox-inner::after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
}
.ant-checkbox-checked .ant-checkbox-inner {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.ant-checkbox-disabled.ant-checkbox-checked .ant-checkbox-inner::after {
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-checkbox-disabled .ant-checkbox-inner {
  background-color: #f5f5f5;
  border-color: #d9d9d9 !important;
}
.ant-checkbox-disabled .ant-checkbox-inner::after {
  border-color: #f5f5f5;
  border-collapse: separate;
}
.ant-checkbox-disabled + span {
  color: rgba(0, 0, 0, 0.25);
}
.ant-checkbox-wrapper {
  color: #666;
}
.ant-checkbox-group {
  color: #666;
}
.ant-checkbox-indeterminate .ant-checkbox-inner {
  background-color: #fff;
  border-color: #d9d9d9;
}
.ant-checkbox-indeterminate .ant-checkbox-inner::after {
  background-color: @maycur-color;
  border: 0;
}
.ant-checkbox-indeterminate.ant-checkbox-disabled .ant-checkbox-inner::after {
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-collapse {
  color: #666;
  background-color: #fafafa;
  border: 1px solid #d9d9d9;
  border-bottom: 0;
  border-radius: 0;
}
.ant-collapse > .ant-collapse-item {
  border-bottom: 1px solid #d9d9d9;
}
.ant-collapse > .ant-collapse-item:last-child,
.ant-collapse > .ant-collapse-item:last-child > .ant-collapse-header {
  border-radius: 0 0 0 0;
}
.ant-collapse > .ant-collapse-item > .ant-collapse-header {
  color: rgba(0, 0, 0, 0.85);
}
.ant-collapse > .ant-collapse-item > .ant-collapse-header .ant-collapse-arrow {
  color: inherit;
}
.ant-collapse-content {
  color: #666;
  background-color: #fff;
  border-top: 1px solid #d9d9d9;
}
.ant-collapse-item:last-child > .ant-collapse-content {
  border-radius: 0 0 0 0;
}
.ant-collapse-borderless {
  background-color: #fff;
  border: 0;
}
.ant-collapse-borderless > .ant-collapse-item {
  border-bottom: 1px solid #d9d9d9;
}
.ant-collapse-borderless > .ant-collapse-item:last-child,
.ant-collapse-borderless > .ant-collapse-item:last-child .ant-collapse-header {
  border-radius: 0;
}
.ant-collapse-borderless > .ant-collapse-item > .ant-collapse-content {
  border-top: 0;
}
.ant-collapse .ant-collapse-item-disabled > .ant-collapse-header,
.ant-collapse .ant-collapse-item-disabled > .ant-collapse-header > .arrow {
  color: rgba(0, 0, 0, 0.25);
}
.ant-comment-avatar img {
  border-radius: 50%;
}
.ant-comment-content-author-name {
  color: rgba(0, 0, 0, 0.45);
}
.ant-comment-content-author-name > * {
  color: rgba(0, 0, 0, 0.45);
}
.ant-comment-content-author-name > *:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-comment-content-author-time {
  color: #ccc;
}
.ant-comment-actions > li {
  color: rgba(0, 0, 0, 0.45);
}
.ant-comment-actions > li > span {
  color: rgba(0, 0, 0, 0.45);
}
.ant-comment-actions > li > span:hover {
  color: #595959;
}
.ant-calendar-picker-container {
  color: #666;
}
.ant-calendar-picker {
  color: #666;
}
.ant-calendar-picker:hover .ant-calendar-picker-input:not(.ant-input-disabled) {
  border-color: @maycur-color;
}
.ant-calendar-picker:focus .ant-calendar-picker-input:not(.ant-input-disabled) {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-picker-clear {
  color: rgba(0, 0, 0, 0.25);
  background: #fff;
}
.ant-calendar-picker-clear:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar-picker-icon {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar-picker:not(.ant-calendar-disabled):hover .ant-calendar-picker-icon {
  color: @maycur-color;
}
.ant-calendar-picker:not(.ant-calendar-disabled):hover svg {
  color: @maycur-color;
}
.ant-calendar-picker:not(.ant-calendar-disabled):hover input {
  border-color: @maycur-color;
}
.ant-calendar {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-calendar-input-wrap {
  border-bottom: 1px solid #e8e8e8;
}
.ant-calendar-input {
  color: #666;
  background: #fff;
  border: 0;
}
.ant-calendar-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-calendar-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-calendar-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-header {
  border-bottom: 1px solid #e8e8e8;
}
.ant-calendar-header a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-header .ant-calendar-century-select,
.ant-calendar-header .ant-calendar-decade-select,
.ant-calendar-header .ant-calendar-year-select,
.ant-calendar-header .ant-calendar-month-select {
  color: rgba(0, 0, 0, 0.85);
}
.ant-calendar-header .ant-calendar-prev-century-btn,
.ant-calendar-header .ant-calendar-next-century-btn,
.ant-calendar-header .ant-calendar-prev-decade-btn,
.ant-calendar-header .ant-calendar-next-decade-btn,
.ant-calendar-header .ant-calendar-prev-month-btn,
.ant-calendar-header .ant-calendar-next-month-btn,
.ant-calendar-header .ant-calendar-prev-year-btn,
.ant-calendar-header .ant-calendar-next-year-btn {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar table {
  border-collapse: collapse;
}
.ant-calendar table,
.ant-calendar th,
.ant-calendar td {
  border: 0;
}
.ant-calendar-calendar-table {
  border-spacing: 0;
}
.ant-calendar-date {
  color: #666;
  border: 1px solid transparent;
  border-radius: 2px;
}
.ant-calendar-date:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-calendar-date:active {
  color: #fff;
  background: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-today .ant-calendar-date {
  color: @maycur-color;
  border-color: @maycur-color;
}
.ant-calendar-last-month-cell .ant-calendar-date,
.ant-calendar-next-month-btn-day .ant-calendar-date {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar-selected-day .ant-calendar-date {
  background: #cde2ff;
}
.ant-calendar-selected-date .ant-calendar-date,
.ant-calendar-selected-start-date .ant-calendar-date,
.ant-calendar-selected-end-date .ant-calendar-date {
  color: #fff;
  background: @maycur-color;
  border: 1px solid transparent;
}
.ant-calendar-selected-date .ant-calendar-date:hover,
.ant-calendar-selected-start-date .ant-calendar-date:hover,
.ant-calendar-selected-end-date .ant-calendar-date:hover {
  background: @maycur-color;
}
.ant-calendar-disabled-cell .ant-calendar-date {
  color: rgba(0, 0, 0, 0.25);
  background: #f5f5f5;
  border: 1px solid transparent;
  border-radius: 0;
}
.ant-calendar-disabled-cell .ant-calendar-date:hover {
  background: #f5f5f5;
}
.ant-calendar-disabled-cell.ant-calendar-today .ant-calendar-date::before {
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 2px;
}
.ant-calendar-disabled-cell-first-of-row .ant-calendar-date {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.ant-calendar-disabled-cell-last-of-row .ant-calendar-date {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.ant-calendar-footer {
  border-top: 1px solid #e8e8e8;
}
.ant-calendar-footer:empty {
  border-top: 0;
}
.ant-calendar .ant-calendar-today-btn-disabled,
.ant-calendar .ant-calendar-clear-btn-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar .ant-calendar-clear-btn::after {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar .ant-calendar-clear-btn:hover::after {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar .ant-calendar-ok-btn {
  border: 1px solid transparent;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.015);
  color: #fff;
  background-color: @maycur-color;
  border-color: @maycur-color;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.045);
  border-radius: 0;
}
.ant-calendar .ant-calendar-ok-btn:not([disabled]):active {
  box-shadow: none;
}
.ant-calendar .ant-calendar-ok-btn-lg {
  border-radius: 0;
}
.ant-calendar .ant-calendar-ok-btn-sm {
  border-radius: 0;
}
.ant-calendar .ant-calendar-ok-btn > a:only-child {
  color: currentColor;
}
.ant-calendar .ant-calendar-ok-btn:hover,
.ant-calendar .ant-calendar-ok-btn:focus {
  color: #fff;
  background-color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar .ant-calendar-ok-btn:hover > a:only-child,
.ant-calendar .ant-calendar-ok-btn:focus > a:only-child {
  color: currentColor;
}
.ant-calendar .ant-calendar-ok-btn:active,
.ant-calendar .ant-calendar-ok-btn.active {
  color: #fff;
  background-color: color(~`colorPalette("@{maycur-color}", 7)`);
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-calendar .ant-calendar-ok-btn:active > a:only-child,
.ant-calendar .ant-calendar-ok-btn.active > a:only-child {
  color: currentColor;
}
.ant-calendar .ant-calendar-ok-btn.disabled,
.ant-calendar .ant-calendar-ok-btn[disabled],
.ant-calendar .ant-calendar-ok-btn.disabled:hover,
.ant-calendar .ant-calendar-ok-btn[disabled]:hover,
.ant-calendar .ant-calendar-ok-btn.disabled:focus,
.ant-calendar .ant-calendar-ok-btn[disabled]:focus,
.ant-calendar .ant-calendar-ok-btn.disabled:active,
.ant-calendar .ant-calendar-ok-btn[disabled]:active,
.ant-calendar .ant-calendar-ok-btn.disabled.active,
.ant-calendar .ant-calendar-ok-btn[disabled].active {
  color: #fff;
  border-color: transparent;
  box-shadow: none;
}
.ant-calendar .ant-calendar-ok-btn.disabled > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled] > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled:hover > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled]:hover > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled:focus > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled]:focus > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled:active > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled]:active > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled.active > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled].active > a:only-child {
  color: currentColor;
}
.ant-calendar .ant-calendar-ok-btn.disabled,
.ant-calendar .ant-calendar-ok-btn[disabled],
.ant-calendar .ant-calendar-ok-btn.disabled:hover,
.ant-calendar .ant-calendar-ok-btn[disabled]:hover,
.ant-calendar .ant-calendar-ok-btn.disabled:focus,
.ant-calendar .ant-calendar-ok-btn[disabled]:focus,
.ant-calendar .ant-calendar-ok-btn.disabled:active,
.ant-calendar .ant-calendar-ok-btn[disabled]:active,
.ant-calendar .ant-calendar-ok-btn.disabled.active,
.ant-calendar .ant-calendar-ok-btn[disabled].active {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-calendar .ant-calendar-ok-btn.disabled > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled] > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled:hover > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled]:hover > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled:focus > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled]:focus > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled:active > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled]:active > a:only-child,
.ant-calendar .ant-calendar-ok-btn.disabled.active > a:only-child,
.ant-calendar .ant-calendar-ok-btn[disabled].active > a:only-child {
  color: currentColor;
}
.ant-calendar-range-picker-input {
  border: 0;
}
.ant-calendar-range-picker-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range-picker-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range-picker-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range-picker-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range-picker-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range-picker-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range-picker-separator {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar-range-left .ant-calendar-time-picker-inner {
  border-right: 1px solid #e8e8e8;
}
.ant-calendar-range-right .ant-calendar-time-picker-inner {
  border-left: 1px solid #e8e8e8;
}
.ant-calendar-range-middle {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar-range .ant-calendar-input,
.ant-calendar-range .ant-calendar-time-picker-input {
  color: #333;
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
  border: 0;
  box-shadow: none;
}
.ant-calendar-range .ant-calendar-input::-moz-placeholder,
.ant-calendar-range .ant-calendar-time-picker-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range .ant-calendar-input:-ms-input-placeholder,
.ant-calendar-range .ant-calendar-time-picker-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range .ant-calendar-input::-webkit-input-placeholder,
.ant-calendar-range .ant-calendar-time-picker-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range .ant-calendar-input::-moz-placeholder,
.ant-calendar-range .ant-calendar-time-picker-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range .ant-calendar-input:-ms-input-placeholder,
.ant-calendar-range .ant-calendar-time-picker-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range .ant-calendar-input::-webkit-input-placeholder,
.ant-calendar-range .ant-calendar-time-picker-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-calendar-range .ant-calendar-input:hover,
.ant-calendar-range .ant-calendar-time-picker-input:hover {
  border-color: @maycur-color;
}
.ant-calendar-range .ant-calendar-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-calendar-range .ant-calendar-time-picker-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-calendar-range .ant-calendar-input:focus,
.ant-calendar-range .ant-calendar-time-picker-input:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-range .ant-calendar-input:focus + .ant-input-group-addon,
.ant-calendar-range .ant-calendar-time-picker-input:focus + .ant-input-group-addon {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-range .ant-calendar-input:focus + .ant-input-group-addon svg,
.ant-calendar-range .ant-calendar-time-picker-input:focus + .ant-input-group-addon svg {
  color: @maycur-color;
}
.ant-calendar-range .ant-calendar-input-disabled,
.ant-calendar-range .ant-calendar-time-picker-input-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-calendar-range .ant-calendar-input-disabled:hover,
.ant-calendar-range .ant-calendar-time-picker-input-disabled:hover {
  border-color: #d9d9d9;
}
.ant-calendar-range .ant-calendar-input-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-calendar-range .ant-calendar-time-picker-input-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-calendar-range .ant-calendar-input[disabled],
.ant-calendar-range .ant-calendar-time-picker-input[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-calendar-range .ant-calendar-input[disabled]:hover,
.ant-calendar-range .ant-calendar-time-picker-input[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-calendar-range .ant-calendar-input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-calendar-range .ant-calendar-time-picker-input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-calendar-range .ant-calendar-input:focus,
.ant-calendar-range .ant-calendar-time-picker-input:focus {
  box-shadow: none;
}
.ant-calendar-range .ant-calendar-in-range-cell {
  border-radius: 0;
}
.ant-calendar-range .ant-calendar-in-range-cell::before {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
  border: 0;
  border-radius: 0;
}
.ant-calendar-range .ant-calendar-header,
.ant-calendar-range .ant-calendar-month-panel-header,
.ant-calendar-range .ant-calendar-year-panel-header {
  border-bottom: 0;
}
.ant-calendar-range .ant-calendar-body,
.ant-calendar-range .ant-calendar-month-panel-body,
.ant-calendar-range .ant-calendar-year-panel-body {
  border-top: 1px solid #e8e8e8;
}
.ant-calendar-range.ant-calendar-time .ant-calendar-time-picker-combobox {
  background-color: #fff;
  border-top: 1px solid #e8e8e8;
}
.ant-calendar-range.ant-calendar-show-time-picker .ant-calendar-body {
  border-top-color: transparent;
}
.ant-calendar-time-picker {
  background-color: #fff;
}
.ant-calendar-time-picker-inner {
  background-color: #fff;
}
.ant-calendar-time-picker-inner .content .cell:hover {
  background: #e6f7ff;
}
.ant-calendar-time-picker-inner .content .cell.active {
  background: #f5f5f5;
}
.ant-calendar-time-picker-select {
  border-right: 1px solid #e8e8e8;
}
.ant-calendar-time-picker-select:first-child {
  border-left: 0;
}
.ant-calendar-time-picker-select:last-child {
  border-right: 0;
}
.ant-calendar-time-picker-select li:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
li.ant-calendar-time-picker-select-option-selected {
  background: #f5f5f5;
}
li.ant-calendar-time-picker-select-option-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar-time .ant-calendar-day-select {
  color: rgba(0, 0, 0, 0.85);
}
.ant-calendar-time .ant-calendar-footer .ant-calendar-time-picker-btn-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar-month-panel {
  background: #fff;
  border-radius: 0;
}
.ant-calendar-month-panel-header {
  border-bottom: 1px solid #e8e8e8;
}
.ant-calendar-month-panel-header a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-month-panel-header .ant-calendar-month-panel-century-select,
.ant-calendar-month-panel-header .ant-calendar-month-panel-decade-select,
.ant-calendar-month-panel-header .ant-calendar-month-panel-year-select,
.ant-calendar-month-panel-header .ant-calendar-month-panel-month-select {
  color: rgba(0, 0, 0, 0.85);
}
.ant-calendar-month-panel-header .ant-calendar-month-panel-prev-century-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-next-century-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-prev-decade-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-next-decade-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-prev-month-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-next-month-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-prev-year-btn,
.ant-calendar-month-panel-header .ant-calendar-month-panel-next-year-btn {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar-month-panel-footer {
  border-top: 1px solid #e8e8e8;
}
.ant-calendar-month-panel-table {
  border-collapse: separate;
}
.ant-calendar-month-panel-selected-cell .ant-calendar-month-panel-month {
  color: #fff;
  background: @maycur-color;
}
.ant-calendar-month-panel-selected-cell .ant-calendar-month-panel-month:hover {
  color: #fff;
  background: @maycur-color;
}
.ant-calendar-month-panel-cell-disabled .ant-calendar-month-panel-month,
.ant-calendar-month-panel-cell-disabled .ant-calendar-month-panel-month:hover {
  color: rgba(0, 0, 0, 0.25);
  background: #f5f5f5;
}
.ant-calendar-month-panel-month {
  color: #666;
  border-radius: 2px;
}
.ant-calendar-month-panel-month:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-calendar-year-panel {
  background: #fff;
  border-radius: 0;
}
.ant-calendar-year-panel-header {
  border-bottom: 1px solid #e8e8e8;
}
.ant-calendar-year-panel-header a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-year-panel-header .ant-calendar-year-panel-century-select,
.ant-calendar-year-panel-header .ant-calendar-year-panel-decade-select,
.ant-calendar-year-panel-header .ant-calendar-year-panel-year-select,
.ant-calendar-year-panel-header .ant-calendar-year-panel-month-select {
  color: rgba(0, 0, 0, 0.85);
}
.ant-calendar-year-panel-header .ant-calendar-year-panel-prev-century-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-next-century-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-prev-decade-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-next-decade-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-prev-month-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-next-month-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-prev-year-btn,
.ant-calendar-year-panel-header .ant-calendar-year-panel-next-year-btn {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar-year-panel-footer {
  border-top: 1px solid #e8e8e8;
}
.ant-calendar-year-panel-table {
  border-collapse: separate;
}
.ant-calendar-year-panel-year {
  color: #666;
  border-radius: 2px;
}
.ant-calendar-year-panel-year:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-calendar-year-panel-selected-cell .ant-calendar-year-panel-year {
  color: #fff;
  background: @maycur-color;
}
.ant-calendar-year-panel-selected-cell .ant-calendar-year-panel-year:hover {
  color: #fff;
  background: @maycur-color;
}
.ant-calendar-year-panel-last-decade-cell .ant-calendar-year-panel-year,
.ant-calendar-year-panel-next-decade-cell .ant-calendar-year-panel-year {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar-decade-panel {
  background: #fff;
  border-radius: 0;
}
.ant-calendar-decade-panel-header {
  border-bottom: 1px solid #e8e8e8;
}
.ant-calendar-decade-panel-header a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-century-select,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-decade-select,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-year-select,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-month-select {
  color: rgba(0, 0, 0, 0.85);
}
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-prev-century-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-next-century-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-prev-decade-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-next-decade-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-prev-month-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-next-month-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-prev-year-btn,
.ant-calendar-decade-panel-header .ant-calendar-decade-panel-next-year-btn {
  color: rgba(0, 0, 0, 0.45);
}
.ant-calendar-decade-panel-footer {
  border-top: 1px solid #e8e8e8;
}
.ant-calendar-decade-panel-table {
  border-collapse: separate;
}
.ant-calendar-decade-panel-decade {
  color: #666;
  border-radius: 2px;
}
.ant-calendar-decade-panel-decade:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-calendar-decade-panel-selected-cell .ant-calendar-decade-panel-decade {
  color: #fff;
  background: @maycur-color;
}
.ant-calendar-decade-panel-selected-cell .ant-calendar-decade-panel-decade:hover {
  color: #fff;
  background: @maycur-color;
}
.ant-calendar-decade-panel-last-century-cell .ant-calendar-decade-panel-decade,
.ant-calendar-decade-panel-next-century-cell .ant-calendar-decade-panel-decade {
  color: rgba(0, 0, 0, 0.25);
}
.ant-calendar-week-number .ant-calendar-body tr:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-calendar-week-number .ant-calendar-body tr.ant-calendar-active-week {
  background: color(~`colorPalette("@{maycur-color}", 2)`);
}
.ant-calendar-week-number .ant-calendar-body tr .ant-calendar-selected-day .ant-calendar-date,
.ant-calendar-week-number .ant-calendar-body tr .ant-calendar-selected-day:hover .ant-calendar-date {
  color: #666;
}
.ant-divider {
  color: #666;
  background: #e8e8e8;
}
.ant-divider-horizontal.ant-divider-with-text,
.ant-divider-horizontal.ant-divider-with-text-left,
.ant-divider-horizontal.ant-divider-with-text-right {
  color: rgba(0, 0, 0, 0.85);
}
.ant-divider-horizontal.ant-divider-with-text::before,
.ant-divider-horizontal.ant-divider-with-text-left::before,
.ant-divider-horizontal.ant-divider-with-text-right::before,
.ant-divider-horizontal.ant-divider-with-text::after,
.ant-divider-horizontal.ant-divider-with-text-left::after,
.ant-divider-horizontal.ant-divider-with-text-right::after {
  border-top: 1px solid #e8e8e8;
}
.ant-divider-dashed {
  border-top: 1px dashed #e8e8e8;
}
.ant-divider-horizontal.ant-divider-with-text.ant-divider-dashed,
.ant-divider-horizontal.ant-divider-with-text-left.ant-divider-dashed,
.ant-divider-horizontal.ant-divider-with-text-right.ant-divider-dashed {
  border-top: 0;
}
.ant-divider-horizontal.ant-divider-with-text.ant-divider-dashed::before,
.ant-divider-horizontal.ant-divider-with-text-left.ant-divider-dashed::before,
.ant-divider-horizontal.ant-divider-with-text-right.ant-divider-dashed::before,
.ant-divider-horizontal.ant-divider-with-text.ant-divider-dashed::after,
.ant-divider-horizontal.ant-divider-with-text-left.ant-divider-dashed::after,
.ant-divider-horizontal.ant-divider-with-text-right.ant-divider-dashed::after {
  border-style: dashed none none;
}
.ant-drawer-left.ant-drawer-open .ant-drawer-content-wrapper {
  box-shadow: 2px 0 8px rgba(0, 0, 0, 0.15);
}
.ant-drawer-right.ant-drawer-open .ant-drawer-content-wrapper {
  box-shadow: -2px 0 8px rgba(0, 0, 0, 0.15);
}
.ant-drawer-top.ant-drawer-open .ant-drawer-content-wrapper {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-drawer-bottom.ant-drawer-open .ant-drawer-content-wrapper {
  box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.15);
}
.ant-drawer-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-drawer-content {
  background-color: #fff;
  border: 0;
}
.ant-drawer-close {
  color: rgba(0, 0, 0, 0.45);
  border: 0;
}
.ant-drawer-close:focus,
.ant-drawer-close:hover {
  color: rgba(0, 0, 0, 0.75);
}
.ant-drawer-header {
  color: #666;
  background: #fff;
  border-bottom: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-drawer-header-no-title {
  color: #666;
  background: #fff;
}
.ant-drawer-open-content {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
@keyframes antdDrawerFadeIn {
}
.ant-dropdown {
  color: #666;
}
.ant-dropdown-menu {
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-dropdown-menu-item-group-title {
  color: rgba(0, 0, 0, 0.45);
}
.ant-dropdown-menu-item,
.ant-dropdown-menu-submenu-title {
  color: #666;
}
.ant-dropdown-menu-item > a,
.ant-dropdown-menu-submenu-title > a {
  color: #666;
}
.ant-dropdown-menu-item-selected,
.ant-dropdown-menu-submenu-title-selected,
.ant-dropdown-menu-item-selected > a,
.ant-dropdown-menu-submenu-title-selected > a {
  color: @maycur-color;
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-dropdown-menu-item:hover,
.ant-dropdown-menu-submenu-title:hover {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-dropdown-menu-item-disabled,
.ant-dropdown-menu-submenu-title-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-dropdown-menu-item-disabled:hover,
.ant-dropdown-menu-submenu-title-disabled:hover {
  color: rgba(0, 0, 0, 0.25);
  background-color: #fff;
}
.ant-dropdown-menu-item-divider,
.ant-dropdown-menu-submenu-title-divider {
  background-color: #e8e8e8;
}
.ant-dropdown-menu-item .ant-dropdown-menu-submenu-arrow-icon,
.ant-dropdown-menu-submenu-title .ant-dropdown-menu-submenu-arrow-icon {
  color: rgba(0, 0, 0, 0.45);
}
.ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-disabled .ant-dropdown-menu-submenu-title,
.ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-disabled .ant-dropdown-menu-submenu-title .ant-dropdown-menu-submenu-arrow-icon {
  color: rgba(0, 0, 0, 0.25);
  background-color: #fff;
}
.ant-dropdown-menu-dark,
.ant-dropdown-menu-dark .ant-dropdown-menu {
  background: #001529;
}
.ant-dropdown-menu-dark .ant-dropdown-menu-item,
.ant-dropdown-menu-dark .ant-dropdown-menu-submenu-title,
.ant-dropdown-menu-dark .ant-dropdown-menu-item > a {
  color: rgba(255, 255, 255, 0.65);
}
.ant-dropdown-menu-dark .ant-dropdown-menu-item .ant-dropdown-menu-submenu-arrow::after,
.ant-dropdown-menu-dark .ant-dropdown-menu-submenu-title .ant-dropdown-menu-submenu-arrow::after,
.ant-dropdown-menu-dark .ant-dropdown-menu-item > a .ant-dropdown-menu-submenu-arrow::after {
  color: rgba(255, 255, 255, 0.65);
}
.ant-dropdown-menu-dark .ant-dropdown-menu-item:hover,
.ant-dropdown-menu-dark .ant-dropdown-menu-submenu-title:hover,
.ant-dropdown-menu-dark .ant-dropdown-menu-item > a:hover {
  color: #fff;
}
.ant-dropdown-menu-dark .ant-dropdown-menu-item-selected,
.ant-dropdown-menu-dark .ant-dropdown-menu-item-selected:hover,
.ant-dropdown-menu-dark .ant-dropdown-menu-item-selected > a {
  color: #fff;
  background: @maycur-color;
}
.ant-form {
  color: #666;
}
.ant-form legend {
  color: rgba(0, 0, 0, 0.45);
  border: 0;
  border-bottom: 1px solid #d9d9d9;
}
.ant-form output {
  color: #666;
}
.ant-form-item-required::before {
  color: #f5222d;
}
.ant-form-item {
  color: #666;
}
.ant-form-item-label > label {
  color: rgba(0, 0, 0, 0.85);
  color: #757575;
}
.ant-form-explain,
.ant-form-extra {
  color: rgba(0, 0, 0, 0.45);
}
.ant-input-group-wrap .ant-select-selection {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-input-group-wrap .ant-select-selection:hover {
  border-color: #d9d9d9;
}
.ant-input-group-wrap .ant-select-open .ant-select-selection {
  border-color: #d9d9d9;
  box-shadow: none;
}
@media (max-width: 575px) {
}
@media (max-width: 767px) {
}
@media (max-width: 991px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 1599px) {
}
.has-success.has-feedback .ant-form-item-children-icon {
  color: #00b600;
}
.has-warning .ant-form-explain,
.has-warning .ant-form-split {
  color: #ff8931;
}
.has-warning .ant-input,
.has-warning .ant-input:hover {
  border-color: #ff8931;
}
.has-warning .ant-input:focus {
  border-color: #ffa759;
}
.has-warning .ant-input:not([disabled]):hover {
  border-color: #ff8931;
}
.has-warning .ant-calendar-picker-open .ant-calendar-picker-input {
  border-color: #ffa759;
}
.has-warning .ant-input-affix-wrapper .ant-input,
.has-warning .ant-input-affix-wrapper .ant-input:hover {
  border-color: #ff8931;
}
.has-warning .ant-input-affix-wrapper .ant-input:focus {
  border-color: #ffa759;
}
.has-warning .ant-input-affix-wrapper:hover .ant-input:not(.ant-input-disabled) {
  border-color: #ff8931;
}
.has-warning .ant-input-prefix {
  color: #ff8931;
}
.has-warning .ant-input-group-addon {
  color: #ff8931;
  background-color: #fff;
  border-color: #ff8931;
}
.has-warning .has-feedback {
  color: #ff8931;
}
.has-warning.has-feedback .ant-form-item-children-icon {
  color: #ff8931;
}
.has-warning .ant-select-selection {
  border-color: #ff8931;
}
.has-warning .ant-select-selection:hover {
  border-color: #ff8931;
}
.has-warning .ant-select-open .ant-select-selection,
.has-warning .ant-select-focused .ant-select-selection {
  border-color: #ffa759;
}
.has-warning .ant-calendar-picker-icon::after,
.has-warning .ant-time-picker-icon::after,
.has-warning .ant-picker-icon::after,
.has-warning .ant-select-arrow,
.has-warning .ant-cascader-picker-arrow {
  color: #ff8931;
}
.has-warning .ant-input-number,
.has-warning .ant-time-picker-input {
  border-color: #ff8931;
}
.has-warning .ant-input-number-focused,
.has-warning .ant-time-picker-input-focused,
.has-warning .ant-input-number:focus,
.has-warning .ant-time-picker-input:focus {
  border-color: #ffa759;
}
.has-warning .ant-input-number:not([disabled]):hover,
.has-warning .ant-time-picker-input:not([disabled]):hover {
  border-color: #ff8931;
}
.has-warning .ant-cascader-picker:focus .ant-cascader-input {
  border-color: #ffa759;
}
.has-error .ant-form-explain,
.has-error .ant-form-split {
  color: #f5222d;
}
.has-error .ant-input,
.has-error .ant-input:hover {
  border-color: #f5222d;
}
.has-error .ant-input:focus {
  border-color: #ff4d4f;
}
.has-error .ant-input:not([disabled]):hover {
  border-color: #f5222d;
}
.has-error .ant-calendar-picker-open .ant-calendar-picker-input {
  border-color: #ff4d4f;
}
.has-error .ant-input-affix-wrapper .ant-input,
.has-error .ant-input-affix-wrapper .ant-input:hover {
  border-color: #f5222d;
}
.has-error .ant-input-affix-wrapper .ant-input:focus {
  border-color: #ff4d4f;
}
.has-error .ant-input-affix-wrapper:hover .ant-input:not(.ant-input-disabled) {
  border-color: #f5222d;
}
.has-error .ant-input-prefix {
  color: #f5222d;
}
.has-error .ant-input-group-addon {
  color: #f5222d;
  background-color: #fff;
  border-color: #f5222d;
}
.has-error .has-feedback {
  color: #f5222d;
}
.has-error.has-feedback .ant-form-item-children-icon {
  color: #f5222d;
}
.has-error .ant-select-selection {
  border-color: #f5222d;
}
.has-error .ant-select-selection:hover {
  border-color: #f5222d;
}
.has-error .ant-select-open .ant-select-selection,
.has-error .ant-select-focused .ant-select-selection {
  border-color: #ff4d4f;
}
.has-error .ant-select.ant-select-auto-complete .ant-input:focus {
  border-color: #f5222d;
}
.has-error .ant-input-group-addon .ant-select-selection {
  border-color: transparent;
  box-shadow: none;
}
.has-error .ant-calendar-picker-icon::after,
.has-error .ant-time-picker-icon::after,
.has-error .ant-picker-icon::after,
.has-error .ant-select-arrow,
.has-error .ant-cascader-picker-arrow {
  color: #f5222d;
}
.has-error .ant-input-number,
.has-error .ant-time-picker-input {
  border-color: #f5222d;
}
.has-error .ant-input-number-focused,
.has-error .ant-time-picker-input-focused,
.has-error .ant-input-number:focus,
.has-error .ant-time-picker-input:focus {
  border-color: #ff4d4f;
}
.has-error .ant-input-number:not([disabled]):hover,
.has-error .ant-time-picker-input:not([disabled]):hover {
  border-color: #f5222d;
}
.has-error .ant-mention-wrapper .ant-mention-editor,
.has-error .ant-mention-wrapper .ant-mention-editor:not([disabled]):hover {
  border-color: #f5222d;
}
.has-error .ant-mention-wrapper.ant-mention-active:not([disabled]) .ant-mention-editor,
.has-error .ant-mention-wrapper .ant-mention-editor:not([disabled]):focus {
  border-color: #ff4d4f;
}
.has-error .ant-cascader-picker:focus .ant-cascader-input {
  border-color: #ff4d4f;
}
.has-error .ant-transfer-list {
  border-color: #f5222d;
}
.has-error .ant-transfer-list-search:not([disabled]) {
  border-color: #d9d9d9;
}
.has-error .ant-transfer-list-search:not([disabled]):hover {
  border-color: @maycur-color;
}
.has-error .ant-transfer-list-search:not([disabled]):hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.has-error .ant-transfer-list-search:not([disabled]):focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.is-validating.has-feedback .ant-form-item-children-icon {
  color: @maycur-color;
}
@keyframes antShowHelpIn {
}
@keyframes antShowHelpOut {
}
@keyframes diffZoomIn1 {
}
@keyframes diffZoomIn2 {
}
@keyframes diffZoomIn3 {
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 1600px) {
}
.ant-input-number {
  color: #666;
  color: #333;
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-input-number::-moz-placeholder {
  color: #bfbfbf;
}
.ant-input-number:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number::-moz-placeholder {
  color: #bfbfbf;
}
.ant-input-number:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number:hover {
  border-color: @maycur-color;
}
.ant-input-number:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-number:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input-number:focus + .ant-input-group-addon {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input-number:focus + .ant-input-group-addon svg {
  color: @maycur-color;
}
.ant-input-number-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-input-number-disabled:hover {
  border-color: #d9d9d9;
}
.ant-input-number-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-number[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-input-number[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-input-number[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-number-origin {
  border: 1px solid #d9d9d9;
}
.ant-input-number-handler {
  color: rgba(0, 0, 0, 0.45);
}
.ant-input-number-handler:active {
  background: #f4f4f4;
}
.ant-input-number-handler:hover .ant-input-number-handler-up-inner,
.ant-input-number-handler:hover .ant-input-number-handler-down-inner {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input-number-handler-up-inner,
.ant-input-number-handler-down-inner {
  color: inherit;
  color: rgba(0, 0, 0, 0.45);
}
.ant-input-number:hover {
  border-color: @maycur-color;
}
.ant-input-number:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-number-focused {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input-number-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-input-number-disabled:hover {
  border-color: #d9d9d9;
}
.ant-input-number-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-number-input {
  border: 0;
  border-radius: 0;
}
.ant-input-number-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-input-number-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-input-number-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-input-number-handler-wrap {
  background: #fff;
  border-left: 1px solid #d9d9d9;
  border-radius: 0 0 0 0;
}
.ant-input-number-handler-down {
  border-top: 1px solid #d9d9d9;
}
.ant-input-number-handler-up-disabled:hover .ant-input-number-handler-up-inner,
.ant-input-number-handler-down-disabled:hover .ant-input-number-handler-down-inner {
  color: rgba(0, 0, 0, 0.25);
}
.ant-input {
  color: #666;
  color: #333;
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-input:hover {
  border-color: @maycur-color;
}
.ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input:focus + .ant-input-group-addon {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input:focus + .ant-input-group-addon svg {
  color: @maycur-color;
}
.ant-input-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-input-disabled:hover {
  border-color: #d9d9d9;
}
.ant-input-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-input[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-origin {
  border: 1px solid #d9d9d9;
}
.ant-input-group {
  color: #666;
  border-collapse: separate;
  border-spacing: 0;
}
.ant-input-group-addon:not(:first-child):not(:last-child),
.ant-input-group-wrap:not(:first-child):not(:last-child),
.ant-input-group > .ant-input:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.ant-input-group .ant-input:focus {
  border-right-width: 1px;
}
.ant-input-group .ant-input:hover {
  border-right-width: 1px;
}
.ant-input-group-addon {
  color: #666;
  background-color: #fafafa;
  border: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-input-group-addon .ant-select .ant-select-selection {
  border: 1px solid transparent;
  box-shadow: none;
}
.ant-input-group-addon .ant-select-open .ant-select-selection,
.ant-input-group-addon .ant-select-focused .ant-select-selection {
  color: @maycur-color;
}
.ant-input-group > .ant-input:first-child,
.ant-input-group-addon:first-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-input-group > .ant-input:first-child .ant-select .ant-select-selection,
.ant-input-group-addon:first-child .ant-select .ant-select-selection {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-input-group > .ant-input-affix-wrapper:not(:first-child) .ant-input {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-input-group > .ant-input-affix-wrapper:not(:last-child) .ant-input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.ant-input-group-addon:first-child {
  border-right: 0;
}
.ant-input-group-addon:last-child {
  border-left: 0;
}
.ant-input-group > .ant-input:last-child,
.ant-input-group-addon:last-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-input-group > .ant-input:last-child .ant-select .ant-select-selection,
.ant-input-group-addon:last-child .ant-select .ant-select-selection {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-input-group.ant-input-group-compact-addon:not(:first-child):not(:last-child),
.ant-input-group.ant-input-group-compact-wrap:not(:first-child):not(:last-child),
.ant-input-group.ant-input-group-compact > .ant-input:not(:first-child):not(:last-child) {
  border-right-width: 1px;
}
.ant-input-group.ant-input-group-compact-addon:not(:first-child):not(:last-child):hover,
.ant-input-group.ant-input-group-compact-wrap:not(:first-child):not(:last-child):hover,
.ant-input-group.ant-input-group-compact > .ant-input:not(:first-child):not(:last-child):hover {
  border-color: @maycur-color;
}
.ant-input-group.ant-input-group-compact-addon:not(:first-child):not(:last-child):hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact-wrap:not(:first-child):not(:last-child):hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-input:not(:first-child):not(:last-child):hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-group.ant-input-group-compact > * {
  border-radius: 0;
}
.ant-input-group.ant-input-group-compact > *:not(:last-child) {
  border-right-width: 1px;
}
.ant-input-group.ant-input-group-compact > .ant-select > .ant-select-selection,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker .ant-input,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete .ant-input,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker .ant-input,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper .ant-mention-editor,
.ant-input-group.ant-input-group-compact > .ant-time-picker .ant-time-picker-input {
  border-right-width: 1px;
  border-radius: 0;
}
.ant-input-group.ant-input-group-compact > .ant-select > .ant-select-selection:hover,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper .ant-mention-editor:hover,
.ant-input-group.ant-input-group-compact > .ant-time-picker .ant-time-picker-input:hover {
  border-color: @maycur-color;
}
.ant-input-group.ant-input-group-compact > .ant-select > .ant-select-selection:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper .ant-mention-editor:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-time-picker .ant-time-picker-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-group.ant-input-group-compact > *:last-child:hover,
.ant-input-group.ant-input-group-compact > .ant-select:last-child > .ant-select-selection:hover,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker:last-child .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete:last-child .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker:last-child .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker-focused:last-child .ant-input:hover,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper:last-child .ant-mention-editor:hover,
.ant-input-group.ant-input-group-compact > .ant-time-picker:last-child .ant-time-picker-input:hover {
  border-color: @maycur-color;
}
.ant-input-group.ant-input-group-compact > *:last-child:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-select:last-child > .ant-select-selection:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker:last-child .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete:last-child .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker:last-child .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker-focused:last-child .ant-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper:last-child .ant-mention-editor:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg,
.ant-input-group.ant-input-group-compact > .ant-time-picker:last-child .ant-time-picker-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-group.ant-input-group-compact > *:last-child:focus,
.ant-input-group.ant-input-group-compact > .ant-select:last-child > .ant-select-selection:focus,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker:last-child .ant-input:focus,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete:last-child .ant-input:focus,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker:last-child .ant-input:focus,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker-focused:last-child .ant-input:focus,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper:last-child .ant-mention-editor:focus,
.ant-input-group.ant-input-group-compact > .ant-time-picker:last-child .ant-time-picker-input:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input-group.ant-input-group-compact > *:last-child:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-select:last-child > .ant-select-selection:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-calendar-picker:last-child .ant-input:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-select-auto-complete:last-child .ant-input:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker:last-child .ant-input:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-cascader-picker-focused:last-child .ant-input:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-mention-wrapper:last-child .ant-mention-editor:focus .ant-cascader-input,
.ant-input-group.ant-input-group-compact > .ant-time-picker:last-child .ant-time-picker-input:focus .ant-cascader-input {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-input-group-wrapper:hover input {
  border-color: @maycur-color;
}
.ant-input-group-wrapper:hover input i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-group-wrapper:hover .ant-input-group-addon {
  border-color: @maycur-color;
}
.ant-input-group-wrapper:hover .ant-input-group-addon i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-group-wrapper:hover .ant-input-group-addon > i > svg i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-group-wrapper:hover .ant-input-suffix > i > svg i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-affix-wrapper {
  color: #666;
}
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-gray):hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-gray):hover .ant-input:not(.ant-input-disabled) {
  border-color: @maycur-color;
}
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-gray):hover .ant-input:not(.ant-input-disabled) i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-affix-wrapper .ant-input-prefix,
.ant-input-affix-wrapper .ant-input-suffix {
  color: #666;
}
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-gray):hover .ant-input:not(.ant-input-disabled) {
  border-color: @maycur-color;
}
.ant-input-affix-wrapper:not(.ant-input-affix-wrapper-gray):hover .ant-input:not(.ant-input-disabled) i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-input-affix-wrapper-normal .ant-input {
  border: 1px solid #d9d9d9;
}
.ant-input-affix-wrapper-gray svg {
  color: #555;
}
.ant-input-affix-wrapper-gray .ant-input {
  border: 1px solid #f7f7f7;
  background: #f7f7f7;
}
.ant-input-affix-wrapper-gray .ant-input:focus,
.ant-input-affix-wrapper-gray .ant-input:active {
  background: #eee;
}
.ant-input-affix-wrapper-gray .ant-input:focus::-moz-placeholder,
.ant-input-affix-wrapper-gray .ant-input:active::-moz-placeholder {
  color: #959595;
}
.ant-input-affix-wrapper-gray .ant-input:focus:-ms-input-placeholder,
.ant-input-affix-wrapper-gray .ant-input:active:-ms-input-placeholder {
  color: #959595;
}
.ant-input-affix-wrapper-gray .ant-input:focus::-webkit-input-placeholder,
.ant-input-affix-wrapper-gray .ant-input:active::-webkit-input-placeholder {
  color: #959595;
}
.ant-input-affix-wrapper-gray .ant-input:focus::-moz-placeholder,
.ant-input-affix-wrapper-gray .ant-input:active::-moz-placeholder {
  color: #959595;
}
.ant-input-affix-wrapper-gray .ant-input:focus:-ms-input-placeholder,
.ant-input-affix-wrapper-gray .ant-input:active:-ms-input-placeholder {
  color: #959595;
}
.ant-input-affix-wrapper-gray .ant-input:focus::-webkit-input-placeholder,
.ant-input-affix-wrapper-gray .ant-input:active::-webkit-input-placeholder {
  color: #959595;
}
.ant-input-affix-wrapper-gray .ant-input:focus + .ant-input-suffix svg,
.ant-input-affix-wrapper-gray .ant-input:active + .ant-input-suffix svg {
  color: #555;
}
.ant-input-password-icon:hover {
  color: #333;
}
.ant-input-search-icon {
  color: rgba(0, 0, 0, 0.45);
}
.ant-input-search-icon:hover {
  color: rgba(0, 0, 0, 0.8);
}
.ant-input-search-enter-button input {
  border-right: 0;
}
.ant-input-search-enter-button + .ant-input-group-addon,
.ant-input-search-enter-button input + .ant-input-group-addon {
  border: 0;
}
.ant-input-search-enter-button + .ant-input-group-addon .ant-input-search-button,
.ant-input-search-enter-button input + .ant-input-group-addon .ant-input-search-button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.ant-layout {
  background: #f0f2f5;
}
.ant-layout-header {
  background: #001529;
}
.ant-layout-footer {
  color: #666;
  background: #f0f2f5;
}
.ant-layout-sider {
  background: #001529;
}
.ant-layout-sider-trigger {
  color: #fff;
  background: #002140;
}
.ant-layout-sider-zero-width-trigger {
  color: #fff;
  background: #001529;
  border-radius: 0 0 0 0;
}
.ant-layout-sider-zero-width-trigger:hover {
  background: #192c3e;
}
.ant-layout-sider-light {
  background: #fff;
}
.ant-layout-sider-light .ant-layout-sider-trigger {
  color: #666;
  background: #fff;
}
.ant-layout-sider-light .ant-layout-sider-zero-width-trigger {
  color: #666;
  background: #fff;
}
.ant-list {
  color: #666;
}
.ant-list-empty-text {
  color: rgba(0, 0, 0, 0.45);
}
.ant-list-item-content {
  color: #666;
}
.ant-list-item-meta-title {
  color: #666;
}
.ant-list-item-meta-title > a {
  color: #666;
}
.ant-list-item-meta-title > a:hover {
  color: @maycur-color;
}
.ant-list-item-meta-description {
  color: rgba(0, 0, 0, 0.45);
}
.ant-list-item-action > li {
  color: rgba(0, 0, 0, 0.45);
}
.ant-list-item-action-split {
  background-color: #e8e8e8;
}
.ant-list-empty {
  color: rgba(0, 0, 0, 0.45);
}
.ant-list-split .ant-list-item {
  border-bottom: 1px solid #e8e8e8;
}
.ant-list-split .ant-list-item:last-child {
  border-bottom: none;
}
.ant-list-split .ant-list-header {
  border-bottom: 1px solid #e8e8e8;
}
.ant-list-something-after-last-item .ant-spin-container > .ant-list-item:last-child {
  border-bottom: 1px solid #e8e8e8;
}
.ant-list-vertical .ant-list-item-meta-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-list-grid .ant-list-item {
  border-bottom: none;
}
.ant-list-bordered {
  border: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-list-bordered .ant-list-item {
  border-bottom: 1px solid #e8e8e8;
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 576px) {
}
.ant-mention-wrapper {
  color: #666;
}
.ant-mention-wrapper .ant-mention-editor {
  color: #333;
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-mention-wrapper .ant-mention-editor::-moz-placeholder {
  color: #bfbfbf;
}
.ant-mention-wrapper .ant-mention-editor:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-mention-wrapper .ant-mention-editor::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-mention-wrapper .ant-mention-editor::-moz-placeholder {
  color: #bfbfbf;
}
.ant-mention-wrapper .ant-mention-editor:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-mention-wrapper .ant-mention-editor::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-mention-wrapper .ant-mention-editor:hover {
  border-color: @maycur-color;
}
.ant-mention-wrapper .ant-mention-editor:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-mention-wrapper .ant-mention-editor:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-mention-wrapper .ant-mention-editor:focus + .ant-input-group-addon {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-mention-wrapper .ant-mention-editor:focus + .ant-input-group-addon svg {
  color: @maycur-color;
}
.ant-mention-wrapper .ant-mention-editor-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-mention-wrapper .ant-mention-editor-disabled:hover {
  border-color: #d9d9d9;
}
.ant-mention-wrapper .ant-mention-editor-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-mention-wrapper .ant-mention-editor[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-mention-wrapper .ant-mention-editor[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-mention-wrapper .ant-mention-editor[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-mention-wrapper.ant-mention-active:not(.disabled) .ant-mention-editor {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-mention-wrapper.disabled .ant-mention-editor {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-mention-wrapper.disabled .ant-mention-editor:hover {
  border-color: #d9d9d9;
}
.ant-mention-wrapper.disabled .ant-mention-editor:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-mention-wrapper .public-DraftEditorPlaceholder-root .public-DraftEditorPlaceholder-inner {
  color: #bfbfbf;
}
.ant-mention-dropdown {
  color: #666;
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-mention-dropdown-notfound.ant-mention-dropdown-item {
  color: rgba(0, 0, 0, 0.25);
}
.ant-mention-dropdown-notfound.ant-mention-dropdown-item .anticon-loading {
  color: @maycur-color;
}
.ant-mention-dropdown-item {
  color: #666;
}
.ant-mention-dropdown-item:hover {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-mention-dropdown-item.focus,
.ant-mention-dropdown-item-active {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-mention-dropdown-item-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-mention-dropdown-item-disabled:hover {
  color: rgba(0, 0, 0, 0.25);
  background-color: #fff;
}
.ant-mention-dropdown-item-selected,
.ant-mention-dropdown-item-selected:hover {
  color: #666;
  background-color: #f5f5f5;
}
.ant-mention-dropdown-item-divider {
  background-color: #e8e8e8;
}
.ant-menu {
  color: #666;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-menu-item-group-title {
  color: rgba(0, 0, 0, 0.45);
}
.ant-menu-item:active,
.ant-menu-submenu-title:active {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-menu-item > a {
  color: #666;
}
.ant-menu-item > a:hover {
  color: @maycur-color;
}
.ant-menu-item-divider {
  background-color: #e8e8e8;
}
.ant-menu-item:hover,
.ant-menu-item-active,
.ant-menu:not(.ant-menu-inline) .ant-menu-submenu-open,
.ant-menu-submenu-active,
.ant-menu-submenu-title:hover {
  color: @maycur-color;
}
.ant-menu-item-selected {
  color: @maycur-color;
}
.ant-menu-item-selected > a,
.ant-menu-item-selected > a:hover {
  color: @maycur-color;
}
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-menu-inline,
.ant-menu-vertical,
.ant-menu-vertical-left {
  border-right: 1px solid #e8e8e8;
}
.ant-menu-vertical-right {
  border-left: 1px solid #e8e8e8;
}
.ant-menu-vertical.ant-menu-sub,
.ant-menu-vertical-left.ant-menu-sub,
.ant-menu-vertical-right.ant-menu-sub {
  border-right: 0;
}
.ant-menu-vertical.ant-menu-sub .ant-menu-item,
.ant-menu-vertical-left.ant-menu-sub .ant-menu-item,
.ant-menu-vertical-right.ant-menu-sub .ant-menu-item {
  border-right: 0;
}
.ant-menu-vertical.ant-menu-sub .ant-menu-item::after,
.ant-menu-vertical-left.ant-menu-sub .ant-menu-item::after,
.ant-menu-vertical-right.ant-menu-sub .ant-menu-item::after {
  border-right: 0;
}
.ant-menu > .ant-menu-item-divider {
  background-color: #e8e8e8;
}
.ant-menu-submenu-popup {
  background: #fff;
  border-radius: 0;
}
.ant-menu-submenu > .ant-menu {
  background-color: #fff;
  border-radius: 0;
}
.ant-menu-submenu-vertical > .ant-menu-submenu-title .ant-menu-submenu-arrow::before,
.ant-menu-submenu-vertical-left > .ant-menu-submenu-title .ant-menu-submenu-arrow::before,
.ant-menu-submenu-vertical-right > .ant-menu-submenu-title .ant-menu-submenu-arrow::before,
.ant-menu-submenu-inline > .ant-menu-submenu-title .ant-menu-submenu-arrow::before,
.ant-menu-submenu-vertical > .ant-menu-submenu-title .ant-menu-submenu-arrow::after,
.ant-menu-submenu-vertical-left > .ant-menu-submenu-title .ant-menu-submenu-arrow::after,
.ant-menu-submenu-vertical-right > .ant-menu-submenu-title .ant-menu-submenu-arrow::after,
.ant-menu-submenu-inline > .ant-menu-submenu-title .ant-menu-submenu-arrow::after {
  background: #fff;
  background-image: linear-gradient(to right, #666, #666);
  border-radius: 2px;
}
.ant-menu-submenu-vertical > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::after,
.ant-menu-submenu-vertical-left > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::after,
.ant-menu-submenu-vertical-right > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::after,
.ant-menu-submenu-inline > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::after,
.ant-menu-submenu-vertical > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::before,
.ant-menu-submenu-vertical-left > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::before,
.ant-menu-submenu-vertical-right > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::before,
.ant-menu-submenu-inline > .ant-menu-submenu-title:hover .ant-menu-submenu-arrow::before {
  background: linear-gradient(to right, @maycur-color, @maycur-color);
}
.ant-menu-vertical .ant-menu-submenu-selected,
.ant-menu-vertical-left .ant-menu-submenu-selected,
.ant-menu-vertical-right .ant-menu-submenu-selected {
  color: @maycur-color;
}
.ant-menu-vertical .ant-menu-submenu-selected > a,
.ant-menu-vertical-left .ant-menu-submenu-selected > a,
.ant-menu-vertical-right .ant-menu-submenu-selected > a {
  color: @maycur-color;
}
.ant-menu-horizontal {
  border: 0;
  border-bottom: 1px solid #e8e8e8;
  box-shadow: none;
}
.ant-menu-horizontal > .ant-menu-item,
.ant-menu-horizontal > .ant-menu-submenu {
  border-bottom: 2px solid transparent;
}
.ant-menu-horizontal > .ant-menu-item:hover,
.ant-menu-horizontal > .ant-menu-submenu:hover,
.ant-menu-horizontal > .ant-menu-item-active,
.ant-menu-horizontal > .ant-menu-submenu-active,
.ant-menu-horizontal > .ant-menu-item-open,
.ant-menu-horizontal > .ant-menu-submenu-open,
.ant-menu-horizontal > .ant-menu-item-selected,
.ant-menu-horizontal > .ant-menu-submenu-selected {
  color: @maycur-color;
  border-bottom: 2px solid @maycur-color;
}
.ant-menu-horizontal > .ant-menu-item > a {
  color: #666;
}
.ant-menu-horizontal > .ant-menu-item > a:hover {
  color: @maycur-color;
}
.ant-menu-horizontal > .ant-menu-item-selected > a {
  color: @maycur-color;
}
.ant-menu-vertical .ant-menu-item::after,
.ant-menu-vertical-left .ant-menu-item::after,
.ant-menu-vertical-right .ant-menu-item::after,
.ant-menu-inline .ant-menu-item::after {
  border-right: 3px solid @maycur-color;
}
.ant-menu-inline-collapsed-tooltip a {
  color: rgba(255, 255, 255, 0.85);
}
.ant-menu-root.ant-menu-vertical,
.ant-menu-root.ant-menu-vertical-left,
.ant-menu-root.ant-menu-vertical-right,
.ant-menu-root.ant-menu-inline {
  box-shadow: none;
}
.ant-menu-sub.ant-menu-inline {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}
.ant-menu-item-disabled,
.ant-menu-submenu-disabled {
  color: rgba(0, 0, 0, 0.25) !important;
  border-color: transparent !important;
}
.ant-menu-item-disabled > a,
.ant-menu-submenu-disabled > a {
  color: rgba(0, 0, 0, 0.25) !important;
}
.ant-menu-item-disabled > .ant-menu-submenu-title,
.ant-menu-submenu-disabled > .ant-menu-submenu-title {
  color: rgba(0, 0, 0, 0.25) !important;
}
.ant-menu-dark,
.ant-menu-dark .ant-menu-sub {
  color: rgba(255, 255, 255, 0.65);
  background: #001529;
}
.ant-menu-dark .ant-menu-submenu-title .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-sub .ant-menu-submenu-title .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-title .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-sub .ant-menu-submenu-title .ant-menu-submenu-arrow::before {
  background: #fff;
}
.ant-menu-dark .ant-menu-inline.ant-menu-sub {
  background: #000c17;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45) inset;
}
.ant-menu-dark.ant-menu-horizontal {
  border-bottom: 0;
}
.ant-menu-dark.ant-menu-horizontal > .ant-menu-item,
.ant-menu-dark.ant-menu-horizontal > .ant-menu-submenu {
  border-color: #001529;
  border-bottom: 0;
}
.ant-menu-dark .ant-menu-item,
.ant-menu-dark .ant-menu-item-group-title,
.ant-menu-dark .ant-menu-item > a {
  color: rgba(255, 255, 255, 0.65);
}
.ant-menu-dark.ant-menu-inline,
.ant-menu-dark.ant-menu-vertical,
.ant-menu-dark.ant-menu-vertical-left,
.ant-menu-dark.ant-menu-vertical-right {
  border-right: 0;
}
.ant-menu-dark.ant-menu-inline .ant-menu-item,
.ant-menu-dark.ant-menu-vertical .ant-menu-item,
.ant-menu-dark.ant-menu-vertical-left .ant-menu-item,
.ant-menu-dark.ant-menu-vertical-right .ant-menu-item {
  border-right: 0;
}
.ant-menu-dark.ant-menu-inline .ant-menu-item::after,
.ant-menu-dark.ant-menu-vertical .ant-menu-item::after,
.ant-menu-dark.ant-menu-vertical-left .ant-menu-item::after,
.ant-menu-dark.ant-menu-vertical-right .ant-menu-item::after {
  border-right: 0;
}
.ant-menu-dark .ant-menu-item:hover,
.ant-menu-dark .ant-menu-item-active,
.ant-menu-dark .ant-menu-submenu-active,
.ant-menu-dark .ant-menu-submenu-open,
.ant-menu-dark .ant-menu-submenu-selected,
.ant-menu-dark .ant-menu-submenu-title:hover {
  color: #fff;
}
.ant-menu-dark .ant-menu-item:hover > a,
.ant-menu-dark .ant-menu-item-active > a,
.ant-menu-dark .ant-menu-submenu-active > a,
.ant-menu-dark .ant-menu-submenu-open > a,
.ant-menu-dark .ant-menu-submenu-selected > a,
.ant-menu-dark .ant-menu-submenu-title:hover > a {
  color: #fff;
}
.ant-menu-dark .ant-menu-item:hover > .ant-menu-submenu-title > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-item-active > .ant-menu-submenu-title > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-active > .ant-menu-submenu-title > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-open > .ant-menu-submenu-title > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-selected > .ant-menu-submenu-title > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-title:hover > .ant-menu-submenu-title > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-item:hover > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-item-active > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-active > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-open > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-selected > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-submenu-title:hover > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::after,
.ant-menu-dark .ant-menu-item:hover > .ant-menu-submenu-title > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-item-active > .ant-menu-submenu-title > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-active > .ant-menu-submenu-title > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-open > .ant-menu-submenu-title > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-selected > .ant-menu-submenu-title > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-title:hover > .ant-menu-submenu-title > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-item:hover > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-item-active > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-active > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-open > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-selected > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::before,
.ant-menu-dark .ant-menu-submenu-title:hover > .ant-menu-submenu-title:hover > .ant-menu-submenu-arrow::before {
  background: #fff;
}
.ant-menu-dark .ant-menu-item-selected {
  color: #fff;
  border-right: 0;
}
.ant-menu-dark .ant-menu-item-selected::after {
  border-right: 0;
}
.ant-menu-dark .ant-menu-item-selected > a,
.ant-menu-dark .ant-menu-item-selected > a:hover {
  color: #fff;
}
.ant-menu.ant-menu-dark .ant-menu-item-selected,
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected {
  background-color: @maycur-color;
}
.ant-menu-dark .ant-menu-item-disabled,
.ant-menu-dark .ant-menu-submenu-disabled,
.ant-menu-dark .ant-menu-item-disabled > a,
.ant-menu-dark .ant-menu-submenu-disabled > a {
  color: rgba(255, 255, 255, 0.35) !important;
}
.ant-menu-dark .ant-menu-item-disabled > .ant-menu-submenu-title,
.ant-menu-dark .ant-menu-submenu-disabled > .ant-menu-submenu-title {
  color: rgba(255, 255, 255, 0.35) !important;
}
.ant-message {
  color: #666;
}
.ant-message-notice-content {
  background: #fff;
  border-radius: 0;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
.ant-message-success .anticon {
  color: #00b600;
}
.ant-message-error .anticon {
  color: #f5222d;
}
.ant-message-warning .anticon {
  color: #ff8931;
}
.ant-message-info .anticon,
.ant-message-loading .anticon {
  color: #1890ff;
}
@keyframes MessageMoveOut {
}
.ant-modal {
  color: #666;
}
.ant-modal-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-modal-content {
  background-color: #fff;
  border: 0;
  border-radius: 0;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
.ant-modal-close {
  color: rgba(0, 0, 0, 0.45);
  border: 0;
}
.ant-modal-close:focus,
.ant-modal-close:hover {
  color: rgba(0, 0, 0, 0.75);
}
.ant-modal-header {
  color: #666;
}
.ant-modal-footer {
  border-top: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-modal-footer .ant-btn {
  border: none;
}
@media (max-width: 1360px) {
}
@media (max-width: 767px) {
}
.ant-modal-confirm-body .ant-modal-confirm-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-modal-confirm-body .ant-modal-confirm-content {
  color: #666;
}
.ant-modal-confirm-error .ant-modal-confirm-body > .anticon {
  color: #f5222d;
}
.ant-modal-confirm-warning .ant-modal-confirm-body > .anticon,
.ant-modal-confirm-confirm .ant-modal-confirm-body > .anticon {
  color: #ff8931;
}
.ant-modal-confirm-info .ant-modal-confirm-body > .anticon {
  color: #1890ff;
}
.ant-modal-confirm-success .ant-modal-confirm-body > .anticon {
  color: #00b600;
}
.ant-notification {
  color: #666;
}
.ant-notification-notice {
  background: #fff;
  border-radius: 0;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
.ant-notification-notice-message {
  color: rgba(0, 0, 0, 0.85);
}
.ant-notification-notice-icon-success {
  color: #00b600;
}
.ant-notification-notice-icon-info {
  color: #1890ff;
}
.ant-notification-notice-icon-warning {
  color: #ff8931;
}
.ant-notification-notice-icon-error {
  color: #f5222d;
}
.ant-notification-notice-close {
  color: rgba(0, 0, 0, 0.45);
}
.ant-notification-notice-close:hover {
  color: rgba(0, 0, 0, 0.67);
}
@keyframes NotificationFadeIn {
}
@keyframes NotificationLeftFadeIn {
}
@keyframes NotificationFadeOut {
}
.ant-page-header {
  color: #666;
  background: #fff;
}
.ant-page-header-back-icon i:hover {
  color: @maycur-color;
}
.ant-page-header-title-view-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-page-header-title-view-sub-title {
  color: rgba(0, 0, 0, 0.45);
}
.ant-page-header-footer .ant-tabs-bar {
  border-bottom: 0;
}
.ant-pagination {
  color: #666;
}
.ant-pagination-item {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-pagination-item a {
  color: #666;
}
.ant-pagination-item:focus,
.ant-pagination-item:hover {
  border-color: @maycur-color;
}
.ant-pagination-item:focus a,
.ant-pagination-item:hover a {
  color: @maycur-color;
}
.ant-pagination-item-active {
  border-color: @maycur-color;
}
.ant-pagination-item-active a {
  color: @maycur-color;
}
.ant-pagination-item-active:focus,
.ant-pagination-item-active:hover {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-pagination-item-active:focus a,
.ant-pagination-item-active:hover a {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-pagination-jump-prev .ant-pagination-item-container .ant-pagination-item-link-icon,
.ant-pagination-jump-next .ant-pagination-item-container .ant-pagination-item-link-icon {
  color: @maycur-color;
}
.ant-pagination-jump-prev .ant-pagination-item-container .ant-pagination-item-ellipsis,
.ant-pagination-jump-next .ant-pagination-item-container .ant-pagination-item-ellipsis {
  color: rgba(0, 0, 0, 0.25);
}
.ant-pagination-prev,
.ant-pagination-next,
.ant-pagination-jump-prev,
.ant-pagination-jump-next {
  color: #666;
  border-radius: 0;
}
.ant-pagination-prev a,
.ant-pagination-next a {
  color: #666;
}
.ant-pagination-prev:hover a,
.ant-pagination-next:hover a {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-pagination-prev .ant-pagination-item-link,
.ant-pagination-next .ant-pagination-item-link {
  background-color: #fff;
  border: 1px solid #d9d9d9;
}
.ant-pagination-prev:focus .ant-pagination-item-link,
.ant-pagination-next:focus .ant-pagination-item-link,
.ant-pagination-prev:hover .ant-pagination-item-link,
.ant-pagination-next:hover .ant-pagination-item-link {
  color: @maycur-color;
  border-color: @maycur-color;
}
.ant-pagination-disabled a,
.ant-pagination-disabled:hover a,
.ant-pagination-disabled:focus a,
.ant-pagination-disabled .ant-pagination-item-link,
.ant-pagination-disabled:hover .ant-pagination-item-link,
.ant-pagination-disabled:focus .ant-pagination-item-link {
  color: rgba(0, 0, 0, 0.25);
  border-color: #d9d9d9;
}
.ant-pagination-options .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.ant-pagination-options-quick-jumper input {
  color: #333;
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
  border: 1px solid #d9d9d9;
}
.ant-pagination-options-quick-jumper input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-pagination-options-quick-jumper input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-pagination-options-quick-jumper input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-pagination-options-quick-jumper input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-pagination-options-quick-jumper input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-pagination-options-quick-jumper input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-pagination-options-quick-jumper input:hover {
  border-color: @maycur-color;
}
.ant-pagination-options-quick-jumper input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-pagination-options-quick-jumper input:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-pagination-options-quick-jumper input:focus + .ant-input-group-addon {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-pagination-options-quick-jumper input:focus + .ant-input-group-addon svg {
  color: @maycur-color;
}
.ant-pagination-options-quick-jumper input-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-pagination-options-quick-jumper input-disabled:hover {
  border-color: #d9d9d9;
}
.ant-pagination-options-quick-jumper input-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-pagination-options-quick-jumper input[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-pagination-options-quick-jumper input[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-pagination-options-quick-jumper input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-pagination-simple .ant-pagination-prev .ant-pagination-item-link,
.ant-pagination-simple .ant-pagination-next .ant-pagination-item-link {
  border: 0;
}
.ant-pagination-simple .ant-pagination-simple-pager input {
  background-color: #fff;
  border: 1px solid #d9d9d9;
}
.ant-pagination-simple .ant-pagination-simple-pager input:hover {
  border-color: @maycur-color;
}
.ant-pagination.mini .ant-pagination-item:not(.ant-pagination-item-active) {
  border-color: transparent;
}
.ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link,
.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link {
  border-color: transparent;
}
.ant-pagination.mini .ant-pagination-options-quick-jumper input {
  border: 1px solid #d9d9d9;
}
@media only screen and (max-width: 992px) {
}
@media only screen and (max-width: 576px) {
}
.ant-popover {
  color: #666;
}
.ant-popover-inner {
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ant-popover-inner {
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  }
}
.ant-popover-title {
  color: rgba(0, 0, 0, 0.85);
  border-bottom: 1px solid #e8e8e8;
}
.ant-popover-inner-content {
  color: #666;
}
.ant-popover-message {
  color: #666;
}
.ant-popover-message > .anticon {
  color: #ff8931;
}
.ant-popover-arrow {
  border-width: 4.24264069px;
  border-style: solid;
}
.ant-popover-placement-top > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-topLeft > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-topRight > .ant-popover-content > .ant-popover-arrow {
  border-top-color: transparent;
  border-right-color: #fff;
  border-bottom-color: #fff;
  border-left-color: transparent;
  box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.07);
}
.ant-popover-placement-right > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-rightTop > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-rightBottom > .ant-popover-content > .ant-popover-arrow {
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: #fff;
  border-left-color: #fff;
  box-shadow: -3px 3px 7px rgba(0, 0, 0, 0.07);
}
.ant-popover-placement-bottom > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-bottomLeft > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-bottomRight > .ant-popover-content > .ant-popover-arrow {
  border-top-color: #fff;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #fff;
  box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.06);
}
.ant-popover-placement-left > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-leftTop > .ant-popover-content > .ant-popover-arrow,
.ant-popover-placement-leftBottom > .ant-popover-content > .ant-popover-arrow {
  border-top-color: #fff;
  border-right-color: #fff;
  border-bottom-color: transparent;
  border-left-color: transparent;
  box-shadow: 3px -3px 7px rgba(0, 0, 0, 0.07);
}
.ant-progress {
  color: #666;
}
.ant-progress-inner {
  background-color: #f5f5f5;
  border-radius: 100px;
}
.ant-progress-success-bg,
.ant-progress-bg {
  background-color: #1890ff;
}
.ant-progress-success-bg {
  background-color: #00b600;
}
.ant-progress-text {
  color: rgba(0, 0, 0, 0.45);
}
.ant-progress-status-active .ant-progress-bg::before {
  background: #fff;
  border-radius: 10px;
}
.ant-progress-status-exception .ant-progress-bg {
  background-color: #f5222d;
}
.ant-progress-status-exception .ant-progress-text {
  color: #f5222d;
}
.ant-progress-status-success .ant-progress-bg {
  background-color: #00b600;
}
.ant-progress-status-success .ant-progress-text {
  color: #00b600;
}
.ant-progress-circle .ant-progress-text {
  color: #666;
}
.ant-progress-circle.ant-progress-status-exception .ant-progress-text {
  color: #f5222d;
}
.ant-progress-circle.ant-progress-status-success .ant-progress-text {
  color: #00b600;
}
@keyframes ant-progress-active {
}
.ant-radio-group {
  color: #666;
}
.ant-radio-wrapper {
  color: #666;
}
.ant-radio {
  color: #666;
}
.ant-radio-wrapper:hover .ant-radio,
.ant-radio:hover .ant-radio-inner,
.ant-radio-input:focus + .ant-radio-inner {
  border-color: @maycur-color;
}
.ant-radio-input:focus + .ant-radio-inner {
  box-shadow: 0 0 0 3px rgba(6, 112, 255, 0.08);
}
.ant-radio-checked::after {
  border: 1px solid @maycur-color;
  border-radius: 50%;
}
.ant-radio-inner {
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #d9d9d9;
  border-radius: 100px;
}
.ant-radio-inner::after {
  background-color: @maycur-color;
  border-top: 0;
  border-left: 0;
  border-radius: 8px;
}
.ant-radio-checked .ant-radio-inner {
  border-color: @maycur-color;
}
.ant-radio-disabled .ant-radio-inner {
  background-color: #f5f5f5;
  border-color: #d9d9d9 !important;
}
.ant-radio-disabled + span {
  color: rgba(0, 0, 0, 0.25);
}
.ant-radio-button-wrapper {
  color: #666;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top-width: 1.02px;
  border-left: 0;
}
.ant-radio-button-wrapper a {
  color: #666;
}
.ant-radio-button-wrapper:not(:first-child)::before {
  background-color: #d9d9d9;
}
.ant-radio-button-wrapper:first-child {
  border-left: 1px solid #d9d9d9;
  border-radius: 0 0 0 0;
}
.ant-radio-button-wrapper:last-child {
  border-radius: 0 0 0 0;
}
.ant-radio-button-wrapper:first-child:last-child {
  border-radius: 0;
}
.ant-radio-button-wrapper:hover {
  color: @maycur-color;
}
.ant-radio-button-wrapper-checked {
  color: @maycur-color;
  background: #fff;
  border-color: @maycur-color;
  box-shadow: -1px 0 0 0 @maycur-color;
}
.ant-radio-button-wrapper-checked::before {
  background-color: @maycur-color !important;
}
.ant-radio-button-wrapper-checked:first-child {
  border-color: @maycur-color;
  box-shadow: none !important;
}
.ant-radio-button-wrapper-checked:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
  box-shadow: -1px 0 0 0 color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-radio-button-wrapper-checked:active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
  box-shadow: -1px 0 0 0 color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-radio-group-solid .ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled) {
  color: #fff;
  background: @maycur-color;
  border-color: @maycur-color;
}
.ant-radio-group-solid .ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled):hover {
  color: #fff;
  background: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-radio-group-solid .ant-radio-button-wrapper-checked:not(.ant-radio-button-wrapper-disabled):active {
  color: #fff;
  background: color(~`colorPalette("@{maycur-color}", 7)`);
  border-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-radio-button-wrapper-disabled {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
}
.ant-radio-button-wrapper-disabled:first-child,
.ant-radio-button-wrapper-disabled:hover {
  color: rgba(0, 0, 0, 0.25);
  background-color: #f5f5f5;
  border-color: #d9d9d9;
}
.ant-radio-button-wrapper-disabled:first-child {
  border-left-color: #d9d9d9;
}
.ant-radio-button-wrapper-disabled.ant-radio-button-wrapper-checked {
  color: #fff;
  background-color: #e6e6e6;
  border-color: #d9d9d9;
  box-shadow: none;
}
@keyframes antRadioEffect {
}
@supports (-moz-appearance: meterbar) and (background-blend-mode: difference, normal) {
}
.ant-rate {
  color: #666;
  color: #fadb14;
}
.ant-rate-star {
  color: inherit;
}
.ant-rate-star-first,
.ant-rate-star-second {
  color: #e8e8e8;
}
.ant-rate-star-half .ant-rate-star-first,
.ant-rate-star-full .ant-rate-star-second {
  color: inherit;
}
.ant-select {
  color: #666;
}
.ant-select > ul > li > a {
  background-color: #fff;
}
.ant-select-arrow {
  color: inherit;
  color: rgba(0, 0, 0, 0.25);
}
.ant-select-normal .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.ant-select-focused .ant-select-normal .ant-select-selection,
.ant-select-normal .ant-select-selection:focus,
.ant-select-normal .ant-select-selection:active {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
  box-shadow: 0 0 0 2px rgba(6, 112, 255, 0.2);
}
.ant-select-focused .ant-select-normal .ant-select-selection svg,
.ant-select-normal .ant-select-selection:focus svg,
.ant-select-normal .ant-select-selection:active svg {
  color: @maycur-color;
}
.ant-select-mk-normal .ant-select-selection {
  color: @maycur-color;
  border: 1px solid #d9d9d9;
}
.ant-select-focused .ant-select-mk-normal .ant-select-selection,
.ant-select-mk-normal .ant-select-selection:focus,
.ant-select-mk-normal .ant-select-selection:active {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
  box-shadow: 0 0 0 2px rgba(6, 112, 255, 0.2);
}
.ant-select-focused .ant-select-mk-normal .ant-select-selection svg,
.ant-select-mk-normal .ant-select-selection:focus svg,
.ant-select-mk-normal .ant-select-selection:active svg {
  color: @maycur-color;
}
.ant-select-gray .ant-select-selection {
  border-color: #f7f7f7 !important;
  border: 1px solid #f7f7f7;
  background: #f7f7f7;
  color: #333;
}
.ant-select-gray .ant-select-selection svg {
  color: #9b9b9b;
}
.ant-select-focused .ant-select-gray .ant-select-selection,
.ant-select-gray .ant-select-selection:hover,
.ant-select-gray .ant-select-selection:focus,
.ant-select-gray .ant-select-selection:active {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
  border-color: #f7f7f7;
  color: @maycur-color;
}
.ant-select-selection {
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
  border-top-width: 1.02px;
  border-radius: 0;
}
.ant-select-selection:hover {
  border-color: @maycur-color;
}
.ant-select-selection:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-select-focused .ant-select-selection,
.ant-select-selection:focus,
.ant-select-selection:active {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-select-focused .ant-select-selection svg,
.ant-select-selection:focus svg,
.ant-select-selection:active svg {
  color: @maycur-color;
}
.ant-select-selection__clear {
  color: rgba(0, 0, 0, 0.25);
  background: #fff;
}
.ant-select-selection__clear:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-select-disabled {
  color: #333;
}
.ant-select-disabled .ant-select-selection {
  border-bottom: 1px dashed #d9d9d9;
}
.ant-select-disabled .ant-select-selection:hover,
.ant-select-disabled .ant-select-selection:focus,
.ant-select-disabled .ant-select-selection:active {
  border-color: #d9d9d9;
  box-shadow: none;
}
.ant-select-disabled .ant-select-selection:hover svg,
.ant-select-disabled .ant-select-selection:focus svg,
.ant-select-disabled .ant-select-selection:active svg {
  color: rgba(0, 0, 0, 0.25) !important;
}
.ant-select-disabled.ant-select-normal .ant-select-selection {
  color: rgba(0, 0, 0, 0.25);
  background: #f5f5f5;
  border-style: solid;
}
.ant-select-disabled.ant-select-mk-normal .ant-select-selection {
  color: @maycur-color;
  background: #f7f7f7;
  border-style: solid;
}
.ant-select-disabled.ant-select-gray .ant-select-selection {
  color: #bcbcbc;
}
.ant-select-disabled .ant-select-selection--multiple .ant-select-selection__choice {
  color: rgba(0, 0, 0, 0.33);
  background: #f5f5f5;
}
.ant-select-disabled .ant-select-selection__choice__remove {
  color: rgba(0, 0, 0, 0.25);
}
.ant-select-disabled .ant-select-selection__choice__remove:hover {
  color: rgba(0, 0, 0, 0.25);
}
.ant-select-selection__placeholder,
.ant-select-search__field__placeholder {
  color: #bfbfbf;
}
.ant-select-search--inline .ant-select-search__field {
  border-width: 0;
  border-radius: 0;
}
.ant-select-selection--multiple .ant-select-selection__choice {
  color: #666;
  background-color: #fafafa;
  border: 1px solid #e8e8e8;
  border-radius: 2px;
}
.ant-select-selection--multiple .ant-select-selection__choice__remove {
  color: inherit;
  color: rgba(0, 0, 0, 0.45);
}
.ant-select-selection--multiple .ant-select-selection__choice__remove:hover {
  color: rgba(0, 0, 0, 0.75);
}
.ant-select-open .ant-select-selection {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-select-combobox .ant-select-search__field {
  box-shadow: none;
}
.ant-select-dropdown {
  color: #666;
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-select-dropdown-menu-item-group-title {
  color: rgba(0, 0, 0, 0.45);
}
.ant-select-dropdown-menu-item-group-list .ant-select-dropdown-menu-item:first-child:not(:last-child),
.ant-select-dropdown-menu-item-group:not(:last-child) .ant-select-dropdown-menu-item-group-list .ant-select-dropdown-menu-item:last-child {
  border-radius: 0;
}
.ant-select-dropdown-menu-item {
  color: #666;
}
.ant-select-dropdown-menu-item:hover {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-select-dropdown-menu-item:first-child {
  border-radius: 0 0 0 0;
}
.ant-select-dropdown-menu-item:last-child {
  border-radius: 0 0 0 0;
}
.ant-select-dropdown-menu-item-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-select-dropdown-menu-item-disabled:hover {
  color: rgba(0, 0, 0, 0.25);
  background-color: #fff;
}
.ant-select-dropdown-menu-item-selected,
.ant-select-dropdown-menu-item-selected:hover {
  color: #666;
  background-color: #fafafa;
}
.ant-select-dropdown-menu-item-active {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-select-dropdown-menu-item-divider {
  background-color: #e8e8e8;
}
.ant-select-dropdown.ant-select-dropdown--multiple .ant-select-dropdown-menu-item .ant-select-selected-icon {
  color: transparent;
}
.ant-select-dropdown.ant-select-dropdown--multiple .ant-select-dropdown-menu-item:hover .ant-select-selected-icon {
  color: rgba(0, 0, 0, 0.87);
}
.ant-select-dropdown.ant-select-dropdown--multiple .ant-select-dropdown-menu-item-selected .ant-select-selected-icon,
.ant-select-dropdown.ant-select-dropdown--multiple .ant-select-dropdown-menu-item-selected:hover .ant-select-selected-icon {
  color: @maycur-color;
}
.ant-skeleton-header .ant-skeleton-avatar {
  background: #f2f2f2;
}
.ant-skeleton-header .ant-skeleton-avatar.ant-skeleton-avatar-circle {
  border-radius: 50%;
}
.ant-skeleton-header .ant-skeleton-avatar-lg.ant-skeleton-avatar-circle {
  border-radius: 50%;
}
.ant-skeleton-header .ant-skeleton-avatar-sm.ant-skeleton-avatar-circle {
  border-radius: 50%;
}
.ant-skeleton-content .ant-skeleton-title {
  background: #f2f2f2;
}
.ant-skeleton-content .ant-skeleton-paragraph > li {
  background: #f2f2f2;
}
.ant-skeleton.ant-skeleton-active .ant-skeleton-content .ant-skeleton-title,
.ant-skeleton.ant-skeleton-active .ant-skeleton-content .ant-skeleton-paragraph > li {
  background: linear-gradient(90deg, #f2f2f2 25%, #e6e6e6 37%, #f2f2f2 63%);
}
.ant-skeleton.ant-skeleton-active .ant-skeleton-avatar {
  background: linear-gradient(90deg, #f2f2f2 25%, #e6e6e6 37%, #f2f2f2 63%);
}
@keyframes ant-skeleton-loading {
}
.ant-slider {
  color: #666;
}
.ant-slider-rail {
  background-color: #f5f5f5;
  border-radius: 2px;
}
.ant-slider-track {
  background-color: color(~`colorPalette("@{maycur-color}", 3)`);
  border-radius: 0;
}
.ant-slider-handle {
  background-color: #fff;
  border: solid 2px color(~`colorPalette("@{maycur-color}", 3)`);
  border-radius: 50%;
  box-shadow: 0;
}
.ant-slider-handle:focus {
  border-color: #388dff;
  box-shadow: 0 0 0 5px rgba(6, 112, 255, 0.2);
}
.ant-slider-handle.ant-tooltip-open {
  border-color: @maycur-color;
}
.ant-slider:hover .ant-slider-rail {
  background-color: #e1e1e1;
}
.ant-slider:hover .ant-slider-track {
  background-color: color(~`colorPalette("@{maycur-color}", 4)`);
}
.ant-slider:hover .ant-slider-handle:not(.ant-tooltip-open) {
  border-color: color(~`colorPalette("@{maycur-color}", 4)`);
}
.ant-slider-mark-text {
  color: rgba(0, 0, 0, 0.45);
}
.ant-slider-mark-text-active {
  color: #666;
}
.ant-slider-dot {
  background-color: #fff;
  border: 2px solid #e8e8e8;
  border-radius: 50%;
}
.ant-slider-dot-active {
  border-color: #83b8ff;
}
.ant-slider-disabled .ant-slider-handle,
.ant-slider-disabled .ant-slider-dot {
  background-color: #fff;
  border-color: rgba(0, 0, 0, 0.25) !important;
  box-shadow: none;
}
.ant-spin {
  color: #666;
  color: @maycur-color;
}
.ant-spin-container::after {
  background: #fff;
}
.ant-spin-tip {
  color: rgba(0, 0, 0, 0.45);
}
.ant-spin-dot i {
  background-color: @maycur-color;
  border-radius: 100%;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .ant-spin-blur {
    background: #fff;
  }
}
@keyframes antSpinMove {
}
@keyframes antRotate {
}
.ant-statistic {
  color: #666;
}
.ant-steps {
  color: #666;
}
.ant-steps-item-icon {
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 32px;
}
.ant-steps-item-icon > .ant-steps-icon {
  color: @maycur-color;
}
.ant-steps-item-tail::after {
  background: #e8e8e8;
  border-radius: 1px;
}
.ant-steps-item-title {
  color: #666;
}
.ant-steps-item-title::after {
  background: #e8e8e8;
}
.ant-steps-item-description {
  color: rgba(0, 0, 0, 0.45);
}
.ant-steps-item-wait .ant-steps-item-icon {
  background-color: #fff;
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-steps-item-wait .ant-steps-item-icon > .ant-steps-icon {
  color: rgba(0, 0, 0, 0.25);
}
.ant-steps-item-wait > .ant-steps-item-content > .ant-steps-item-title {
  color: rgba(0, 0, 0, 0.45);
}
.ant-steps-item-wait > .ant-steps-item-content > .ant-steps-item-title::after {
  background-color: #e8e8e8;
}
.ant-steps-item-wait > .ant-steps-item-content > .ant-steps-item-description {
  color: rgba(0, 0, 0, 0.45);
}
.ant-steps-item-wait > .ant-steps-item-tail::after {
  background-color: #e8e8e8;
}
.ant-steps-item-process .ant-steps-item-icon {
  background-color: #fff;
  border-color: @maycur-color;
}
.ant-steps-item-process .ant-steps-item-icon > .ant-steps-icon {
  color: @maycur-color;
}
.ant-steps-item-process .ant-steps-item-icon > .ant-steps-icon .ant-steps-icon-dot {
  background: @maycur-color;
}
.ant-steps-item-process > .ant-steps-item-content > .ant-steps-item-title {
  color: rgba(0, 0, 0, 0.85);
}
.ant-steps-item-process > .ant-steps-item-content > .ant-steps-item-title::after {
  background-color: #e8e8e8;
}
.ant-steps-item-process > .ant-steps-item-content > .ant-steps-item-description {
  color: #666;
}
.ant-steps-item-process > .ant-steps-item-tail::after {
  background-color: #e8e8e8;
}
.ant-steps-item-process .ant-steps-item-icon {
  background: @maycur-color;
}
.ant-steps-item-process .ant-steps-item-icon > .ant-steps-icon {
  color: #fff;
}
.ant-steps-item-finish .ant-steps-item-icon {
  background-color: #fff;
  border-color: @maycur-color;
}
.ant-steps-item-finish .ant-steps-item-icon > .ant-steps-icon {
  color: @maycur-color;
}
.ant-steps-item-finish .ant-steps-item-icon > .ant-steps-icon .ant-steps-icon-dot {
  background: @maycur-color;
}
.ant-steps-item-finish > .ant-steps-item-content > .ant-steps-item-title {
  color: #666;
}
.ant-steps-item-finish > .ant-steps-item-content > .ant-steps-item-title::after {
  background-color: @maycur-color;
}
.ant-steps-item-finish > .ant-steps-item-content > .ant-steps-item-description {
  color: rgba(0, 0, 0, 0.45);
}
.ant-steps-item-finish > .ant-steps-item-tail::after {
  background-color: @maycur-color;
}
.ant-steps-item-error .ant-steps-item-icon {
  background-color: #fff;
  border-color: #f5222d;
}
.ant-steps-item-error .ant-steps-item-icon > .ant-steps-icon {
  color: #f5222d;
}
.ant-steps-item-error .ant-steps-item-icon > .ant-steps-icon .ant-steps-icon-dot {
  background: #f5222d;
}
.ant-steps-item-error > .ant-steps-item-content > .ant-steps-item-title {
  color: #f5222d;
}
.ant-steps-item-error > .ant-steps-item-content > .ant-steps-item-title::after {
  background-color: #e8e8e8;
}
.ant-steps-item-error > .ant-steps-item-content > .ant-steps-item-description {
  color: #f5222d;
}
.ant-steps-item-error > .ant-steps-item-tail::after {
  background-color: #e8e8e8;
}
.ant-steps-item.ant-steps-next-error .ant-steps-item-title::after {
  background: #f5222d;
}
.ant-steps-item-custom .ant-steps-item-icon {
  border: 0;
}
.ant-steps-item-custom.ant-steps-item-process .ant-steps-item-icon > .ant-steps-icon {
  color: @maycur-color;
}
.ant-steps-small .ant-steps-item-icon {
  border-radius: 24px;
}
.ant-steps-small .ant-steps-item-description {
  color: rgba(0, 0, 0, 0.45);
}
.ant-steps-small .ant-steps-item-custom .ant-steps-item-icon {
  border: 0;
  border-radius: 0;
}
@media (max-width: 480px) {
}
.ant-steps-dot .ant-steps-item-icon {
  border: 0;
}
.ant-steps-dot .ant-steps-item-icon .ant-steps-icon-dot {
  border-radius: 100px;
}
.ant-steps-flex-not-supported.ant-steps-horizontal.ant-steps-label-horizontal .ant-steps-item {
  background: #fff;
}
.ant-steps-flex-not-supported.ant-steps-dot .ant-steps-item .ant-steps-icon-dot::before,
.ant-steps-flex-not-supported.ant-steps-dot .ant-steps-item .ant-steps-icon-dot::after {
  background: #fff;
}
.ant-steps-flex-not-supported.ant-steps-dot .ant-steps-item-wait .ant-steps-item-icon > .ant-steps-icon .ant-steps-icon-dot {
  background: #ccc;
}
.ant-switch {
  color: #666;
  border: 1px solid transparent;
  border-radius: 100px;
}
.ant-switch-inner {
  color: #fff;
}
.ant-switch-loading-icon,
.ant-switch::after {
  background-color: #fff;
  border-radius: 18px;
}
.ant-switch::after {
  box-shadow: 0 2px 4px 0 rgba(0, 35, 11, 0.2);
}
.ant-switch-loading .ant-switch-loading-icon {
  color: #666;
}
.ant-switch-checked.ant-switch-loading .ant-switch-loading-icon {
  color: @maycur-color;
}
.ant-switch:focus {
  box-shadow: 0 0 0 2px rgba(6, 112, 255, 0.2);
}
.ant-switch:focus:hover {
  box-shadow: none;
}
.ant-switch-checked {
  background-color: @maycur-color;
}
@keyframes AntSwitchSmallLoadingCircle {
}
.ant-table {
  color: #666;
}
.ant-table table {
  border-radius: 0 0 0 0;
  border-collapse: collapse;
}
.ant-table-thead > tr > th {
  background: #f5fbff;
  color: #555;
}
.ant-table-thead > tr > th:not(:last-child) {
  border-right: 1px solid #e8e8e8;
}
.ant-table-thead > tr > th:after {
  border-bottom: 1px solid @maycur-color;
}
.ant-table-thead > tr > th:after {
  border-bottom: 1px solid @maycur-color;
}
.ant-table-thead > tr > th .anticon-filter,
.ant-table-thead > tr > th .ant-table-filter-icon {
  color: #bfbfbf;
}
.ant-table-thead > tr > th .ant-table-filter-selected.anticon-filter {
  color: @maycur-color;
}
.ant-table-thead > tr > th .ant-table-column-sorter {
  color: #bfbfbf;
}
.ant-table-thead > tr > th .ant-table-column-sorter-up.on,
.ant-table-thead > tr > th .ant-table-column-sorter-down.on {
  color: @maycur-color;
}
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters .anticon-filter.ant-table-filter-open,
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters .ant-table-filter-icon.ant-table-filter-open {
  color: rgba(0, 0, 0, 0.45);
  background: #e5e5e5;
}
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters:hover .anticon-filter:hover,
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters:hover .ant-table-filter-icon:hover {
  color: rgba(0, 0, 0, 0.45);
  background: #d6f0ff;
}
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters:hover .anticon-filter:active,
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-filters:hover .ant-table-filter-icon:active {
  color: #666;
}
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-sorters:hover {
  background: #d6f0ff;
}
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-sorters:hover .anticon-filter,
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-sorters:hover .ant-table-filter-icon {
  background: #f2f2f2;
}
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-sorters:active .ant-table-column-sorter-up:not(.on),
.ant-table-thead > tr > th.ant-table-column-has-actions.ant-table-column-has-sorters:active .ant-table-column-sorter-down:not(.on) {
  color: rgba(0, 0, 0, 0.45);
}
.ant-table-thead > tr:first-child > th:first-child {
  border-top-left-radius: 0;
}
.ant-table-thead > tr:first-child > th:last-child {
  border-top-right-radius: 0;
}
.ant-table-thead > tr:not(:last-child) > th[colspan] {
  border-bottom: 0;
}
.ant-table-tbody > tr > td {
  border-bottom: 1px solid #e8e8e8;
}
.ant-table-thead > tr.ant-table-row-hover > td,
.ant-table-tbody > tr.ant-table-row-hover > td,
.ant-table-thead > tr:hover > td,
.ant-table-tbody > tr:hover > td {
  background: #f7f7f7;
}
.ant-table-footer {
  background: #fafafa;
  border-top: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-table-footer::before {
  background: #fafafa;
}
.ant-table.ant-table-bordered .ant-table-footer {
  border: 1px solid #e8e8e8;
}
.ant-table-title {
  border-radius: 0 0 0 0;
}
.ant-table.ant-table-bordered .ant-table-title {
  border: 1px solid #e8e8e8;
}
.ant-table-title + .ant-table-content {
  border-radius: 0 0 0 0;
}
.ant-table-bordered .ant-table-title + .ant-table-content,
.ant-table-bordered .ant-table-title + .ant-table-content table,
.ant-table-bordered .ant-table-title + .ant-table-content .ant-table-thead > tr:first-child > th {
  border-radius: 0;
}
.ant-table-without-column-header .ant-table-title + .ant-table-content,
.ant-table-without-column-header table {
  border-radius: 0;
}
.ant-table-without-column-header.ant-table-bordered.ant-table-empty .ant-table-placeholder {
  border-top: 1px solid #e8e8e8;
  border-radius: 0;
}
.ant-table-tbody > tr.ant-table-row-selected td {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.ant-table-thead > tr > th.ant-table-column-sort {
  background: #d6f0ff;
}
.ant-table-tbody > tr > td.ant-table-column-sort {
  background: #f5fbff;
}
.ant-table-header {
  background: #fafafa;
}
.ant-table-header table {
  border-radius: 0 0 0 0;
}
.ant-table-loading .ant-table-body {
  background: #fff;
}
.ant-table-bordered .ant-table-header > table,
.ant-table-bordered .ant-table-body > table,
.ant-table-bordered .ant-table-fixed-left table,
.ant-table-bordered .ant-table-fixed-right table {
  border: 1px solid #e8e8e8;
  border-right: 0;
  border-bottom: 0;
}
.ant-table-bordered.ant-table-empty .ant-table-placeholder {
  border-right: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
}
.ant-table-bordered.ant-table-fixed-header .ant-table-header > table {
  border-bottom: 0;
}
.ant-table-bordered.ant-table-fixed-header .ant-table-body > table {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.ant-table-bordered.ant-table-fixed-header .ant-table-header + .ant-table-body > table,
.ant-table-bordered.ant-table-fixed-header .ant-table-body-inner > table {
  border-top: 0;
}
.ant-table-bordered .ant-table-thead > tr > th {
  border-top: 1px solid #e8e8e8;
}
.ant-table-bordered .ant-table-thead > tr > th,
.ant-table-bordered .ant-table-tbody > tr > td {
  border-right: 1px solid #e8e8e8;
}
.ant-table-placeholder {
  color: rgba(0, 0, 0, 0.45);
  background: #fff;
  border-bottom: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-table-filter-dropdown {
  background: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-table-filter-dropdown .ant-dropdown-menu {
  border: 0;
  border-radius: 0 0 0 0;
  box-shadow: none;
}
.ant-table-filter-dropdown .ant-dropdown-menu-sub {
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-table-filter-dropdown .ant-dropdown-menu .ant-dropdown-submenu-contain-selected .ant-dropdown-menu-submenu-title::after {
  color: @maycur-color;
}
.ant-table-filter-dropdown > .ant-dropdown-menu > .ant-dropdown-menu-item:last-child,
.ant-table-filter-dropdown > .ant-dropdown-menu > .ant-dropdown-menu-submenu:last-child .ant-dropdown-menu-submenu-title {
  border-radius: 0;
}
.ant-table-filter-dropdown-btns {
  border-top: 1px solid #e8e8e8;
}
.ant-table-filter-dropdown-link {
  color: @maycur-color;
}
.ant-table-filter-dropdown-link:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-table-filter-dropdown-link:active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-table-selection .anticon-down {
  color: #bfbfbf;
}
.ant-table-selection-menu {
  background: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-table-selection-menu .ant-action-down {
  color: #bfbfbf;
}
.ant-table-selection-down:hover .anticon-down {
  color: rgba(0, 0, 0, 0.6);
}
.ant-table-row-expand-icon {
  background: #fff;
  border: 1px solid #e8e8e8;
}
tr.ant-table-expanded-row,
tr.ant-table-expanded-row:hover {
  background: #fbfbfb;
}
.ant-table-scroll table tr > td.ant-table-fixed-columns-in-body {
  background: #ffffff;
}
.ant-table-fixed-header > .ant-table-content > .ant-table-scroll > .ant-table-body {
  background: #fff;
}
.ant-table-fixed-left,
.ant-table-fixed-right {
  border-radius: 0;
}
.ant-table-fixed-left table,
.ant-table-fixed-right table {
  background: #fff;
}
.ant-table-fixed-header .ant-table-fixed-left .ant-table-body-outer .ant-table-fixed,
.ant-table-fixed-header .ant-table-fixed-right .ant-table-body-outer .ant-table-fixed {
  border-radius: 0;
}
.ant-table-fixed-left {
  box-shadow: 6px 0 6px -4px rgba(0, 0, 0, 0.15);
}
.ant-table-fixed-left,
.ant-table-fixed-left table {
  border-radius: 0 0 0 0;
}
.ant-table-fixed-left .ant-table-thead > tr > th:last-child {
  border-top-right-radius: 0;
}
.ant-table-fixed-right {
  box-shadow: -6px 0 6px -4px rgba(0, 0, 0, 0.15);
}
.ant-table-fixed-right,
.ant-table-fixed-right table {
  border-radius: 0 0 0 0;
}
.ant-table-fixed-right .ant-table-expanded-row {
  color: transparent;
}
.ant-table-fixed-right .ant-table-thead > tr > th:first-child {
  border-top-left-radius: 0;
}
.ant-table.ant-table-scroll-position-left .ant-table-fixed-left {
  box-shadow: none;
}
.ant-table.ant-table-scroll-position-right .ant-table-fixed-right {
  box-shadow: none;
}
.ant-table-flex .ant-table-row-expand-icon,
.ant-table-flex .ant-table-expanded-row-expand-icon {
  background: #fff;
}
.ant-table-flex .ant-table-fixed-left {
  box-shadow: 4px 0 4px rgba(100, 100, 100, 0.1);
}
.ant-table-flex .ant-table-fixed-right {
  box-shadow: -4px 0 4px rgba(100, 100, 100, 0.1);
}
.ant-table-flex .ant-table-fixed-right .ant-table-expanded-row {
  color: transparent;
}
.ant-table-flex .ant-table-scroll-position-right .ant-table-fixed-left-shadow:before,
.ant-table-flex .ant-table-scroll-position-middle .ant-table-fixed-left-shadow:before {
  box-shadow: inset 10px 0 8px -8px rgba(0, 0, 0, 0.15);
}
.ant-table-flex .ant-table-scroll-position-right .ant-table-fixed-right-shadow:before {
  box-shadow: none !important;
}
.ant-table-flex .ant-table-scroll-position-right th.ant-table-right-shadow-left {
  border-right: 1px solid #e8e8e8 !important;
}
.ant-table-flex .ant-table-scroll-position-left .ant-table-fixed-right-shadow:before,
.ant-table-flex .ant-table-scroll-position-middle .ant-table-fixed-right-shadow:before {
  box-shadow: inset -10px 0 8px -8px rgba(0, 0, 0, 0.15);
}
.ant-table-flex .ant-table-scroll-position-left th.ant-table-right-shadow-left,
.ant-table-flex .ant-table-scroll-position-middle th.ant-table-right-shadow-left {
  border-right: 0;
}
.ant-table-flex .ant-table-scroll-position-left .ant-table-fixed-left-shadow:before {
  box-shadow: none !important;
}
.ant-table-small {
  border: 1px solid #e8e8e8;
  border-radius: 0;
}
.ant-table-small > .ant-table-title {
  border-bottom: 1px solid #e8e8e8;
}
.ant-table-small > .ant-table-content > .ant-table-header > table,
.ant-table-small > .ant-table-content > .ant-table-body > table,
.ant-table-small > .ant-table-content > .ant-table-scroll > .ant-table-header > table,
.ant-table-small > .ant-table-content > .ant-table-scroll > .ant-table-body > table,
.ant-table-small > .ant-table-content > .ant-table-fixed-left > .ant-table-header > table,
.ant-table-small > .ant-table-content > .ant-table-fixed-right > .ant-table-header > table,
.ant-table-small > .ant-table-content > .ant-table-fixed-left > .ant-table-body-outer > .ant-table-body-inner > table,
.ant-table-small > .ant-table-content > .ant-table-fixed-right > .ant-table-body-outer > .ant-table-body-inner > table {
  border: 0;
}
.ant-table-small > .ant-table-content > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-body > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-scroll > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-scroll > .ant-table-body > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-left > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-right > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-left > .ant-table-body-outer > .ant-table-body-inner > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-right > .ant-table-body-outer > .ant-table-body-inner > table > .ant-table-thead > tr > th:after {
  border-bottom: 1px solid @maycur-color;
}
.ant-table-small > .ant-table-content > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-body > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-scroll > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-scroll > .ant-table-body > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-left > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-right > .ant-table-header > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-left > .ant-table-body-outer > .ant-table-body-inner > table > .ant-table-thead > tr > th:after,
.ant-table-small > .ant-table-content > .ant-table-fixed-right > .ant-table-body-outer > .ant-table-body-inner > table > .ant-table-thead > tr > th:after {
  border-bottom: 1px solid @maycur-color;
}
.ant-table-small > .ant-table-content .ant-table-header {
  background-color: #fff;
}
.ant-table-small > .ant-table-content .ant-table-placeholder,
.ant-table-small > .ant-table-content .ant-table-row:last-child td {
  border-bottom: 0;
}
.ant-table-small.ant-table-bordered {
  border-right: 0;
}
.ant-table-small.ant-table-bordered .ant-table-title {
  border: 0;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}
.ant-table-small.ant-table-bordered .ant-table-content {
  border-right: 1px solid #e8e8e8;
}
.ant-table-small.ant-table-bordered .ant-table-footer {
  border: 0;
  border-top: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
}
.ant-table-small.ant-table-bordered .ant-table-placeholder {
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
.ant-table-small.ant-table-bordered .ant-table-thead > tr > th:last-child,
.ant-table-small.ant-table-bordered .ant-table-tbody > tr > td:last-child {
  border-right: none;
}
.ant-table-small.ant-table-bordered .ant-table-fixed-left .ant-table-thead > tr > th:last-child,
.ant-table-small.ant-table-bordered .ant-table-fixed-left .ant-table-tbody > tr > td:last-child {
  border-right: 1px solid #e8e8e8;
}
.ant-table-small.ant-table-bordered .ant-table-fixed-right {
  border-right: 1px solid #e8e8e8;
  border-left: 1px solid #e8e8e8;
}
.ant-tabs.ant-tabs-card .ant-tabs-card-bar .ant-tabs-tab {
  background: #fafafa;
  border: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-tabs.ant-tabs-card .ant-tabs-card-bar .ant-tabs-tab-active {
  color: @maycur-color;
  background: #fff;
  border-color: #e8e8e8;
  border-bottom: 1px solid #fff;
}
.ant-tabs.ant-tabs-card .ant-tabs-card-bar .ant-tabs-tab .ant-tabs-close-x {
  color: rgba(0, 0, 0, 0.45);
}
.ant-tabs.ant-tabs-card .ant-tabs-card-bar .ant-tabs-tab .ant-tabs-close-x:hover {
  color: rgba(0, 0, 0, 0.85);
}
.ant-tabs-extra-content .ant-tabs-new-tab {
  color: #666;
  border: 1px solid #e8e8e8;
  border-radius: 2px;
}
.ant-tabs-extra-content .ant-tabs-new-tab:hover {
  color: @maycur-color;
  border-color: @maycur-color;
}
.ant-tabs-vertical.ant-tabs-card .ant-tabs-card-bar.ant-tabs-left-bar .ant-tabs-tab,
.ant-tabs-vertical.ant-tabs-card .ant-tabs-card-bar.ant-tabs-right-bar .ant-tabs-tab {
  border-bottom: 1px solid #e8e8e8;
}
.ant-tabs-vertical.ant-tabs-card.ant-tabs-left .ant-tabs-card-bar.ant-tabs-left-bar .ant-tabs-tab {
  border-right: 0;
  border-radius: 0 0 0 0;
}
.ant-tabs-vertical.ant-tabs-card.ant-tabs-right .ant-tabs-card-bar.ant-tabs-right-bar .ant-tabs-tab {
  border-left: 0;
  border-radius: 0 0 0 0;
}
.ant-tabs .ant-tabs-card-bar.ant-tabs-bottom-bar .ant-tabs-tab {
  border-top: 0;
  border-bottom: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-tabs .ant-tabs-card-bar.ant-tabs-bottom-bar .ant-tabs-tab-active {
  color: @maycur-color;
}
.ant-tabs {
  color: #666;
  color: #555;
}
.ant-tabs-ink-bar {
  background-color: @maycur-color;
}
.ant-tabs-bar {
  border-bottom: 1px solid #e8e8e8;
}
.ant-tabs-bottom .ant-tabs-bottom-bar {
  border-top: 1px solid #e8e8e8;
  border-bottom: none;
}
.ant-tabs-tab-prev,
.ant-tabs-tab-next {
  color: rgba(0, 0, 0, 0.45);
  border: 0;
}
.ant-tabs-tab-prev:hover,
.ant-tabs-tab-next:hover {
  color: #666;
}
.ant-tabs-tab-btn-disabled,
.ant-tabs-tab-btn-disabled:hover {
  color: rgba(0, 0, 0, 0.25);
}
.ant-tabs-nav .ant-tabs-tab:hover {
  color: @maycur-color;
}
.ant-tabs-nav .ant-tabs-tab:active {
  color: @maycur-color;
}
.ant-tabs-nav .ant-tabs-tab-disabled,
.ant-tabs-nav .ant-tabs-tab-disabled:hover {
  color: rgba(0, 0, 0, 0.25);
}
.ant-tabs-nav .ant-tabs-tab-active {
  color: @maycur-color;
}
.ant-tabs .ant-tabs-left-bar,
.ant-tabs .ant-tabs-right-bar {
  border-bottom: 0;
}
.ant-tabs .ant-tabs-left-bar {
  border-right: 1px solid #e8e8e8;
}
.ant-tabs .ant-tabs-left-content {
  border-left: 1px solid #e8e8e8;
}
.ant-tabs .ant-tabs-right-bar {
  border-left: 1px solid #e8e8e8;
}
.ant-tabs .ant-tabs-right-content {
  border-right: 1px solid #e8e8e8;
}
.ant-tag {
  color: #666;
  border-radius: 0;
  border: 1px solid #d9d9d9;
  background: #fafafa;
}
.ant-tag,
.ant-tag a,
.ant-tag a:hover {
  color: #666;
}
.ant-tag-mk {
  border-radius: 0;
}
.ant-tag-normal {
  color: #fff;
  border: none;
  background: @maycur-color;
  border-radius: 0;
}
.ant-tag-success {
  color: #fff;
  border: none;
  background: #00b600;
  border-radius: 0;
}
.ant-tag-info {
  color: #fff;
  border: none;
  background: #00b600;
  border-radius: 0;
}
.ant-tag-warning {
  color: #fff;
  border: none;
  background: #efbc23;
  border-radius: 0;
}
.ant-tag-danger {
  color: #fff;
  border: none;
  background: #00b600;
  border-radius: 0;
}
.ant-tag .anticon-close {
  color: rgba(0, 0, 0, 0.45);
}
.ant-tag .anticon-close:hover {
  color: rgba(0, 0, 0, 0.85);
}
.ant-tag-has-color {
  border-color: transparent;
}
.ant-tag-has-color,
.ant-tag-has-color a,
.ant-tag-has-color a:hover,
.ant-tag-has-color .anticon-close,
.ant-tag-has-color .anticon-close:hover {
  color: #fff;
}
.ant-tag-checkable {
  border-color: transparent;
}
.ant-tag-checkable:not(.ant-tag-checkable-checked):hover {
  color: @maycur-color;
}
.ant-tag-checkable:active,
.ant-tag-checkable-checked {
  color: #fff;
}
.ant-tag-checkable-checked {
  background-color: @maycur-color;
}
.ant-tag-checkable:active {
  background-color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-tag-pink {
  color: #eb2f96;
  background: #fff0f6;
  border-color: #ffadd2;
}
.ant-tag-pink-inverse {
  background: #eb2f96;
  border-color: #eb2f96;
  color: #fff;
}
.ant-tag-magenta {
  color: #eb2f96;
  background: #fff0f6;
  border-color: #ffadd2;
}
.ant-tag-magenta-inverse {
  background: #eb2f96;
  border-color: #eb2f96;
  color: #fff;
}
.ant-tag-red {
  color: #f5222d;
  background: #fff1f0;
  border-color: #ffa39e;
}
.ant-tag-red-inverse {
  background: #f5222d;
  border-color: #f5222d;
  color: #fff;
}
.ant-tag-volcano {
  color: #fa541c;
  background: #fff2e8;
  border-color: #ffbb96;
}
.ant-tag-volcano-inverse {
  background: #fa541c;
  border-color: #fa541c;
  color: #fff;
}
.ant-tag-orange {
  color: #fa8c16;
  background: #fff7e6;
  border-color: #ffd591;
}
.ant-tag-orange-inverse {
  background: #fa8c16;
  border-color: #fa8c16;
  color: #fff;
}
.ant-tag-yellow {
  color: #fadb14;
  background: #feffe6;
  border-color: #fffb8f;
}
.ant-tag-yellow-inverse {
  background: #fadb14;
  border-color: #fadb14;
  color: #fff;
}
.ant-tag-gold {
  color: #faad14;
  background: #fffbe6;
  border-color: #ffe58f;
}
.ant-tag-gold-inverse {
  background: #faad14;
  border-color: #faad14;
  color: #fff;
}
.ant-tag-cyan {
  color: #13c2c2;
  background: #e6fffb;
  border-color: #87e8de;
}
.ant-tag-cyan-inverse {
  background: #13c2c2;
  border-color: #13c2c2;
  color: #fff;
}
.ant-tag-lime {
  color: #a0d911;
  background: #fcffe6;
  border-color: #eaff8f;
}
.ant-tag-lime-inverse {
  background: #a0d911;
  border-color: #a0d911;
  color: #fff;
}
.ant-tag-green {
  color: #52c41a;
  background: #f6ffed;
  border-color: #b7eb8f;
}
.ant-tag-green-inverse {
  background: #52c41a;
  border-color: #52c41a;
  color: #fff;
}
.ant-tag-blue {
  color: #1890ff;
  background: #e6f7ff;
  border-color: #91d5ff;
}
.ant-tag-blue-inverse {
  background: #1890ff;
  border-color: #1890ff;
  color: #fff;
}
.ant-tag-geekblue {
  color: #2f54eb;
  background: #f0f5ff;
  border-color: #adc6ff;
}
.ant-tag-geekblue-inverse {
  background: #2f54eb;
  border-color: #2f54eb;
  color: #fff;
}
.ant-tag-purple {
  color: #722ed1;
  background: #f9f0ff;
  border-color: #d3adf7;
}
.ant-tag-purple-inverse {
  background: #722ed1;
  border-color: #722ed1;
  color: #fff;
}
.ant-time-picker-panel {
  color: #666;
}
.ant-time-picker-panel-inner {
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-time-picker-panel-input {
  border: 0;
}
.ant-time-picker-panel-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-panel-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-panel-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-panel-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-panel-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-panel-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-panel-input-wrap {
  border-bottom: 1px solid #e8e8e8;
}
.ant-time-picker-panel-input-invalid {
  border-color: #f5222d;
}
.ant-time-picker-panel-select {
  border-left: 1px solid #e8e8e8;
}
.ant-time-picker-panel-select:first-child {
  border-left: 0;
}
.ant-time-picker-panel-select:last-child {
  border-right: 0;
}
.ant-time-picker-panel-select li:hover {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
li.ant-time-picker-panel-select-option-selected {
  background: #f5f5f5;
}
li.ant-time-picker-panel-select-option-selected:hover {
  background: #f5f5f5;
}
li.ant-time-picker-panel-select-option-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-time-picker-panel-addon {
  border-top: 1px solid #e8e8e8;
}
.ant-time-picker {
  color: #666;
}
.ant-time-picker-input {
  color: #333;
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-time-picker-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-input::-moz-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-input:-ms-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-input::-webkit-input-placeholder {
  color: #bfbfbf;
}
.ant-time-picker-input:hover {
  border-color: @maycur-color;
}
.ant-time-picker-input:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-time-picker-input:focus {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-time-picker-input:focus + .ant-input-group-addon {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-time-picker-input:focus + .ant-input-group-addon svg {
  color: @maycur-color;
}
.ant-time-picker-input-disabled {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-time-picker-input-disabled:hover {
  border-color: #d9d9d9;
}
.ant-time-picker-input-disabled:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-time-picker-input[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-time-picker-input[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-time-picker-input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-time-picker-input[disabled] {
  background-color: #fff;
  border-style: dashed;
  color: #333;
}
.ant-time-picker-input[disabled]:hover {
  border-color: #d9d9d9;
}
.ant-time-picker-input[disabled]:hover i:not(.ant-input-search-btn):not(.ant-select-remove-icon) svg {
  color: @maycur-color;
}
.ant-time-picker-icon,
.ant-time-picker-clear {
  color: rgba(0, 0, 0, 0.25);
}
.ant-time-picker-icon .ant-time-picker-clock-icon,
.ant-time-picker-clear .ant-time-picker-clock-icon {
  color: rgba(0, 0, 0, 0.25);
}
.ant-time-picker-clear {
  background: #fff;
}
.ant-time-picker-clear:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-time-picker:hover svg {
  color: @maycur-color;
}
.ant-time-picker-disabled:hover svg {
  color: rgba(0, 0, 0, 0.25);
}
.ant-timeline {
  color: #666;
}
.ant-timeline-item-tail {
  border-left: 2px solid #e8e8e8;
}
.ant-timeline-item-head {
  background-color: #fff;
  border: 2px solid transparent;
  border-radius: 100px;
}
.ant-timeline-item-head-blue {
  color: @maycur-color;
  border-color: @maycur-color;
}
.ant-timeline-item-head-red {
  color: #f5222d;
  border-color: #f5222d;
}
.ant-timeline-item-head-green {
  color: #00b600;
  border-color: #00b600;
}
.ant-timeline-item-head-custom {
  border: 0;
  border-radius: 0;
}
.ant-timeline.ant-timeline-pending .ant-timeline-item-last .ant-timeline-item-tail {
  border-left: 2px dotted #e8e8e8;
}
.ant-timeline.ant-timeline-reverse .ant-timeline-item-pending .ant-timeline-item-tail {
  border-left: 2px dotted #e8e8e8;
}
.ant-tooltip {
  color: #666;
}
.ant-tooltip-inner {
  color: #fff;
  border-radius: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.ant-tooltip-arrow {
  border-style: solid;
  border-color: transparent;
}
.ant-tooltip-placement-top .ant-tooltip-arrow,
.ant-tooltip-placement-topLeft .ant-tooltip-arrow,
.ant-tooltip-placement-topRight .ant-tooltip-arrow {
  border-width: 5px 5px 0;
  border-top-color: rgba(0, 0, 0, 0.75);
}
.ant-tooltip-placement-right .ant-tooltip-arrow,
.ant-tooltip-placement-rightTop .ant-tooltip-arrow,
.ant-tooltip-placement-rightBottom .ant-tooltip-arrow {
  border-width: 5px 5px 5px 0;
  border-right-color: rgba(0, 0, 0, 0.75);
}
.ant-tooltip-placement-left .ant-tooltip-arrow,
.ant-tooltip-placement-leftTop .ant-tooltip-arrow,
.ant-tooltip-placement-leftBottom .ant-tooltip-arrow {
  border-width: 5px 0 5px 5px;
  border-left-color: rgba(0, 0, 0, 0.75);
}
.ant-tooltip-placement-bottom .ant-tooltip-arrow,
.ant-tooltip-placement-bottomLeft .ant-tooltip-arrow,
.ant-tooltip-placement-bottomRight .ant-tooltip-arrow {
  border-width: 0 5px 5px;
  border-bottom-color: rgba(0, 0, 0, 0.75);
}
.ant-transfer {
  color: #666;
}
.ant-transfer-disabled .ant-transfer-list {
  background: #f5f5f5;
}
.ant-transfer-list {
  border: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-transfer-list-search-action {
  color: rgba(0, 0, 0, 0.25);
}
.ant-transfer-list-search-action .anticon {
  color: rgba(0, 0, 0, 0.25);
}
.ant-transfer-list-search-action .anticon:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-transfer-list-header {
  color: #666;
  background: #fff;
  border-bottom: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
.ant-transfer-list-content-item:not(.ant-transfer-list-content-item-disabled):hover {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-transfer-list-content-item-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.ant-transfer-list-body-not-found {
  color: rgba(0, 0, 0, 0.25);
}
.ant-transfer-list-footer {
  border-top: 1px solid #e8e8e8;
  border-radius: 0 0 0 0;
}
@keyframes transferHighlightIn {
  0% {
    background: color(~`colorPalette("@{maycur-color}", 2)`);
  }
}
.ant-select-tree-checkbox {
  color: #666;
}
.ant-select-tree-checkbox-wrapper:hover .ant-select-tree-checkbox-inner,
.ant-select-tree-checkbox:hover .ant-select-tree-checkbox-inner,
.ant-select-tree-checkbox-input:focus + .ant-select-tree-checkbox-inner {
  border-color: @maycur-color;
}
.ant-select-tree-checkbox-checked::after {
  border: 1px solid @maycur-color;
  border-radius: 2px;
}
.ant-select-tree-checkbox-inner {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  border-collapse: separate;
}
.ant-select-tree-checkbox-inner::after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
}
.ant-select-tree-checkbox-checked .ant-select-tree-checkbox-inner::after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
}
.ant-select-tree-checkbox-checked .ant-select-tree-checkbox-inner {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.ant-select-tree-checkbox-disabled.ant-select-tree-checkbox-checked .ant-select-tree-checkbox-inner::after {
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-select-tree-checkbox-disabled .ant-select-tree-checkbox-inner {
  background-color: #f5f5f5;
  border-color: #d9d9d9 !important;
}
.ant-select-tree-checkbox-disabled .ant-select-tree-checkbox-inner::after {
  border-color: #f5f5f5;
  border-collapse: separate;
}
.ant-select-tree-checkbox-disabled + span {
  color: rgba(0, 0, 0, 0.25);
}
.ant-select-tree-checkbox-wrapper {
  color: #666;
}
.ant-select-tree-checkbox-group {
  color: #666;
}
.ant-select-tree-checkbox-indeterminate .ant-select-tree-checkbox-inner {
  background-color: #fff;
  border-color: #d9d9d9;
}
.ant-select-tree-checkbox-indeterminate .ant-select-tree-checkbox-inner::after {
  background-color: @maycur-color;
  border: 0;
}
.ant-select-tree-checkbox-indeterminate.ant-select-tree-checkbox-disabled .ant-select-tree-checkbox-inner::after {
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-select-tree {
  color: #666;
}
.ant-select-tree li .ant-select-tree-node-content-wrapper {
  color: #666;
  border-radius: 2px;
}
.ant-select-tree li .ant-select-tree-node-content-wrapper:hover {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-select-tree li .ant-select-tree-node-content-wrapper.ant-select-tree-node-selected {
  background-color: color(~`colorPalette("@{maycur-color}", 2)`);
}
.ant-select-tree li span.ant-select-tree-switcher,
.ant-select-tree li span.ant-select-tree-iconEle {
  border: 0 none;
}
.ant-select-tree li span.ant-select-icon_loading .ant-select-switcher-loading-icon {
  color: @maycur-color;
}
.ant-select-tree li span.ant-select-tree-switcher.ant-select-tree-switcher_open .ant-select-switcher-loading-icon,
.ant-select-tree li span.ant-select-tree-switcher.ant-select-tree-switcher_close .ant-select-switcher-loading-icon {
  color: @maycur-color;
}
li.ant-select-tree-treenode-disabled > span:not(.ant-select-tree-switcher),
li.ant-select-tree-treenode-disabled > .ant-select-tree-node-content-wrapper,
li.ant-select-tree-treenode-disabled > .ant-select-tree-node-content-wrapper span {
  color: rgba(0, 0, 0, 0.25);
}
.ant-select-tree-dropdown {
  color: #666;
}
.ant-select-tree-dropdown .ant-select-dropdown-search {
  background: #fff;
}
.ant-select-tree-dropdown .ant-select-dropdown-search .ant-select-search__field {
  border: 1px solid #d9d9d9;
}
.ant-select-tree-dropdown .ant-select-not-found {
  color: rgba(0, 0, 0, 0.25);
}
.ant-tree.ant-tree-directory > li span.ant-tree-node-content-wrapper,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li span.ant-tree-node-content-wrapper {
  border-radius: 0;
}
.ant-tree.ant-tree-directory > li span.ant-tree-node-content-wrapper:hover::before,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li span.ant-tree-node-content-wrapper:hover::before {
  background: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-tree.ant-tree-directory > li span.ant-tree-node-content-wrapper.ant-tree-node-selected,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li span.ant-tree-node-content-wrapper.ant-tree-node-selected {
  color: #fff;
}
.ant-tree.ant-tree-directory > li.ant-tree-treenode-selected > span.ant-tree-switcher,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li.ant-tree-treenode-selected > span.ant-tree-switcher {
  color: #fff;
}
.ant-tree.ant-tree-directory > li.ant-tree-treenode-selected > span.ant-tree-checkbox .ant-tree-checkbox-inner,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li.ant-tree-treenode-selected > span.ant-tree-checkbox .ant-tree-checkbox-inner {
  border-color: @maycur-color;
}
.ant-tree.ant-tree-directory > li.ant-tree-treenode-selected > span.ant-tree-checkbox.ant-tree-checkbox-checked::after,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li.ant-tree-treenode-selected > span.ant-tree-checkbox.ant-tree-checkbox-checked::after {
  border-color: #fff;
}
.ant-tree.ant-tree-directory > li.ant-tree-treenode-selected > span.ant-tree-checkbox.ant-tree-checkbox-checked .ant-tree-checkbox-inner,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li.ant-tree-treenode-selected > span.ant-tree-checkbox.ant-tree-checkbox-checked .ant-tree-checkbox-inner {
  background: #fff;
}
.ant-tree.ant-tree-directory > li.ant-tree-treenode-selected > span.ant-tree-checkbox.ant-tree-checkbox-checked .ant-tree-checkbox-inner::after,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li.ant-tree-treenode-selected > span.ant-tree-checkbox.ant-tree-checkbox-checked .ant-tree-checkbox-inner::after {
  border-color: @maycur-color;
}
.ant-tree.ant-tree-directory > li.ant-tree-treenode-selected > span.ant-tree-node-content-wrapper::before,
.ant-tree.ant-tree-directory .ant-tree-child-tree > li.ant-tree-treenode-selected > span.ant-tree-node-content-wrapper::before {
  background: @maycur-color;
}
.ant-tree-checkbox {
  color: #666;
}
.ant-tree-checkbox-wrapper:hover .ant-tree-checkbox-inner,
.ant-tree-checkbox:hover .ant-tree-checkbox-inner,
.ant-tree-checkbox-input:focus + .ant-tree-checkbox-inner {
  border-color: @maycur-color;
}
.ant-tree-checkbox-checked::after {
  border: 1px solid @maycur-color;
  border-radius: 2px;
}
.ant-tree-checkbox-inner {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  border-collapse: separate;
}
.ant-tree-checkbox-inner::after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
}
.ant-tree-checkbox-checked .ant-tree-checkbox-inner::after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
}
.ant-tree-checkbox-checked .ant-tree-checkbox-inner {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.ant-tree-checkbox-disabled.ant-tree-checkbox-checked .ant-tree-checkbox-inner::after {
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-tree-checkbox-disabled .ant-tree-checkbox-inner {
  background-color: #f5f5f5;
  border-color: #d9d9d9 !important;
}
.ant-tree-checkbox-disabled .ant-tree-checkbox-inner::after {
  border-color: #f5f5f5;
  border-collapse: separate;
}
.ant-tree-checkbox-disabled + span {
  color: rgba(0, 0, 0, 0.25);
}
.ant-tree-checkbox-wrapper {
  color: #666;
}
.ant-tree-checkbox-group {
  color: #666;
}
.ant-tree-checkbox-indeterminate .ant-tree-checkbox-inner {
  background-color: #fff;
  border-color: #d9d9d9;
}
.ant-tree-checkbox-indeterminate .ant-tree-checkbox-inner::after {
  background-color: @maycur-color;
  border: 0;
}
.ant-tree-checkbox-indeterminate.ant-tree-checkbox-disabled .ant-tree-checkbox-inner::after {
  border-color: rgba(0, 0, 0, 0.25);
}
.ant-tree {
  color: #666;
}
.ant-tree li span[draggable],
.ant-tree li span[draggable='true'] {
  border-top: 2px transparent solid;
  border-bottom: 2px transparent solid;
}
.ant-tree li.drag-over > span[draggable] {
  color: white;
  background-color: @maycur-color;
}
.ant-tree li.drag-over-gap-top > span[draggable] {
  border-top-color: @maycur-color;
}
.ant-tree li.drag-over-gap-bottom > span[draggable] {
  border-bottom-color: @maycur-color;
}
.ant-tree li.filter-node > span {
  color: #f5222d !important;
}
.ant-tree li.ant-tree-treenode-loading span.ant-tree-switcher.ant-tree-switcher_open .ant-tree-switcher-loading-icon,
.ant-tree li.ant-tree-treenode-loading span.ant-tree-switcher.ant-tree-switcher_close .ant-tree-switcher-loading-icon {
  color: @maycur-color;
}
.ant-tree li .ant-tree-node-content-wrapper {
  color: #666;
  border-radius: 2px;
}
.ant-tree li .ant-tree-node-content-wrapper:hover {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-tree li .ant-tree-node-content-wrapper.ant-tree-node-selected {
  background-color: color(~`colorPalette("@{maycur-color}", 2)`);
}
.ant-tree li span.ant-tree-switcher,
.ant-tree li span.ant-tree-iconEle {
  border: 0 none;
}
li.ant-tree-treenode-disabled > span:not(.ant-tree-switcher),
li.ant-tree-treenode-disabled > .ant-tree-node-content-wrapper,
li.ant-tree-treenode-disabled > .ant-tree-node-content-wrapper span {
  color: rgba(0, 0, 0, 0.25);
}
.ant-tree.ant-tree-show-line li span.ant-tree-switcher {
  color: rgba(0, 0, 0, 0.45);
  background: #fff;
}
.ant-tree.ant-tree-show-line li:not(:last-child)::before {
  border-left: 1px solid #d9d9d9;
}
.ant-typography {
  color: #666;
}
.ant-typography-secondary {
  color: rgba(0, 0, 0, 0.45);
}
.ant-typography-warning {
  color: #d48806;
}
.ant-typography-danger {
  color: #cf1322;
}
.ant-typography-disabled {
  color: rgba(0, 0, 0, 0.25);
}
h1.ant-typography,
.ant-typography h1 {
  color: rgba(0, 0, 0, 0.85);
}
h2.ant-typography,
.ant-typography h2 {
  color: rgba(0, 0, 0, 0.85);
}
h3.ant-typography,
.ant-typography h3 {
  color: rgba(0, 0, 0, 0.85);
}
h4.ant-typography,
.ant-typography h4 {
  color: rgba(0, 0, 0, 0.85);
}
.ant-typography a {
  color: @maycur-color;
}
.ant-typography a:focus,
.ant-typography a:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-typography a:active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-typography a[disabled] {
  color: rgba(0, 0, 0, 0.25);
}
.ant-typography code {
  border: 1px solid rgba(0, 0, 0, 0.06);
  border-radius: 3px;
}
.ant-typography mark {
  background-color: #ffe58f;
}
.ant-typography-expand,
.ant-typography-edit,
.ant-typography-copy {
  color: @maycur-color;
}
.ant-typography-expand:focus,
.ant-typography-edit:focus,
.ant-typography-copy:focus,
.ant-typography-expand:hover,
.ant-typography-edit:hover,
.ant-typography-copy:hover {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-typography-expand:active,
.ant-typography-edit:active,
.ant-typography-copy:active {
  color: color(~`colorPalette("@{maycur-color}", 7)`);
}
.ant-typography-copy-success,
.ant-typography-copy-success:hover,
.ant-typography-copy-success:focus {
  color: #00b600;
}
.ant-typography-edit-content-confirm {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload {
  color: #666;
}
.ant-upload.ant-upload-select-picture-card {
  background-color: #fafafa;
  border: 1px dashed #d9d9d9;
  border-radius: 0;
}
.ant-upload.ant-upload-select-picture-card:hover {
  border-color: @maycur-color;
}
.ant-upload.ant-upload-drag {
  background: #fafafa;
  border: 1px dashed #d9d9d9;
  border-radius: 0;
}
.ant-upload.ant-upload-drag.ant-upload-drag-hover:not(.ant-upload-disabled) {
  border: 2px dashed color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-upload.ant-upload-drag:not(.ant-upload-disabled):hover {
  border-color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-upload.ant-upload-drag p.ant-upload-drag-icon .anticon {
  color: color(~`colorPalette("@{maycur-color}", 5)`);
}
.ant-upload.ant-upload-drag p.ant-upload-text {
  color: rgba(0, 0, 0, 0.85);
}
.ant-upload.ant-upload-drag p.ant-upload-hint {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload.ant-upload-drag .anticon-plus {
  color: rgba(0, 0, 0, 0.25);
}
.ant-upload.ant-upload-drag .anticon-plus:hover {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload.ant-upload-drag:hover .anticon-plus {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload-list {
  color: #666;
}
.ant-upload-list-item-info .anticon-loading,
.ant-upload-list-item-info .anticon-paper-clip {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload-list-item .anticon-close {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload-list-item .anticon-close:hover {
  color: #666;
}
.ant-upload-list-item:hover .ant-upload-list-item-info {
  background-color: color(~`colorPalette("@{maycur-color}", 1)`);
}
.ant-upload-list-item-error,
.ant-upload-list-item-error .anticon-paper-clip,
.ant-upload-list-item-error .ant-upload-list-item-name {
  color: #f5222d;
}
.ant-upload-list-item-error .anticon-close {
  color: #f5222d !important;
}
.ant-upload-list-picture .ant-upload-list-item,
.ant-upload-list-picture-card .ant-upload-list-item {
  border: 1px solid #d9d9d9;
  border-radius: 0;
}
.ant-upload-list-picture .ant-upload-list-item-error,
.ant-upload-list-picture-card .ant-upload-list-item-error {
  border-color: #f5222d;
}
.ant-upload-list-picture .ant-upload-list-item-uploading,
.ant-upload-list-picture-card .ant-upload-list-item-uploading {
  border-style: dashed;
}
.ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-eye-o,
.ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-delete {
  color: rgba(255, 255, 255, 0.85);
}
.ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-eye-o:hover,
.ant-upload-list-picture-card .ant-upload-list-item-actions .anticon-delete:hover {
  color: #fff;
}
.ant-upload-list-picture-card .ant-upload-list-item-uploading.ant-upload-list-item {
  background-color: #fafafa;
}
.ant-upload-list-picture-card .ant-upload-list-item-uploading-text {
  color: rgba(0, 0, 0, 0.45);
}
.ant-upload-list .ant-upload-success-icon {
  color: #00b600;
}
@keyframes uploadAnimateIn {
}
@keyframes uploadAnimateOut {
}
@keyframes uploadAnimateInlineIn {
}
@keyframes uploadAnimateInlineOut {
}
.mkbs-adapt-text_tooltip .ant-tooltip-inner {
  background-color: #fff;
  color: #191f25;
}
.mkbs-adapt-text_tooltip .ant-tooltip-arrow {
  border-top-color: #fff !important;
}
.mkbs-item-wrapper:hover {
  color: @maycur-color;
}
.mkbs-authorize-tips .ant-popover-inner-content {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-authorize-tips .ant-popover-arrow {
  border-top-color: @maycur-color !important;
  border-left-color: @maycur-color !important;
}
.mkbs-avatar-img {
  border-radius: 50%;
}
.mkbs-avatar {
  border-radius: 50%;
  background-color: #efefef;
  color: #fff;
}
.mkbs-avatar.c0 {
  color: @maycur-color;
}
.mkbs-avatar.c1 {
  color: #952fad;
}
.mkbs-avatar.c2 {
  color: #cd4300;
}
.mkbs-avatar.c3 {
  color: #ff5401;
}
.mkbs-avatar.c4 {
  color: #03a9f4;
}
.mkbs-avatar.c5 {
  color: #167f2a;
}
.mkbs-avatar.c6 {
  color: #02638f;
}
.mkbs-avatar.c7 {
  color: #1eaa39;
}
.mkbs-avatar.c8 {
  color: #ff9800;
}
.mkbs-avatar.c9 {
  color: #995b00;
}
.mkbs-avatar.c10 {
  color: #f7b52c;
}
.mkbs-avatar.c11 {
  color: #795548;
}
.mkbs-avatar.c12 {
  color: #efbc23;
}
.mkbs-avatar.c13 {
  color: #00b600;
}
.mkbs-avatar.c14 {
  color: #00bcd4;
}
.mkbs-calendar-china-header .ant-select-selection {
  border: none;
}
.mkbs-calendar-china-body .month-wrapper .month-label {
  color: #333;
  border-bottom: 1px solid #eee;
}
.mkbs-calendar-china-month_date-day {
  border: 1px solid transparent;
}
.mkbs-calendar-china-month_date-day.holiday {
  background-color: #FFF8F0;
}
.mkbs-calendar-china-month_date-day:hover {
  border-color: @maycur-color;
}
.mkbs-calendar-china-month_date-day .lunar-cell.festival {
  color: #FE7A23;
}
.mkbs-calendar-china-month_date-day .day-marker {
  background-color: #FF9A4E;
  color: #fff;
}
.mkbs-calendar-china-month_date-day .day-marker.work {
  background-color: #ddd;
}
.mkbs-calendar-china-month_date-day.mkbs-calendar-china-month_date-day_selected {
  background-color: @maycur-color;
}
.mkbs-calendar-china-month_date-day.mkbs-calendar-china-month_date-day_selected .lunar-cell,
.mkbs-calendar-china-month_date-day.mkbs-calendar-china-month_date-day_selected .solar-cell {
  color: #fff;
}
@media (max-width: 767px) {
}
.mkbs-mileage .mkbs-mileage-point.start .info .label .tag {
  background-color: @maycur-color;
}
.mkbs-mileage .mkbs-mileage-point.recorded .label {
  color: #191f25;
}
.mkbs-mileage .mkbs-mileage-point.end .idc::after {
  background-color: #f18c1c;
}
.mkbs-mileage .mkbs-mileage-point.end .info .label .tag {
  background-color: #f18c1c;
}
.mkbs-mileage .mkbs-mileage-point .close-icon {
  border-radius: 12px;
  background: #f7f7f7;
  color: #ff2825;
}
.mkbs-mileage .mkbs-mileage-point .idc:before {
  background-image: linear-gradient(to bottom, #e1e1e1 0%, #e1e1e1 50%, transparent 50%);
}
.mkbs-mileage .mkbs-mileage-point .idc:after {
  border-radius: 100%;
  background-color: @maycur-color;
}
.mkbs-mileage .mkbs-mileage-point .info .label {
  color: #333;
}
.mkbs-mileage .mkbs-mileage-point .info .label .tag {
  border-radius: 3px;
  color: #fff;
  background-color: #ccc;
}
.mkbs-mileage .mkbs-mileage-point .info .label .time {
  color: #757575;
}
.mkbs-mileage .mkbs-mileage-point .info .location {
  color: #555;
}
.mkbs-mileage .mkbs-mileage-point .info .location .title {
  color: #191f25;
}
.mkbs-mileage .mkbs-mileage-point .info .adjust {
  color: @maycur-color;
}
.mkbs-mileage .mkbs-mileage-point .info .adjust .weak-color {
  color: #999;
}
.mkbs-mileage .mkbs-mileage-track-box {
  background-color: #12bed4;
  color: white;
  border-radius: 11px;
}
.mkbs-mileage .mkbs-mileage-track-box.pause {
  background-color: #999;
}
@keyframes breath {
}
.mkbs-mileage .mkbs-mileage-btn-box .tick-btn {
  border-radius: 100%;
  background: linear-gradient(to top, @maycur-color 0%, #62b9ef 100%);
  box-shadow: 1px 3px 20px rgba(17, 153, 240, 0.52);
  color: #fff;
}
.mkbs-mileage .mkbs-mileage-btn-box .mkbs-mileage-btn-box-right .circle-btn {
  border-radius: 20px;
  box-shadow: 0px 2px 4px 0px rgba(200, 200, 200, 0.5);
}
.ngmk-modal-content .modal-bottom.buttons {
  border-top: 1px solid #eee;
}
.ngmk-modal-content .modal-bottom.buttons button:nth-child(2) {
  border-left: 1px solid #eee;
}
.mkbs-mileage-fee-generate .mkbs-mileage-img-box .content {
  color: #333;
}
.mkbs-mileage-fee-generate .mkbs-mileage-content {
  background-color: #f6f9fe;
}
.mkbs-mileage-fee-generate .mkbs-mileage-content .content-info .half {
  color: #333;
}
.mkbs-mileage-fee-generate .mkbs-mileage-content .content-info .gray-text {
  color: #757575;
}
.mkbs-mileage-fee-generate .mkbs-mileage-point {
  color: #333;
}
.mkbs-ng-form-item:after {
  border-bottom: 1px solid #ddd;
}
.mkbs-ng-form-item.readonly:after {
  border-bottom-style: dashed;
}
.mkbs-ng-button {
  border: none;
  color: @maycur-color;
}
.mkbs-ng-button.parimary {
  border-radius: 3px;
  color: #fff;
  background-color: @maycur-color;
}
.mkbs-ng-button.outline {
  border: 1px @maycur-color solid;
  border-radius: 3px;
}
.mkbs-ng-button.black {
  color: #333;
}
.mkbs-ng-textarea {
  border: 1px solid #e1e1e1;
  border-radius: 3px;
}
.mkbs-ng-input {
  border: none;
}
.mkbs-toast .toast_box {
  border-radius: 0.1rem;
  color: #fff;
}
.carousel-container .fm {
  color: @maycur-color;
}
.carousel-container .item-tag {
  color: @maycur-color;
  border-radius: 4px;
  border: 1px solid @maycur-color;
}
.carousel-container .item-title {
  color: #333;
}
.carousel-container .item-title.item-empty {
  color: #BCBCBC;
}
.carousel-container .item-right .fm {
  color: #CED4DB;
}
.carousel-container .item-dot {
  background-color: #FF4747;
  border-radius: 50%;
}
.carousel-container .item-date {
  color: #BCBCBC;
}
.mkbs-mk-search {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
}
.mkbs-mk-search-display-value {
  border-bottom: 1px solid #eee;
}
.mkbs-mk-search-search {
  background-color: #fff;
  border-bottom: 1px solid #eee;
}
.mkbs-mk-search-search input {
  background-color: #f7f7f7;
  border: none;
}
.mkbs-mk-search-city .sub-title {
  color: #959595;
}
.mkbs-mk-search-city .hot-city-panel .hot-city-list .ant-btn {
  border-radius: 2px;
  color: #555;
  border-color: #eee;
}
.mkbs-mk-search-city .nav-panel {
  border-bottom: 1px solid #eee;
}
.mkbs-mk-search-city .nav-panel .crumb .crumb-item {
  color: @maycur-color;
}
.mkbs-mk-search-city .nav-panel .crumb .crumb-item:after {
  color: #e1e1e1;
}
.mkbs-mk-search-city .nav-panel .crumb .crumb-item:last-child {
  color: #757575;
}
.mkbs-mk-search-city .city-list-wrapper .city-item {
  border-bottom: 1px solid #eee;
}
.mkbs-config-wrap.preview-mode .ct-wrap {
  border: none;
}
.mkbs-config-wrap .ct-wrap {
  border-right: 1px solid #e8e8e8;
}
.mkbs-config-wrap .tree-box {
  color: #505050;
}
.mkbs-config-wrap .icon-down {
  border: 4px solid transparent;
  border-left-color: #b0b0b0;
}
.mkbs-config-wrap .node-wrap {
  border-radius: 2px;
}
.mkbs-config-wrap .node-wrap:hover {
  background: #f9f9f9;
}
.mkbs-config-wrap .node-wrap .fm {
  color: @maycur-color;
}
.mkbs-config-wrap .node-wrap .fm-angle-right {
  color: #777;
}
.mkbs-config-wrap .node-wrap .fm-info-o {
  color: #f11212;
}
.mkbs-config-wrap .node-wrap .fm-cross {
  color: red;
}
.mkbs-config-wrap .child-wrap .num {
  color: @maycur-color;
}
.mkbs-config-wrap .selected {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`) !important;
}
.mkbs-config-wrap .ope-btn-wrap {
  border-bottom: 1px solid #e8e8e8;
}
.mkbs-config-wrap .ope-btn-wrap a {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-config-wrap .ope-btn-wrap a:hover {
  background-color: #eee;
}
.mkbs-config-wrap .ope-btn-wrap .disabled:hover {
  background-color: #fff;
}
.mkbs-config-wrap .label-obj {
  color: #999;
}
.mkbs-config-wrap .not-complete {
  color: #bcbcbc;
}
.mkbs-config-wrap .expanded {
  color: @maycur-color !important;
}
.mkbs-config-wrap .main-name {
  color: #000;
}
.mkbs-config-wrap .path-name {
  color: #999;
}
.mkbs-config-wrap .expense-type-picker label,
.mkbs-config-wrap .option-picker label {
  color: #999;
}
.flag {
  background-color: #ddd;
}
.mkbs-currency-selector {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
}
.mkbs-currency-selector-label {
  background: #f7f7f7;
}
.mkbs-currency-selector-item + .mkbs-currency-selector-item {
  border-top: 1px solid #eee;
}
.mkbs-currency-selector-loading {
  border-radius: 100%;
  border: 4px solid @maycur-color;
  border-top-color: transparent;
}
.mkbs-input-range-wraper {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 2px;
}
.mkbs-input-range-wraper .ant-input-group.ant-input-group-compact > * {
  border: 0;
}
.mkbs-department-picker-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.mkbs-department-picker-filter-dropdown .footer .help {
  color: #999;
}
.mkbs-department-picker-filter-dropdown .footer .help p {
  color: #999;
}
.mkbs-dropdown-wraper .maycur-select .maycur-select-selector {
  border-radius: 0px;
}
.option-select .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.option-select .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.option-select .content .left .search-box .ant-input {
  background-color: #f7f7f7;
}
.option-select .content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.option-select .content .right .status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.option-select .content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.option-select .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.option-select .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.option-select .content .right .ant-alert .ant-list {
  border-top: none;
}
.option-select .content .item-name {
  color: #191f25;
}
.option-select .content .item-name .fm {
  color: #999;
}
.option-select .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.option-select .content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.option-select .content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.option-select .content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.option-select .content .strong {
  color: @maycur-color;
}
.option-select .content .ant-input-search .ant-input {
  border: 0;
}
.option-select .content .ant-input-search .ant-input:hover,
.option-select .content .ant-input-search .ant-input:focus {
  border: 0;
}
.option-select .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.option-select .content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.option-select .content .ant-list-item {
  border-bottom: 0;
}
.option-select .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-select .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.option-select .content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.option-select .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.option-select .content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-select .footer .help {
  color: #999;
}
.option-select .ant-modal-footer {
  border-top: none;
}
.option-list .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.option-list .fm-check.selected {
  color: #fff;
}
.option-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-list .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.option-list .option-item-name {
  color: #191f25;
}
.option-list .option-item-name .fm {
  color: #999;
}
.option-select .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.option-select .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.option-select .content .left .search-box .ant-input {
  background-color: #f7f7f7;
}
.option-select .content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.option-select .content .right .status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.option-select .content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.option-select .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.option-select .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.option-select .content .right .ant-alert .ant-list {
  border-top: none;
}
.option-select .content .item-name {
  color: #191f25;
}
.option-select .content .item-name .fm {
  color: #999;
}
.option-select .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.option-select .content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.option-select .content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.option-select .content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.option-select .content .strong {
  color: @maycur-color;
}
.option-select .content .ant-input-search .ant-input {
  border: 0;
}
.option-select .content .ant-input-search .ant-input:hover,
.option-select .content .ant-input-search .ant-input:focus {
  border: 0;
}
.option-select .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.option-select .content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.option-select .content .ant-list-item {
  border-bottom: 0;
}
.option-select .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-select .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.option-select .content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.option-select .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.option-select .content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-select .footer .help {
  color: #999;
}
.option-select .ant-modal-footer {
  border-top: none;
}
.option-list .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.option-list .fm-check.selected {
  color: #fff;
}
.option-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-list .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.option-list .option-item-name {
  color: #191f25;
}
.option-list .option-item-name .fm {
  color: #999;
}
.department-modal-wrapper .mkbs-department-picker-filter-dropdown {
  border: none;
}
.department-picker-wrapper {
  background-color: #fff;
}
.department-picker-wrapper .department-empty {
  color: #aaa;
}
.budgetment-filter-container {
  border: 1px solid #d9d9d9;
  background: #fff;
}
.budgetment-filter-container.disabled {
  color: #999;
  border-bottom: 1px dashed #eee;
}
.budgetment-filter-container.disabled:hover {
  border-bottom: 1px solid #eee;
}
.budgetment-filter-container .empty {
  color: #bbb;
}
.mkbs-range-calendar .ant-calendar-footer-extra .tabs .tab:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-option-container {
  border: 1px solid #d9d9d9;
  background-color: #fff;
}
.mkbs-option-container .empty {
  color: #bbb;
}
.mkbs-filter-option-container {
  border: 1px solid #d9d9d9;
  background-color: #fff;
}
.mkbs-filter-option-container .filter-option_item {
  border: 1px solid #d9d9d9;
}
.mkbs-filter-option-container .filter-option_item-more {
  border: none;
}
.mkbs-filter-option-container .empty {
  color: #bbb;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item {
  border: none;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item .defalut {
  color: @maycur-color;
  border: 1px solid @maycur-color;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item-actions {
  color: @maycur-color;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item-actions .delete {
  color: red;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-filter-setting-list-wrapper .add-btn {
  color: @maycur-color;
}
.mkbs-filter-setting-list-wrapper .add-btn:hover {
  border-color: @maycur-color;
}
.mkbs-filter-setting-form-wrapper.ant-form .select-comp {
  background: #000;
}
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .ant-input,
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .ant-select-selection,
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .department-picker-wrapper {
  border: 1px solid #d9d9d9;
}
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .ant-input-group.ant-input-group-compact > .ant-input:not(:first-child):not(:last-child) {
  border: none;
}
.mkbs-filter-setting-form-wrapper .line {
  background-color: #e1e1e1;
}
.mkbs-filter-setting-form-wrapper .filter-item-title .fm-trash {
  color: #bcbcbc;
}
.mkbs-filter-setting-form-wrapper .filter-item-title .fm-trash:hover {
  color: #777;
}
.mkbs-filter-setting-form-wrapper .filter-item-form {
  background-color: #f7f7f7;
}
.mkbs-filter-setting-form-wrapper .add-condition-btn {
  border: none;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb {
  color: @maycur-color;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb .fm {
  color: #bcbcbc;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb .fm:hover {
  color: @maycur-color;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb > span:last-child {
  color: #555;
}
.mkbs-mktable-filterbar .filter-label {
  color: @maycur-color;
}
.mkbs-mktable-filterbar .filter-label .filter-label-svg {
  color: @maycur-color;
}
.mkbs-mktable-filterbar .filter-content .maycur-tabs .maycur-tabs-nav .maycur-tabs-nav-wrap .maycur-tabs-nav-list .maycur-tabs-tab {
  background: #fff;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
}
.mkbs-mktable-filterbar .filter-content .maycur-tabs .maycur-tabs-nav .maycur-tabs-nav-wrap .maycur-tabs-nav-list .maycur-tabs-tab.maycur-tabs-tab-active {
  color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-mktable-filterbar .filter-data-state_num {
  color: @maycur-color;
}
.mkbs-mktable-filterbar-filter-wrapper .filter {
  border: 1px solid #e1e1e1;
  border-radius: 0px;
  color: #555;
}
.mkbs-mktable-filterbar-filter-wrapper .filter.active {
  border-color: @maycur-color;
  color: @maycur-color;
}
.mkbs-mktable-filterbar-filter-wrapper .filter-label {
  color: #999;
}
.mkbs-mktable-filterbar-filter-wrapper .filter-set-btn {
  color: @maycur-color;
}
.mkbs-mktable-filterbar .filter-arrow {
  color: @maycur-color;
}
.primary-radius {
  background-color: #1890ff;
  border-radius: 50%;
}
.mkbs-department-picker-list .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.mkbs-department-picker-list .item-content {
  color: #191f25;
}
.mkbs-department-picker-list .item-content .tag-danger {
  color: #FF2825;
  border: 1px solid #FF2825;
}
.mkbs-department-picker-list .item-content .fullname {
  color: #666;
}
.mkbs-department-picker-list .item-content .name-wrapper .name,
.mkbs-department-picker-list .item-content .name-wrapper .fullname {
  color: #bcbcbc;
}
.mkbs-department-picker-list .item-content .fm-employee,
.mkbs-department-picker-list .item-content .fm-cube {
  color: #999;
}
.mkbs-department-picker-list .item-root {
  color: @maycur-color;
}
.mkbs-department-picker-list .item-root .fm-cube {
  color: @maycur-color;
}
.mkbs-department-picker-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-department-picker-list .fm-check.selected {
  color: #fff;
  background-color: @maycur-color !important;
  border-color: @maycur-color !important;
}
.mkbs-department-picker-list .fm-radio {
  color: #e1e1e1;
}
.mkbs-department-picker-list .fm-radio.disable {
  color: gray;
}
.mkbs-department-picker-list .fm-radio.disable:before {
  background-color: #eee;
  border-radius: 50%;
}
.mkbs-department-picker-list .fm-circle-check-o {
  color: @maycur-color;
}
.mkbs-department-picker-list .ant-list .ant-list-item:hover {
  background-color: #f7f7f7;
}
.mkbs-department-picker-list .ant-list .ant-list-item.selected {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-department-picker-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color !important;
  border-color: @maycur-color !important;
}
.mkbs-department-picker-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-department-picker-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.mkbs-department-picker-select .title {
  color: rgba(0, 0, 0, 0.85);
}
.mkbs-department-picker-select .title .fm-question {
  color: @maycur-color;
}
.mkbs-department-picker-select .footer .help {
  color: #999;
}
.mkbs-department-picker-select .ant-modal-footer {
  border-top: none;
}
@media screen and (max-height: 850px) {
}
.mkbs-department-picker-transfer .transfer-content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.mkbs-department-picker-transfer .transfer-content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-department-picker-transfer .transfer-content .left .search-box .ant-input {
  background-color: #f7f7f7;
}
.mkbs-department-picker-transfer .transfer-content .left .search-box .ant-input-group-addon:first-child {
  border: none;
}
.mkbs-department-picker-transfer .transfer-content .left .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.mkbs-department-picker-transfer .transfer-content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.mkbs-department-picker-transfer .transfer-content .right .status-bar {
  border-bottom: 3px solid #e8e8e8;
  color: #555;
}
.mkbs-department-picker-transfer .transfer-content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.mkbs-department-picker-transfer .transfer-content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-department-picker-transfer .transfer-content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-department-picker-transfer .transfer-content .right .ant-alert + .ant-list {
  border-top: none;
}
.mkbs-department-picker-transfer .transfer-content .item-name {
  color: #191f25;
}
.mkbs-department-picker-transfer .transfer-content .item-name .fm {
  color: #999;
}
.mkbs-department-picker-transfer .transfer-content .strong {
  color: @maycur-color;
}
.mkbs-department-picker-transfer .transfer-content .ant-input-search .ant-input {
  border: 0;
}
.mkbs-department-picker-transfer .transfer-content .ant-input-search .ant-input:hover,
.mkbs-department-picker-transfer .transfer-content .ant-input-search .ant-input:focus {
  border: 0;
}
.mkbs-department-picker-transfer .transfer-content .ant-breadcrumb > span:last-child {
  color: #999;
}
.mkbs-department-picker-transfer .transfer-content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.mkbs-department-picker-transfer .transfer-content .ant-list-item {
  border-bottom: 0;
}
.mkbs-department-picker-transfer .transfer-content .ant-list-item .fm:not(.fm-check) {
  color: @maycur-color;
}
.mkbs-department-picker-transfer .transfer-content .ant-list-item .fm:not(.fm-check).fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-department-picker-transfer .transfer-content .ant-list-item .fm:not(.fm-check).fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.mkbs-department-picker-transfer .transfer-content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.mkbs-department-picker-transfer .transfer-content .fm-check .selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.mkbs-user-group-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-user-group-list .fm-check.selected {
  color: #fff;
}
.mkbs-user-group-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-user-group-list .ant-list .ant-list-item.disabled .fm-check {
  background-color: #eee;
}
.mkbs-user-group-list .item-name {
  color: #191f25;
}
.mkbs-user-group-list .item-name .fm {
  color: @maycur-color;
}
.mkbs-user-group-list .load-more-wrapper {
  color: @maycur-color;
}
.mkbs-user-group-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-user-group-list .fm-check.selected {
  color: #fff;
}
.mkbs-user-group-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-user-group-list .ant-list .ant-list-item.disabled .fm-check {
  background-color: #eee;
}
.mkbs-user-group-list .item-name {
  color: #191f25;
}
.mkbs-user-group-list .item-name .fm {
  color: @maycur-color;
}
.mkbs-user-group-list .load-more-wrapper {
  color: @maycur-color;
}
.mkbs-download-menus .fm {
  color: #fff;
}
.mkbs-download-list .download-header .download-header-text {
  color: #333;
}
.mkbs-download-list .download-header .more-list {
  color: @maycur-color;
}
.mkbs-download-list .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.mkbs-download-list .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-download-list .search-box .ant-input {
  background-color: #f7f7f7;
}
.mkbs-download-list .search-box .ant-input-group-addon:first-child {
  border: none;
}
.mkbs-download-list .download-list-empty .fm {
  color: #c0c3cc;
}
.mkbs-download-list .download-list-item {
  border-bottom: 1px solid #bcbcbc;
}
.mkbs-download-list .download-list-item .list-item-introduce .list-item-name {
  color: #333;
}
.mkbs-download-list .download-list-item .list-item-introduce .list-item-time {
  color: #999;
}
.mkbs-download-list .download-list-item .list-item-status .fm {
  color: #bcbcbc;
}
.mkbs-mk-search-circle {
  border-radius: 100%;
  background: #f7f7f7;
}
.mkbs-mk-search-text {
  color: #bcbcbc;
}
.mkbs-mk-search .fm {
  color: #c0c3cc;
}
.error-bar {
  border-radius: 0 0 0 3px;
  background-color: #fffcd7;
  color: #5a5715;
}
.error-bar .icon {
  color: #f7b52c;
}
.error-bar.danger {
  background-color: #fff4f4;
  color: #91200e;
}
.error-bar.danger .icon {
  color: #f53214;
}
.error-bar.info {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
  color: #3296FA;
}
.error-bar.info .icon {
  color: #3296FA;
}
.error-bar.success {
  background-color: #E0F5DC;
}
.error-bar.success .icon {
  color: #00B600;
}
.expensetype-icon-wrapper {
  border-radius: 50%;
}
.expense-type-list .opt-bar .select-all-btn {
  color: @maycur-color;
}
.expense-type-list .opt-bar .expand-all-btn {
  color: @maycur-color;
}
.expense-type-list .group-header .label {
  color: #191f25;
}
.expense-type-list .group-header .fm-check {
  background-color: #fff;
  border: 1px solid #eee;
  color: #fff;
  border-radius: 100%;
}
.expense-type-list .group-header .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.expense-type-list .group-header .fm-check.disabled {
  background-color: #eee;
  border-color: #eee;
}
.expense-type-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.expense-type-list .fm-check.selected {
  background-color: @maycur-color;
}
.expense-type-list .ant-list {
  border-top: 1px solid #eee;
}
.expense-type-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
}
.expense-type-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.expense-type-list .ant-list .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.expense-type-list .ant-collapse {
  border: none;
  border-radius: 0;
}
.expense-type-list .ant-collapse > .ant-collapse-item {
  border: none;
  border-radius: 0;
}
.expense-type-list .ant-collapse > .ant-collapse-item > .ant-collapse-header {
  color: #999;
  border-bottom: 1px solid #eee;
  background-color: #fdfdfd;
}
.expense-type-list .ant-collapse .ant-collapse-content {
  border: none;
}
.expense-type-list .item-name {
  color: #191f25;
}
.expense-type-list .item-name .fm {
  color: @maycur-color;
}
.expense-type-list .ant-list-item.disabled {
  background-color: #eee;
}
.expense-type-list .ant-list-item.disabled .fm-check {
  background: #e1e1e1;
}
.expense-type-select .content .left,
.expense-type-select .content .right {
  border-radius: 6px;
}
.expense-type-select .content .left {
  background-color: #f7f7f7;
}
.expense-type-select .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.expense-type-select .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.expense-type-select .content .left .search-box .ant-input {
  border-bottom: none;
}
.expense-type-select .content .right {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.expense-type-select .content .right .status-bar {
  color: #999;
}
.expense-type-select .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.expense-type-select .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.expense-type-select .content .right .ant-alert .ant-list {
  border-top: none;
}
.expense-type-select .content .right .ant-list {
  border-top: 1px solid #eee;
}
.expense-type-select .content .item-name {
  color: #191f25;
}
.expense-type-select .content .item-name .fm {
  color: @maycur-color;
}
.expense-type-select .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.expense-type-select .content .fm-check.selected {
  background-color: @maycur-color;
}
.expense-type-select .content .strong {
  color: @maycur-color;
}
.expense-type-select .content .ant-input-search .ant-input {
  background-color: #fff;
}
.expense-type-select .content .ant-input-search .ant-input:hover,
.expense-type-select .content .ant-input-search .ant-input:focus {
  background-color: #fff;
}
.expense-type-select .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.expense-type-select .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.expense-type-select .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.expense-type-select .content .ant-list-item .fm-trash {
  color: #999;
  border-radius: 3px;
}
.expense-type-select .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.expense-type-select .content .ant-list-item.selected .fm-check {
  background-color: #ccc;
}
.expense-type-select .ant-modal-footer {
  border-top: none;
}
.mkbs-check-filter {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.mkbs-check-filter .pin-item:hover {
  background-color: #fafafa;
}
.mkbs-check-filter .pin-footer {
  border-top: 1px solid #eee;
}
.mkbs-check-filter .pin-footer .footer-item {
  color: @maycur-color;
}
.mkbs-check-filter .pin-footer .weaker-item {
  color: #999;
}
.mkbs-tag-filter {
  background-color: #fff;
}
.mkbs-tag-filter .ant-select-dropdown {
  box-shadow: none;
}
.mkbs-tag-filter .pin-footer {
  border-top: 1px solid #eee;
}
.mkbs-tag-filter .pin-footer .footer-item {
  color: @maycur-color;
}
.mkbs-tag-filter .pin-footer .weaker-item {
  color: #999;
}
.mkbs-date-filter .rc-calendar {
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.mkbs-date-filter .rc-calendar-date {
  border-radius: 0px;
}
.mkbs-date-filter .rc-calendar-selected-day .rc-calendar-date {
  background: #1890ff;
  color: #fff;
  border: 1px solid transparent;
}
.mkbs-date-filter .rc-calendar-selected-date .rc-calendar-date {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-year-panel-year,
.mkbs-date-filter .rc-calendar-decade-panel-decade,
.mkbs-date-filter .rc-calendar-month-panel-month {
  border-radius: 0px;
}
.mkbs-date-filter .rc-calendar-year-panel-year:hover,
.mkbs-date-filter .rc-calendar-decade-panel-decade:hover,
.mkbs-date-filter .rc-calendar-month-panel-month:hover {
  background: #e6f7ff;
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-decade-panel-selected-cell .rc-calendar-decade-panel-decade {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-year-panel-selected-cell .rc-calendar-year-panel-year {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-month-panel-selected-cell .rc-calendar-month-panel-month {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-range .rc-calendar-in-range-cell {
  background: #e6f7ff;
  border-radius: 0;
}
.mkbs-date-filter .rc-calendar-today-btn,
.mkbs-date-filter .rc-calendar-ok-btn,
.mkbs-date-filter .rc-calendar-time-picker-btn {
  color: #1890ff;
}
.mkbs-date-filter .rc-calendar-month-panel-header > a:hover {
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-year-panel-header > a:hover {
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-year-select:hover,
.mkbs-date-filter .rc-calendar-month-select:hover,
.mkbs-date-filter .rc-calendar-day-select:hover {
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-today .rc-calendar-date {
  border: 1px solid @maycur-color;
}
.mkbs-date-filter .tabs .tab {
  background-color: #e6f7ff;
  border-radius: 2px;
  border: 1px solid #91d5ff;
  color: @maycur-color;
}
.mkbs-date-filter .tabs .tab:hover {
  color: @maycur-color;
}
.mkbs-department-picker-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.mkbs-department-picker-filter-dropdown .footer .help {
  color: #999;
}
.mkbs-department-picker-filter-dropdown .footer .help p {
  color: #999;
}
.mkbs-fuzz-filter {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.mkbs-fuzz-filter .search-list li:hover {
  background-color: #fafafa;
}
.mkbs-monthrange-filter .monthrange-filter-body .monthrange-filter-col .monthrange-filter-label {
  color: #14191f;
}
.mkbs-monthrange-filter .monthrange-filter-footer {
  border-top: 1px solid #eee;
}
.mkbs-monthrange-filter .monthrange-filter-footer .monthrange-filter-footer-reset {
  color: #999;
}
.mkbs-monthrange-filter .monthrange-filter-footer .monthrange-filter-footer-confirm {
  color: @maycur-color;
}
.mkbs-input-range-wraper {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 2px;
}
.mkbs-input-range-wraper .ant-input-group.ant-input-group-compact > * {
  border: 0;
}
.mkbs-stuff-selection-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.city-names .fm-huaban1 {
  color: #e1e1e1;
}
.mkbs-city-field-wrapper .anticon {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.mkbs-city-field-display-value.mkbs-city-field-cell {
  border: 1px solid #d9d9d9;
}
.mkbs-city-field-list-wrap .empty-refresh {
  color: #757575;
}
.mkbs-city-field-list-wrap .empty-refresh .mkbs-mk-loader {
  background: #fff;
}
.mkbs-city-field-list-wrap .empty-refresh .fm {
  color: @maycur-color;
}
.mkbs-city-field-list-item {
  border-bottom: 1px solid #eee;
}
.mkbs-city-field-list-item:hover {
  background: #f7f7f7;
}
.mkbs-city-field-list-item .fm-checking {
  color: @maycur-color;
}
.mkbs-city-field-list-empty-text {
  color: #bbb;
}
.mkbs-city-field-list-display-value-clone {
  border-bottom: 1px solid #eee;
}
.has-err .mkbs-city-field-display-value {
  border-color: #f00000;
}
.mkbs-city-field-display-value {
  background-color: #fff;
  border-bottom: 1px solid #d9d9d9;
}
.mkbs-city-field-display-value:hover {
  border-color: @maycur-color;
}
.mkbs-city-field-display-value .placeholder {
  color: #bbb;
}
.mkbs-city-field-display-value.readonly {
  border-bottom: 1px dashed #eee;
}
.mkbs-city-field-display-value.readonly:hover {
  border-bottom-color: #eee;
}
.mkbs-city-field .dropdown {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 4px;
}
.mkbs-city-field .dropdown .search {
  background-color: #fff;
}
.mkbs-city-field .dropdown .search input {
  background-color: #f7f7f7;
  border: none;
}
.mkbs-city-field .dropdown .search-pane .ant-list .ant-list-item-meta:hover {
  background-color: #e6f7ff;
}
.mkbs-city-field .dropdown .search-pane .ant-list .ant-list-item-meta-content {
  border-bottom: 1px solid #e1e1e1;
}
.mkbs-city-field .dropdown .search-pane .ant-list .ant-list-item-meta-content .ant-list-item-meta-title {
  color: #333;
}
.mkbs-city-field .dropdown .hot-city-pane,
.mkbs-city-field .dropdown .nav {
  background: #fff;
}
.mkbs-city-field .dropdown .hot-city-pane .sub-title {
  color: #959595;
}
.mkbs-city-field .dropdown .hot-city-pane .hot-city-list .ant-btn {
  border-radius: 2px;
  color: #555;
  border-color: #e1e1e1;
}
.mkbs-city-field .dropdown .nav .ant-radio-group .ant-radio-button-wrapper:first-child {
  border-radius: 2px 0 0 2px;
}
.mkbs-city-field .dropdown .nav .ant-radio-group .ant-radio-button-wrapper:last-child {
  border-radius: 0 2px 2px 0;
}
.mkbs-city-field .dropdown .nav .crumb .crumb-item {
  color: @maycur-color;
}
.mkbs-city-field .dropdown .nav .crumb .crumb-item:after {
  color: #e1e1e1;
}
.mkbs-city-field .dropdown .nav .crumb .crumb-item:last-child {
  color: #757575;
}
.mkbs-city-field .dropdown .ant-list-item {
  border: none;
}
.mkbs-city-field .dropdown .ant-list-item:hover {
  background-color: #e6f7ff;
}
.mkbs-city-field .dropdown .ant-list-item .ant-list-item-extra-wrap,
.mkbs-city-field .dropdown .ant-list-item .ant-list-item-no-flex {
  border-bottom: 1px solid #eee;
}
.has-error .city-picker .display-value {
  border-bottom-color: #f11212;
}
.fm-revised {
  color: #FF7100;
}
.mkbs-city-pair-field .anticon {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.mkbs-city-pair-field.city-pair.table-cell {
  border: 1px solid #e1e1e1;
}
.mkbs-city-pair-field.city-pair.table-cell:hover {
  border-color: @maycur-color;
}
.mkbs-city-pair-field.city-pair {
  border-bottom: 1px solid #d9d9d9;
  background-color: #fff;
}
.mkbs-city-pair-field.city-pair:hover {
  border-bottom-color: @maycur-color;
}
.mkbs-city-pair-field.city-pair.readonly {
  border-bottom: 1px dashed #dfdfdf;
}
.mkbs-city-pair-field_departure .city-picker-display-value,
.mkbs-city-pair-field_destination .city-picker-display-value {
  background-color: #fff;
  border: none;
}
.mkbs-city-pair-field .mkbs-city-field-display-value,
.mkbs-city-pair-field .mkbs-city-field-display-value-clone {
  border-bottom: none;
}
.has-error .mkbs-city-pair-field.city-pair,
.has-err .mkbs-city-pair-field.city-pair {
  border-bottom-color: #f11212;
}
.mkbs-currency-wrapper .select-arrow {
  color: @maycur-color;
  color: rgba(0, 0, 0, 0.25);
}
.mkbs-currency-wrapper:hover .select-arrow {
  color: @maycur-color;
}
.mkbs-date-field_table-cell .ant-input {
  border: 1px solid #e1e1e1;
}
.fm-revised {
  color: #FF7100;
}
.mkbs-date-range-field.table-cell .ant-input {
  border: 1px solid #d9d9d9;
}
.mkbs-desc-text-container {
  background-color: #F0FAFF;
}
.mkbs-desc-text-container > p {
  color: #333333;
}
.mkbs-desc-text-container .mkbs-desc-text-link {
  color: @maycur-color;
}
.mkbs-desc-text-container .mkbs-desc-text-link:visited {
  border-bottom: none;
}
.fm-revised {
  color: #FF7100;
}
.mock-input {
  border-bottom: 1px solid #dfdfdf;
}
.mkbs-entity .mkbs-entity-search {
  border-bottom: 1px solid #e1e1e1;
}
.mkbs-entity .mkbs-entity-search p {
  border-bottom: 1px solid #e1e1e1;
}
.mkbs-entity .list .fm-legal-entity {
  color: @maycur-color;
}
.mkbs-entity .list .selectSearchString {
  color: @maycur-color;
}
.mkbs-entity .mkbs-entity-option-list .fm-legal-entity {
  color: @maycur-color;
}
.mkbs-entity .mkbs-entity-option-list .selectSearchString {
  color: @maycur-color;
}
.mkbs-entity .mkbs-entity-option-list .mkbs-entity-empty-text {
  color: #999;
}
.mkbs-entity .mkbs-entity-latest .fm-legal-entity {
  color: @maycur-color;
}
.mkbs-entity .mkbs-entity-latest .selectSearchString {
  color: @maycur-color;
}
.mkbs-entity .ant-input-search {
  background-color: #fff;
}
.mkbs-entity .ant-input-search input {
  background-color: #f7f7f7;
  border: none;
}
.mkbs-money-wrapper .currency-dropdown .anticon {
  color: #999;
}
.ant-form-item .has-err .mkbs-money-wrapper .currency-dropdown {
  border-bottom: 1px solid #f11212;
}
.fm-revised {
  color: #FF7100;
}
.mkbs-option-field_display-value {
  border-bottom: 1px solid #d9d9d9;
}
.mkbs-option-field_display-value .fm-more-o {
  color: @maycur-color;
}
.mkbs-option-field_display-value.origin {
  border: 1px solid #d9d9d9;
}
.mkbs-option-field_display-value.origin:hover {
  border-color: @maycur-color;
}
.mkbs-option-field_display-value:hover {
  border-bottom-color: @maycur-color;
}
.mkbs-option-field_display-value:hover .ant-select-arrow-font {
  color: @maycur-color;
}
.mkbs-option-field_display-value .ant-select-arrow-font .up {
  color: @maycur-color;
}
.mkbs-option-field_display-value.readOnly {
  border-bottom: 1px dashed #d9d9d9;
  border-color: #d9d9d9 !important;
}
.mkbs-option-field_display-value.readOnly:hover .ant-select-arrow-font {
  color: #00000040 40;
}
.mkbs-option-field_display-value .placeholder {
  color: #bbb;
}
.mkbs-option-field_display-value .ant-select-arrow-font {
  color: #00000040 40;
}
.mkbs-option-field_display-value .ant-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.mkbs-option-field_display-value .ant-select-showStandingBook {
  color: @maycur-color;
}
.mkbs-option-field .crumbs {
  border-bottom: 1px solid #eee;
}
.mkbs-option-field .crumbs .crumb-item .crumb-name {
  color: @maycur-color;
}
.mkbs-option-field .crumbs .crumb-item .split {
  color: #888;
}
.mkbs-option-field .crumbs .crumb-item:last-child .crumb-name {
  color: #333;
}
.mkbs-option-field .dropdown {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 4px;
}
.mkbs-option-field .dropdown .mkbs-option-field_display-value-clone {
  border-bottom: 1px solid #d9d9d9;
}
.mkbs-option-field .dropdown .search {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}
.mkbs-option-field .dropdown .search input {
  background-color: #f7f7f7;
  border: none;
}
.mkbs-option-field .dropdown .ant-list .ant-list-item {
  border-bottom: none;
  color: #333;
}
.mkbs-option-field .dropdown .ant-list .ant-list-item:hover {
  background-color: #e6f7ff;
}
.mkbs-option-field .dropdown .ant-list .ant-list-item .item-name .fm-paper {
  color: @maycur-color;
}
.mkbs-option-field .dropdown .empty-text {
  color: #888;
}
.mkbs-option-field .dropdown .item:hover {
  background-color: #e6f7ff;
}
.mkbs-option-field .dropdown .item .fm {
  color: @maycur-color;
}
.mkbs-option-field .dropdown .item-code {
  color: #666;
}
.mkbs-option-field .dropdown .laster-content .ant-list-item {
  color: #333;
}
.has-error .mkbs-option-field .display-value {
  border-bottom-color: #f11212;
}
.mkbs-city-field .fm-question:hover {
  color: @maycur-color;
}
.mkbs-mk-select-field .ant-select-dropdown-menu-item-group-list {
  border-bottom: 1px solid #f1f1f1;
}
.mkbs-mk-select-field.origin .ant-select-selection:hover {
  border-color: @maycur-color;
}
.mkbs-mk-select-field .mk-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.split-space {
  background-color: #f7f7f7;
}
.mkbs-staff-field-select .mock-input {
  border-bottom: 1px solid #dfdfdf;
}
.mkbs-staff-field-select .select-down {
  color: rgba(0, 0, 0, 0.25);
}
.mkbs-staff-field-select:hover .select-down {
  color: @maycur-color;
}
.mkbs-staff-field-select .user-info {
  border-bottom: 1px solid #e1e1e1;
}
.mkbs-staff-field-select .user-info:hover {
  border-bottom-color: @maycur-color;
}
.mkbs-staff-field-select .user-info .disenable {
  border: 1px solid #FFAB00;
  border-radius: 8px;
  color: #FFAB00;
}
.mkbs-staff-field-select .user-info .placeholder {
  color: #bcbcbc;
}
.mkbs-staff-field-select .user-info.user-info-disabled {
  border-bottom: 1px dashed #e1e1e1;
}
.mkbs-staff-field-select .user-info .icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.mkbs-staff-field-select .user-info .fm-more-o {
  color: @maycur-color;
}
.mk-select-dropdown.staff-picker-dropdown .mk-select-dropdown-menu .mk-select-dropdown-menu-item .full-name {
  color: #a4a8ab;
}
.container .ant-select .ant-select-selection {
  border: 1px solid #d9d9d9;
}
.container .ant-input {
  border: 1px solid #d9d9d9;
}
.container .tag {
  background-color: #efbc23;
  color: #fff;
  border: none;
}
.mkbs-textarea-field .count .total-count {
  color: #ccc;
}
.mkbs-tombstone-line .tombstone-label {
  background: #eee;
}
.icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.icon-circle .fm-more-o {
  color: @maycur-color;
}
.highlight-text {
  color: @maycur-color;
}
.mkbs-editable-list-container .search-box {
  border-bottom: 1px solid #e8e8e8;
}
.mkbs-editable-list-container .search-box .ant-input {
  border-radius: 1px;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.mkbs-editable-list-container .wrapper {
  border: none;
}
.mkbs-editable-list-container .wrapper .list > div {
  border: 0;
}
.mkbs-editable-list-container .wrapper .list .header {
  border: none;
}
.mkbs-editable-list-container .wrapper .list .header > button {
  border: none;
}
.mkbs-editable-list-container .wrapper .list .header > button:hover {
  background-color: #f7f7f7;
}
.mkbs-editable-list-container .wrapper .list .fm-plus,
.mkbs-editable-list-container .wrapper .list .fm-copy,
.mkbs-editable-list-container .wrapper .list .fm-ordered-list {
  color: @maycur-color;
}
.mkbs-editable-list-container .wrapper .list .item {
  border: none;
}
.mkbs-editable-list-container .wrapper .list .item .item-icon {
  color: @maycur-color;
}
.mkbs-editable-list-container .wrapper .list .item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-editable-list-container .wrapper .list .selected {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-editable-list-container .item-operator .operator-btns:hover {
  background-color: #F7F7F7;
  border-radius: 1px;
}
.mkbs-editable-list-container .item-operator .operator-btns:hover .fm-trash {
  color: #f00000;
}
.mkbs-list-editor-container .right-block {
  border-left: 1px solid #eee;
  border-radius: 3px;
}
.mkbs-list-editor-container .right-block .edit-content-title {
  border-bottom: 1px solid #eee;
}
.mkbs-list-editor-container .right-block .operator-bottom-bar {
  border-top: 1px solid #eee;
}
.mkbs-list-editor-container .authz {
  color: #999;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-tabs .ant-tabs-bar {
  border-bottom: 3px solid #e8e8e8;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .fm-check {
  background-color: #fff;
  border: 1px solid #C8C8C8;
  color: #fff;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .fm-check.multiply {
  border-radius: 50%;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .fm-check.selected {
  border: 1px solid @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .checkall-box .checkall-text {
  color: @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .checkall-box.selected .fm-check {
  background-color: @maycur-color;
  border: 1px solid @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .ant-list-item {
  border-bottom: none;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .ant-list-item .item-content .item-name .fm {
  color: @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .ant-list-item.selected {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border: 1px solid @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .ant-list .ant-list-item.disabled .fm-check {
  background-color: #e1e1e1;
  color: #e1e1e1;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .search-box .ant-input {
  background-color: #f7f7f7;
  border-width: 0;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .search-box .ant-input-group-addon:first-child {
  border: none;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .search-box .fm-cross {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.mkbs-picker-selection-modal-body .selection-content .content-left .search-box .fm-cross:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .status-bar {
  border-bottom: 3px solid #e8e8e8;
  color: #555;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .status-bar .bar-label .bar-number {
  color: @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .ant-alert + .ant-list {
  border-top: none;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .item-name {
  color: #191f25;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .right-item:hover {
  background: #F7F7F7;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .right-item .fm:not(.fm-check) {
  color: @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .right-item .fm:not(.fm-check).fm-organization {
  color: @maycur-color;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .right-item .fm:not(.fm-check).fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .right-item .fm:not(.fm-check).fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.mkbs-picker-selection-modal-body .selection-content .content-right .ant-list-item {
  border-bottom: 0;
}
.mkbs-stuff-selection-modal-body .selection-box {
  border-radius: 5px;
}
.mkbs-stuff-selection-modal-body .selection-box .selection-box-title {
  color: #555555;
  border-bottom: 3px solid #ebebeb;
}
.mkbs-stuff-selection-modal-body .selection-box .selection-box-body .ant-input-affix-wrapper-grey input {
  background-color: #f7f7f7;
}
.mkbs-stuff-selection-modal-body .selection-box .selection-box-body .selection-content .loader-color {
  background-color: #ffffff;
}
.mkbs-stuff-selection-modal-body .selection-box .selection-box-body .load-more-wrapper .load-more-btn {
  color: @maycur-color;
}
.mkbs-stuff-selection-modal-body .selection-box .ant-tabs-bar {
  border-bottom: 3px solid #ebebeb;
}
.mkbs-stuff-selection-modal-body .checkall-box .checkall-text {
  color: @maycur-color;
}
.mkbs-stuff-selection-modal-body .no-data {
  color: #bcbcbc;
}
.mkbs-stuff-selection-modal-body .basket-box {
  border-bottom: 3px solid #ebebeb;
}
.mkbs-stuff-selection-modal-body .basket-box .basket-clear {
  color: @maycur-color;
}
.mkbs-stuff-selection-modal-body .basket-box .number {
  color: @maycur-color;
}
.mkbs-stuff-selection-modal-body .footer-box {
  border-top: 1px solid #e1e1e1;
}
.mkbs-stuff-selection-modal-body .right-item .tag-item,
.mkbs-stuff-selection-modal-body .left-item .tag-item {
  background: #e6f7ff;
  border-color: #e6f7ff;
  color: @maycur-color;
}
.mkbs-stuff-selection-modal-body .right-item .fm-paper,
.mkbs-stuff-selection-modal-body .left-item .fm-paper {
  color: @maycur-color;
}
.mkbs-stuff-selection-modal-body .right-item .delete-btn:hover,
.mkbs-stuff-selection-modal-body .left-item .delete-btn:hover {
  color: #e23376;
}
.mkbs-stuff-selection-modal-body .right-item:hover,
.mkbs-stuff-selection-modal-body .left-item:hover {
  background-color: #fafafa;
}
.mkbs-list-picker-container {
  border-radius: 3px;
  background-color: #f7f7f7;
}
.mkbs-list-picker-container:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-list-picker-container .empty {
  color: #bbb;
}
.mkbs-list-picker-container .more-stuff {
  color: #bbb;
}
.mkbs-list-picker-container .number {
  color: @maycur-color;
}
.mkbs-mk-loader .loader-body {
  border-radius: 100%;
}
.mkbs-mk-loader .loader-wrapper > div {
  border-color: @maycur-color;
  border-bottom-color: transparent;
}
.mkbs-mk-search .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.mkbs-mk-search .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-mk-search .fm-check.selected {
  color: #fff;
}
.mkbs-mk-search .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-mk-search .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.mkbs-mk-search .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-mk-search .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.mkbs-mk-search .item-content .manage-picker-item-name {
  color: #191f25;
}
.mkbs-mk-search .item-content .manage-picker-item-name .fm {
  color: @maycur-color;
}
.mkbs-mk-search .load-more {
  color: #1199ff;
}
.mkbs-mk-search .load-more:hover {
  background: #f9f6f6;
}
.mkbs-mk-search .manage-content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: @maycur-color;
}
.mkbs-mk-search .manage-content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-mk-search .manage-content .left .search-box .ant-input {
  border-bottom: none;
}
.mkbs-mk-search .manage-content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.mkbs-mk-search .manage-content .right .status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.mkbs-mk-search .manage-content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.mkbs-mk-search .manage-content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-mk-search .manage-content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-mk-search .manage-content .right .ant-alert + .ant-list {
  border-top: none;
}
.mkbs-mk-search .manage-content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.mkbs-mk-search .manage-content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.mkbs-mk-search .manage-content .item-name {
  color: #191f25;
}
.mkbs-mk-search .manage-content .item-name .fm {
  color: @maycur-color;
}
.mkbs-mk-search .manage-content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.mkbs-mk-search .manage-content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.mkbs-mk-search .manage-content .strong {
  color: @maycur-color;
}
.mkbs-mk-search .manage-content .ant-input-search .ant-input {
  border: 0;
}
.mkbs-mk-search .manage-content .ant-input-search .ant-input:hover,
.mkbs-mk-search .manage-content .ant-input-search .ant-input:focus {
  border: 0;
}
.mkbs-mk-search .manage-content .ant-breadcrumb > span:last-child {
  color: #999;
}
.mkbs-mk-search .manage-content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.mkbs-mk-search .manage-content .ant-list-item {
  border-bottom: 0;
}
.mkbs-mk-search .manage-content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-mk-search .manage-content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-mk-search .manage-content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-mk-search .manage-content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.mkbs-mk-search .manage-content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-mk-search .title {
  color: rgba(0, 0, 0, 0.85);
}
.mkbs-mk-search .title .fm-question {
  color: @maycur-color;
}
.mkbs-mk-search .footer .help {
  color: #999;
}
.mkbs-mk-search .ant-modal-footer {
  border-top: none;
}
.mkbs-mk-search {
  border-radius: 1px;
  background-color: #f7f7f7;
}
.mkbs-mk-search.disabled:hover {
  background-color: #f7f7f7;
}
.mkbs-mk-search .empty {
  color: #bbb;
}
.mkbs-mk-search .empty.form-empty {
  color: #bbb;
}
.mkbs-mk-search .more {
  color: #bbb;
}
.mkbs-mk-search .stats {
  color: #bbb;
}
.mkbs-mk-search .name .fm {
  color: @maycur-color;
}
.mkbs-mk-search .fm-more2 {
  color: #999;
}
.mkbs-mk-search .strong {
  color: @maycur-color;
}
.mkbs-mk-search:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-mk-search:hover .fm-more2 {
  color: @maycur-color;
}
.mkbs-message-menus .fm {
  color: #fff;
}
.mkbs-message-header {
  color: #555;
}
.mkbs-message-header-title {
  color: #555;
}
.mkbs-message-header-link {
  color: @maycur-color;
}
.mkbs-message-footer {
  border-top: 1px solid #E1E1E1;
}
.mkbs-message-list {
  color: #757575;
}
.mkbs-message-item {
  border-bottom: 1px solid #eee;
}
.mkbs-message-item:hover {
  background-color: #f1f1f1;
}
.mkbs-message-item:last-child {
  border-bottom: none;
}
.mkbs-message-icon {
  color: @maycur-color;
}
.mkbs-message-text {
  color: #555;
}
.mkbs-message-title {
  color: #333;
}
.mkbs-message-dot {
  border-radius: 50%;
  background-color: #FF4747;
}
.btn-wrapper .btn {
  border: 1px solid @maycur-color;
  color: @maycur-color;
}
.message-popover-icon {
  color: #999;
}
.message-popover-icon:hover {
  color: @maycur-color;
}
.mkbs_dropdown {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.mkbs_dropdown ul {
  color: rgba(0, 0, 0, 0.65);
  background: #fff;
}
.mkbs_dropdown ul li {
  color: rgba(0, 0, 0, 0.65);
}
.mkbs_dropdown ul li:hover {
  background-color: #e6f7ff;
  color: @maycur-color;
}
.mkbs-disabled {
  color: rgba(0, 0, 0, 0.25) !important;
}
.mkbs-disabled a,
.mkbs-disabled span,
.mkbs-disabled div,
.mkbs-disabled b {
  color: rgba(0, 0, 0, 0.25);
}
.editor.rdw-editor-main {
  color: #000;
}
.rdw-editor-toolbar + .rdw-editor-main {
  border: 1px solid #D9D9D9;
}
.mkbs-header.ant-layout-header {
  background-color: @maycur-color;
}
.mkbs-header-logo {
  color: #fff;
}
.mkbs-header .right-menu .ant-menu .ant-menu-submenu .ant-menu-submenu-title .fm {
  color: #fff;
}
.mkbs-header .ant-menu .ant-menu-item > a {
  color: #fff;
}
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-sub {
  background-color: #fff;
}
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-sub .ant-menu-item {
  color: rgba(0, 0, 0, 0.65);
}
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-sub .ant-menu-item:hover {
  color: @maycur-color;
}
.ant-menu-submenu-popup.ant-menu-dark .ant-menu-sub .ant-menu-item > a {
  color: rgba(0, 0, 0, 0.65);
}
.mkbs-sider-scroll.scrollbar-container {
  box-shadow: 0 0 4px 0 rgba(150, 150, 150, 0.6);
  background-color: #fff;
}
.mkbs-sider {
  background-color: #fff;
}
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item > a,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title > a,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item > span,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title > span {
  color: #757575;
}
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item > a .fm,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title > a .fm,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item > span .fm,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title > span .fm {
  color: #a3abbe;
}
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item.ant-menu-item-selected > a,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title.ant-menu-item-selected > a,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item:hover > a,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title:hover > a {
  color: @maycur-color;
}
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item.ant-menu-item-selected > a .fm,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title.ant-menu-item-selected > a .fm,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item:hover > a .fm,
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-submenu-title:hover > a .fm {
  color: @maycur-color;
}
.mkbs-sider .ant-menu.ant-menu-root .ant-menu-item:after {
  border-right: none;
  border-left: 3px solid @maycur-color;
}
.mkbs-sider .ant-menu-inline-collapsed > .ant-menu-submenu.ant-menu-submenu-selected > .ant-menu-submenu-title {
  border-left-color: @maycur-color;
}
.mkbs-sider .ant-menu-inline-collapsed > .ant-menu-submenu.ant-menu-submenu-selected > .ant-menu-submenu-title .fm {
  color: @maycur-color;
}
.mkbs-page-container .mkbs-section .mkbs-sider .mkbs-sider-search-box {
  background: #fff;
}
.mkbs-page-container .mkbs-section .mkbs-sider .no-menu {
  color: #BCBCBC;
}
.maycur-layout .layout-logo .anticon {
  color: #fff;
}
.maycur-layout .maycur-menu-horizontal {
  border-bottom: none;
}
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.left-menus > .maycur-menu-item:hover {
  color: #fff;
}
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.left-menus > .maycur-menu-item-selected {
  color: #fff;
}
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.left-menus > .maycur-menu-item-selected::after,
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.left-menus > .maycur-menu-item-selected:hover::after {
  border-bottom-color: #fff;
}
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.right-menus > .maycur-menu-item:hover,
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.right-menus > .maycur-menu-submenu:hover {
  color: #fff;
}
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.right-menus .maycur-menu-submenu-selected > .maycur-menu-submenu-title,
.maycur-layout .maycur-menu-light.maycur-menu-horizontal.right-menus > .maycur-menu-item-selected {
  color: #fff;
}
.maycur-menu-submenu-popup.maycur-menu-light > .maycur-menu {
  color: #3C3F42;
}
.maycur-menu-submenu-popup.maycur-menu-light > .maycur-menu .maycur-menu-item {
  border-radius: 0;
}
.maycur-menu-submenu-popup.maycur-menu-light > .maycur-menu .maycur-menu-item:hover {
  color: #3C3F42 !important;
}
.maycur-menu-submenu-popup.maycur-menu-light > .maycur-menu .maycur-menu-item.maycur-menu-item-selected {
  background-color: #fff;
  color: #3C3F42;
}
.maycur-layout-has-sider .scrollbar-container {
  box-shadow: 0 0 4px 0 rgba(150, 150, 150, 0.6);
}
.maycur-layout-has-sider .maycur-menu-inline .maycur-menu-item a,
.maycur-layout-has-sider .maycur-menu-inline .maycur-menu-submenu-title a {
  color: inherit;
}
.maycur-layout-has-sider .maycur-menu-inline .maycur-menu-submenu-selected .maycur-menu-submenu-title:hover:not(.maycur-menu-item-selected):not(.maycur-menu-submenu-selected) {
  color: @maycur-color;
}
.maycur-layout-has-sider .maycur-menu .maycur-menu-item:not(.maycur-menu-item-selected) .maycur-menu-item-icon,
.maycur-layout-has-sider .maycur-menu .maycur-menu-submenu:not(.maycur-menu-submenu-selected) .maycur-menu-item-icon {
  color: #A3ABBE;
}
.maycur-layout-has-sider .maycur-menu .maycur-menu-item-group .maycur-menu-item-group-title {
  color: rgba(0, 0, 0, 0.45);
}
.maycur-layout-has-sider .maycur-menu-light.maycur-menu-inline .maycur-menu-sub.maycur-menu-inline {
  background-color: #fff;
}
.maycur-menu-submenu-popup .maycur-menu {
  border-radius: 4px;
}
.maycur-menu-submenu-popup .maycur-menu .maycur-menu-item {
  border-radius: 0;
}
.maycur-menu-submenu-popup .maycur-menu .maycur-menu-item:first-child {
  border-radius: 4px 4px 0 0;
}
.maycur-menu-submenu-popup .maycur-menu .maycur-menu-item:last-child {
  border-radius: 0 0 4px 4px;
}
.mkbs-mk-search.ant-input-search {
  box-shadow: none;
}
.mkbs-select .mk-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.mkbs-select-field {
  color: rgba(0, 0, 0, 0.65);
  background-color: #fff;
  border: 0;
  border-bottom: 1px solid #d9d9d9;
  border-radius: 0;
  color: #333;
}
.mkbs-select-field[disabled],
.mkbs-select-field.mkbs-select-disabled {
  border-bottom: 1px dashed #d9d9d9;
}
.mkbs-select-field[disabled]:focus,
.mkbs-select-field.mkbs-select-disabled:focus,
.mkbs-select-field[disabled]:hover,
.mkbs-select-field.mkbs-select-disabled:hover,
.mkbs-select-field[disabled]:active,
.mkbs-select-field.mkbs-select-disabled:active {
  border-color: #d9d9d9;
}
.mkbs-select-field[disabled]:focus + .mkbs-action,
.mkbs-select-field.mkbs-select-disabled:focus + .mkbs-action,
.mkbs-select-field[disabled]:hover + .mkbs-action,
.mkbs-select-field.mkbs-select-disabled:hover + .mkbs-action,
.mkbs-select-field[disabled]:active + .mkbs-action,
.mkbs-select-field.mkbs-select-disabled:active + .mkbs-action {
  color: #d9d9d9 !important;
}
.mkbs-select-field.ant-input-origin {
  border: 1px solid #d9d9d9;
}
.mkbs-select-field.mkbs-select-focus {
  border-color: @maycur-color;
}
.mkbs-select-field:focus,
.mkbs-select-field:hover,
.mkbs-select-field:active {
  border-color: @maycur-color;
}
.mkbs-select-field:focus + .mkbs-action,
.mkbs-select-field:hover + .mkbs-action,
.mkbs-select-field:active + .mkbs-action {
  color: @maycur-color !important;
}
.mkbs-select .mkbs-action {
  color: rgba(0, 0, 0, 0.25);
}
.mkbs-select .mkbs-action.mkbs-action-open {
  color: @maycur-color;
}
.mkbs-select .mkbs-action.mkbs-action-close {
  color: rgba(0, 0, 0, 0.25);
}
.mkbs-select-dropdown {
  color: rgba(0, 0, 0, 0.65);
  background-color: #fff;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
.mkbs-select-dropdown .ant-input::-moz-placeholder {
  color: #959595;
}
.mkbs-select-dropdown .ant-input:-ms-input-placeholder {
  color: #959595;
}
.mkbs-select-dropdown .ant-input::-webkit-input-placeholder {
  color: #959595;
}
.mkbs-select-dropdown .ant-input::-moz-placeholder {
  color: #959595;
}
.mkbs-select-dropdown .ant-input:-ms-input-placeholder {
  color: #959595;
}
.mkbs-select-dropdown .ant-input::-webkit-input-placeholder {
  color: #959595;
}
.mkbs-opt-group .mkbs-opt-title {
  color: #555;
}
.mkbs-option {
  color: rgba(0, 0, 0, 0.65);
}
.mkbs-option.mkbs-option-selected {
  background-color: #e6f7ff;
  color: @maycur-color;
}
.mkbs-option:hover {
  background-color: #e6f7ff;
  color: @maycur-color;
}
.mkbs-option.mkbs-option-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.mkbs-option.mkbs-option-disabled:hover {
  color: rgba(0, 0, 0, 0.25) !important;
}
.mkbs-option-expense {
  color: rgba(0, 0, 0, 0.65);
  border: 1px solid #eee;
  border-radius: 1px;
}
.mkbs-option-expense.mkbs-option-expense-selected {
  border: 1px solid @maycur-color;
  color: @maycur-color;
}
.mkbs-option-expense:hover {
  border: 1px solid @maycur-color;
  color: @maycur-color;
}
.mkbs-option-expense.mkbs-option-disabled {
  color: rgba(0, 0, 0, 0.25);
}
.mkbs-option-expense.mkbs-option-disabled:hover {
  color: rgba(0, 0, 0, 0.25) !important;
}
.mkbs-column-set-panel-item-wrapper {
  background-color: #ffffff;
}
.mkbs-column-set-panel-item-wrapper .fm-check {
  color: @maycur-color;
}
.mkbs-column-set-panel-box .panel-title-wrapper {
  border-bottom: 1px solid #eee;
}
.mkbs-column-set-panel-box .panel-title-wrapper .panel-title {
  color: #555555;
}
.mkbs-column-set-panel-box .panel-title-wrapper .fm-cross {
  color: #BCBCBC;
}
.mkbs-column-set-panel-box .column-set-panel-wrapper {
  background-color: #BCBCBC;
}
.mkbs-budgetment-new-filter-dropdown {
  background-color: #fff;
}
.mkbs-budgetment-new-filter-dropdown .footer {
  border-top: 1px solid #eee;
}
.mkbs-budgetsubject-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.fullName {
  color: #666666;
}
.mkbs-check-filter {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.mkbs-check-filter .pin-item:hover {
  background-color: #fafafa;
}
.mkbs-check-filter .pin-footer {
  border-top: 1px solid #eee;
}
.mkbs-check-filter .pin-footer .footer-item {
  color: @maycur-color;
}
.mkbs-check-filter .pin-footer .weaker-item {
  color: #999;
}
.mkbs-tag-filter {
  background-color: #fff;
}
.mkbs-tag-filter .ant-select-dropdown {
  box-shadow: none;
}
.mkbs-tag-filter .pin-footer {
  border-top: 1px solid #eee;
}
.mkbs-tag-filter .pin-footer .footer-item {
  color: @maycur-color;
}
.mkbs-tag-filter .pin-footer .weaker-item {
  color: #999;
}
.mkbs-date-filter .rc-calendar {
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.mkbs-date-filter .rc-calendar-date {
  border-radius: 0px;
}
.mkbs-date-filter .rc-calendar-selected-day .rc-calendar-date {
  background: #1890ff;
  color: #fff;
  border: 1px solid transparent;
}
.mkbs-date-filter .rc-calendar-selected-date .rc-calendar-date {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-year-panel-year,
.mkbs-date-filter .rc-calendar-decade-panel-decade,
.mkbs-date-filter .rc-calendar-month-panel-month {
  border-radius: 0px;
}
.mkbs-date-filter .rc-calendar-year-panel-year:hover,
.mkbs-date-filter .rc-calendar-decade-panel-decade:hover,
.mkbs-date-filter .rc-calendar-month-panel-month:hover {
  background: #e6f7ff;
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-decade-panel-selected-cell .rc-calendar-decade-panel-decade {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-year-panel-selected-cell .rc-calendar-year-panel-year {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-month-panel-selected-cell .rc-calendar-month-panel-month {
  background: #1890ff;
}
.mkbs-date-filter .rc-calendar-range .rc-calendar-in-range-cell {
  background: #e6f7ff;
  border-radius: 0;
}
.mkbs-date-filter .rc-calendar-today-btn,
.mkbs-date-filter .rc-calendar-ok-btn,
.mkbs-date-filter .rc-calendar-time-picker-btn {
  color: #1890ff;
}
.mkbs-date-filter .rc-calendar-month-panel-header > a:hover {
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-year-panel-header > a:hover {
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-year-select:hover,
.mkbs-date-filter .rc-calendar-month-select:hover,
.mkbs-date-filter .rc-calendar-day-select:hover {
  color: @maycur-color;
}
.mkbs-date-filter .rc-calendar-today .rc-calendar-date {
  border: 1px solid @maycur-color;
}
.mkbs-date-filter .tabs .tab {
  background-color: #e6f7ff;
  border-radius: 2px;
  border: 1px solid #91d5ff;
  color: @maycur-color;
}
.mkbs-date-filter .tabs .tab:hover {
  color: @maycur-color;
}
.mkbs-day-filter .content .divide {
  color: #BCBCBC;
}
.mkbs-day-filter .pin-footer {
  border-top: 1px solid #eee;
}
.mkbs-day-filter .pin-footer .footer-item {
  color: @maycur-color;
}
.mkbs-day-filter .pin-footer .weaker-item {
  color: #999;
}
.mkbs-department-picker-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.mkbs-department-picker-filter-dropdown .footer .help {
  color: #999;
}
.mkbs-department-picker-filter-dropdown .footer .help p {
  color: #999;
}
.mkbs-fuzz-filter {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.mkbs-fuzz-filter .search-list li:hover {
  background-color: #fafafa;
}
.mkbs-monthrange-filter .monthrange-filter-body .monthrange-filter-col .monthrange-filter-label {
  color: #14191f;
}
.mkbs-monthrange-filter .monthrange-filter-footer {
  border-top: 1px solid #eee;
}
.mkbs-monthrange-filter .monthrange-filter-footer .monthrange-filter-footer-reset {
  color: #999;
}
.mkbs-monthrange-filter .monthrange-filter-footer .monthrange-filter-footer-confirm {
  color: @maycur-color;
}
.mkbs-input-range-wraper {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 2px;
}
.mkbs-input-range-wraper .ant-input-group.ant-input-group-compact > * {
  border: 0;
}
.mkbs-option-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.mkbs-option-filter-dropdown-new .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.mkbs-option-filter-dropdown-new .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-option-filter-dropdown-new .content .left .search-box .ant-input {
  background-color: #f7f7f7;
}
.mkbs-option-filter-dropdown-new .content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.mkbs-option-filter-dropdown-new .content .right .status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.mkbs-option-filter-dropdown-new .content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.mkbs-option-filter-dropdown-new .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-option-filter-dropdown-new .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-option-filter-dropdown-new .content .right .ant-alert .ant-list {
  border-top: none;
}
.mkbs-option-filter-dropdown-new .content .item-name {
  color: #191f25;
}
.mkbs-option-filter-dropdown-new .content .item-name .fm {
  color: #999;
}
.mkbs-option-filter-dropdown-new .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.mkbs-option-filter-dropdown-new .content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.mkbs-option-filter-dropdown-new .content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.mkbs-option-filter-dropdown-new .content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.mkbs-option-filter-dropdown-new .content .strong {
  color: @maycur-color;
}
.mkbs-option-filter-dropdown-new .content .ant-input-search .ant-input {
  border: 0;
}
.mkbs-option-filter-dropdown-new .content .ant-input-search .ant-input:hover,
.mkbs-option-filter-dropdown-new .content .ant-input-search .ant-input:focus {
  border: 0;
}
.mkbs-option-filter-dropdown-new .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.mkbs-option-filter-dropdown-new .content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.mkbs-option-filter-dropdown-new .content .ant-list-item {
  border-bottom: 0;
}
.mkbs-option-filter-dropdown-new .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-option-filter-dropdown-new .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-option-filter-dropdown-new .content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-option-filter-dropdown-new .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.mkbs-option-filter-dropdown-new .content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-list .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.option-list .fm-check.selected {
  color: #fff;
}
.option-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-list .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.option-list .option-item-name {
  color: #191f25;
}
.option-list .option-item-name .fm {
  color: #999;
}
.mkbs-stuff-selection-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.mkbs-option-filter-dropdown {
  background-color: #fff;
  border: 1px solid #eee;
}
.mkbs-tree-filter {
  background-color: #fff;
}
.mkbs-tree-filter .pin-footer {
  border-top: 1px solid #eee;
}
.mkbs-tree-filter .pin-footer .footer-item {
  color: @maycur-color;
}
.mkbs-tree-filter .pin-footer .weaker-item {
  color: #999;
}
.option-select .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.option-select .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.option-select .content .left .search-box .ant-input {
  background-color: #f7f7f7;
}
.option-select .content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.option-select .content .right .status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.option-select .content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.option-select .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.option-select .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.option-select .content .right .ant-alert .ant-list {
  border-top: none;
}
.option-select .content .item-name {
  color: #191f25;
}
.option-select .content .item-name .fm {
  color: #999;
}
.option-select .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.option-select .content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.option-select .content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.option-select .content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.option-select .content .strong {
  color: @maycur-color;
}
.option-select .content .ant-input-search .ant-input {
  border: 0;
}
.option-select .content .ant-input-search .ant-input:hover,
.option-select .content .ant-input-search .ant-input:focus {
  border: 0;
}
.option-select .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.option-select .content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.option-select .content .ant-list-item {
  border-bottom: 0;
}
.option-select .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-select .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.option-select .content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.option-select .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.option-select .content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-select .footer .help {
  color: #999;
}
.option-select .ant-modal-footer {
  border-top: none;
}
.option-list .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.option-list .fm-check.selected {
  color: #fff;
}
.option-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.option-list .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.option-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.option-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.option-list .option-item-name {
  color: #191f25;
}
.option-list .option-item-name .fm {
  color: #999;
}
.department-modal-wrapper .mkbs-department-picker-filter-dropdown {
  border: none;
}
.department-picker-wrapper {
  background-color: #fff;
}
.department-picker-wrapper .department-empty {
  color: #aaa;
}
.budgetment-filter-container {
  border: 1px solid #d9d9d9;
  background: #fff;
}
.budgetment-filter-container.disabled {
  color: #999;
  border-bottom: 1px dashed #eee;
}
.budgetment-filter-container.disabled:hover {
  border-bottom: 1px solid #eee;
}
.budgetment-filter-container .empty {
  color: #bbb;
}
.mkbs-range-calendar .ant-calendar-footer-extra .tabs .tab:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-option-input-container {
  border: 1px solid #d9d9d9;
  background-color: #fff;
}
.mkbs-option-input-container .empty {
  color: #bbb;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item {
  border: none;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item .defalut {
  color: @maycur-color;
  border: 1px solid @maycur-color;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item-actions {
  color: @maycur-color;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item-actions .delete {
  color: red;
}
.mkbs-filter-setting-list-wrapper .mkbs-filter-list-item:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-filter-setting-list-wrapper .add-btn {
  color: @maycur-color;
}
.mkbs-filter-setting-list-wrapper .add-btn:hover {
  border-color: @maycur-color;
}
.mkbs-filter-setting-form-wrapper.ant-form .select-comp {
  background: #000;
}
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .ant-input,
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .ant-select-selection,
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .department-picker-wrapper {
  border: 1px solid #d9d9d9;
}
.mkbs-filter-setting-form-wrapper.ant-form .ant-form-item .ant-input-group.ant-input-group-compact > .ant-input:not(:first-child):not(:last-child) {
  border: none;
}
.mkbs-filter-setting-form-wrapper .line {
  background-color: #e1e1e1;
}
.mkbs-filter-setting-form-wrapper .filter-item-title .fm-trash {
  color: #bcbcbc;
}
.mkbs-filter-setting-form-wrapper .filter-item-title .fm-trash:hover {
  color: #777;
}
.mkbs-filter-setting-form-wrapper .filter-item-form {
  background-color: #f7f7f7;
}
.mkbs-filter-setting-form-wrapper .add-condition-btn {
  border: none;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb {
  color: @maycur-color;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb .fm {
  color: #bcbcbc;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb .fm:hover {
  color: @maycur-color;
}
.mkbs-filter-setting-modal .ant-modal .ant-modal-title .ant-breadcrumb > span:last-child {
  color: #555;
}
.mkbs-mktable-filterbar .filter-label {
  color: @maycur-color;
}
.mkbs-mktable-filterbar .filter-label .filter-label-svg {
  color: @maycur-color;
}
.mkbs-mktable-filterbar-filter-wrapper .filter {
  border: 1px solid #e1e1e1;
  border-radius: 0px;
  color: #555;
}
.mkbs-mktable-filterbar-filter-wrapper .filter.active {
  border-color: @maycur-color;
  color: @maycur-color;
}
.mkbs-mktable-filterbar-filter-wrapper .filter-label {
  color: #999;
}
.mkbs-mktable-filterbar-filter-wrapper .filter-data-state_num {
  color: @maycur-color;
}
.mkbs-mktable-filterbar-filter-wrapper .filter-set-btn {
  color: @maycur-color;
}
.mkbs-mktable-filterbar .filter-arrow {
  color: @maycur-color;
}
.mkbs-select-popover.ant-popover .ant-popover-inner-content .search-input-wrap {
  background-color: #f7f7f7;
  border-radius: 2px;
}
.mkbs-mktable-container .scrollbar-container.main-table:hover .ps__rail-y {
  background: #fff;
}
.mkbs-mktable-container .ant-table-filter-dropdown {
  border-radius: 0;
}
.mkbs-mktable-container .ant-table-content .ant-table-scroll .ant-table-placeholder {
  border: 0;
}
.mkbs-mktable-container .ant-table-tbody tr:hover > td {
  background: #f7f7f7;
}
.mkbs-icon-btn:hover {
  background-color: #f1efea;
}
.mkbs-icon-btn.add-icon:hover {
  background-color: @maycur-color;
}
.mkbs-icon-btn.delete-icon:hover {
  background-color: #FF2825;
}
.mkbs-mktree-container .ant-tree li.ant-tree-treenode-loading span.ant-tree-switcher.ant-tree-switcher_open .ant-tree-switcher-loading-icon,
.mkbs-mktree-container .ant-tree li.ant-tree-treenode-loading span.ant-tree-switcher.ant-tree-switcher_close .ant-tree-switcher-loading-icon {
  color: @maycur-color;
}
.mkbs-mktree-container .directory-wrapper .active {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-mktree-container .directory-wrapper .node__item .add-icon:hover .fm,
.mkbs-mktree-container .directory-wrapper .node__item .delete-icon:hover .fm {
  color: #fff;
}
.mkbs-mktree-container .directory-wrapper .node__item.search-list__item .node-item__wrapper {
  color: #191f25;
}
.mkbs-mktree-container .directory-wrapper .node__item.search-list__item .node-item__wrapper .search-node__item .title--label__fullname {
  color: #757575;
}
.mkbs-mktree-container .directory-wrapper .node__item.search-list__item:hover {
  background: #f6f6f6;
}
.mkbs-mktree-container .directory-wrapper .node__item .fm {
  color: @maycur-color;
}
.mkbs-mktree-container .directory-wrapper .node__item.disabled {
  color: #d9d9d9;
}
.mkbs-mktree-container .directory-wrapper .node__item.disabled .fm {
  color: #d9d9d9;
}
.mkbs-mktree-container .directory-wrapper .node__item .node--title .node--title__label .title--label__count {
  color: #aaa;
}
.mkbs-mktree-container .directory-wrapper .node__item .node--title .node--title__label .title--label__unsaved {
  color: #ff8931;
}
.mkbs-mktree-container .directory-wrapper .node__item.load-more {
  color: @maycur-color;
}
.mkbs-mktree-container .directory-wrapper .ant-tree li .ant-tree-switcher:after {
  color: #ccc;
}
.mkbs-mktree-container .directory-wrapper .ant-tree li .ant-tree-node-content-wrapper {
  border-radius: 0;
  color: #191f25;
}
.mkbs-mktree-container .search-box {
  border-bottom: 1px solid #e8e8e8;
}
.mkbs-mktree-container .search-box .ant-input {
  border-radius: 1px;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.mktree-tips .ant-popover-inner-content {
  background-color: @maycur-color;
  color: #fff;
}
.mktree-tips .ant-popover-arrow {
  border-top-color: @maycur-color !important;
  border-left-color: @maycur-color !important;
}
@keyframes move {
}
.field-extra {
  color: #999;
  background: #fff;
}
.nameCardContent {
  background: #fff;
}
.nameCardContent .cardHeaderBg {
  background-color: @maycur-color;
}
.nameCardContent .nameCardHeader {
  background: #fff;
  background-color: @maycur-color;
}
.nameCardContent .nameCardHeader .name {
  color: #fff;
}
.nameCardContent .nameCardHeader .corporation {
  color: #fff;
}
.nameCardContent .nameCardHeader .headPortrait {
  border-radius: 99999px;
  background: #ccc;
}
.nameCardContent .nameCardBody .listItem .listItemLable {
  color: #999;
}
.nameCardContent .nameCardBody .listItem .listItemValue {
  color: #333;
}
.nameCardContent .nameCardBody .listItem .listItemValue .emptyTxt .empty {
  background: #333;
}
.mkbs-option-input-display-value {
  border-bottom: 1px solid #eee;
}
.mkbs-option-input-display-value:hover {
  border-bottom-color: @maycur-color;
}
.mkbs-option-input-display-value:hover .ant-select-arrow {
  color: @maycur-color;
}
.mkbs-option-input-display-value .placeholder {
  color: #bbb;
}
.mkbs-option-input-display-value .ant-select-clear {
  color: #fff;
  border-radius: 50%;
  background: @maycur-color;
}
.mkbs-option-input .crumbs {
  border-bottom: 1px solid #eee;
}
.mkbs-option-input .crumbs .crumb-item .crumb-name {
  color: @maycur-color;
}
.mkbs-option-input .crumbs .crumb-item .split {
  color: #888;
}
.mkbs-option-input .crumbs .crumb-item:last-child .crumb-name {
  color: #333;
}
.mkbs-option-input .dropdown {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 4px;
}
.mkbs-option-input .dropdown .city-picker-display-value-clone {
  border-bottom: 1px solid #eee;
}
.mkbs-option-input .dropdown .search {
  border-bottom: 1px solid #eee;
  background-color: #fff;
}
.mkbs-option-input .dropdown .search input {
  background-color: #f7f7f7;
  border: none;
}
.mkbs-option-input .dropdown .ant-list .ant-list-item {
  border-bottom: none;
}
.mkbs-option-input .dropdown .ant-list .ant-list-item:hover {
  background-color: #e6f7ff;
}
.mkbs-option-input .dropdown .ant-list .ant-list-item .item-name .fm-paper {
  color: @maycur-color;
}
.mkbs-option-input .dropdown .empty-text {
  color: #888;
}
.mkbs-option-input .dropdown .item:hover {
  background-color: #e6f7ff;
}
.mkbs-option-input .dropdown .item .fm {
  color: @maycur-color;
}
.mkbs-option-input .dropdown .item-code {
  color: #666;
}
.has-error .mkbs-option-input .display-value {
  border-bottom-color: #f11212;
}
.mkbs-option-input-table-cell {
  border: 1px solid #eee;
}
.mkbs-modal-wrap .option-wrap:hover {
  background: #f7f7f7;
}
.mkbs-modal-wrap .option-wrap + .option-wrap {
  border-top: 1px solid #eee;
}
.mkbs-modal-wrap .checked {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-pageheader-bar {
  background-color: #fff;
}
.mkbs-pageheader-bar_back {
  color: #666;
}
.mkbs-pageheader-bar_back:hover {
  color: @maycur-color;
}
.mkbs-pageheader-bar_title {
  color: #555;
}
.mkbs-pageheader-bar_title .ant-breadcrumb {
  color: #555;
}
.mkbs-pageheader-bar_help {
  color: @maycur-color;
}
.mkbs-edit-payment-form .ant-radio-wrapper {
  background-color: #f7f7f7;
  border-radius: 3px;
}
.mkbs-edit-payment-form .ant-radio-wrapper.ant-radio-wrapper-checked {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-edit-payment-form .form-currency-wrapper {
  border-bottom: 1px solid #d9d9d9;
}
.mkbs-edit-payment-form .ant-checkbox-wrapper {
  color: #999;
}
.mkbs-edit-payment-form .disabled-bg {
  background-color: #F7F7F7;
}
.mkbs-edit-payment-form .disabled-bg .ant-select-selection,
.mkbs-edit-payment-form .disabled-bg .ant-input[disabled] {
  background-color: #F7F7F7;
}
.mkbs-edit-payment-form .link {
  color: @maycur-color;
}
.branch-example {
  color: @maycur-color;
}
.tip-popover .fm-question {
  color: @maycur-color;
}
.mkbs-department-picker-container {
  border-radius: 1px;
  background-color: #f7f7f7;
}
.mkbs-department-picker-container.disabled:hover {
  background-color: #f7f7f7;
}
.mkbs-department-picker-container .empty {
  color: #bbb;
}
.mkbs-department-picker-container .more {
  color: #bbb;
}
.mkbs-department-picker-container .stats {
  color: #bbb;
}
.mkbs-department-picker-container .name .fm {
  color: @maycur-color;
}
.mkbs-department-picker-container .fm-more2 {
  color: #999;
}
.mkbs-department-picker-container .strong {
  color: @maycur-color;
}
.mkbs-department-picker-container:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-department-picker-container:hover .fm-more2 {
  color: @maycur-color;
}
.mk-form-control .ant-input {
  border: none;
  color: #333;
}
.mk-form-control .ant-input:focus {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.mk-form-control .ant-input-group-addon {
  border: none;
}
.mk-form-control-vertical.mk-required label:after {
  color: red;
}
.mk-form-control .ant-form-item-children .ant-input-number {
  border: none;
}
.mk-form-control .ant-form-item-children .ant-input-number .ant-input-number-input {
  color: #333;
}
.mk-form-control .ant-form-item-children .ant-input-number.ant-input-number-focused {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.mk-form-control .ant-input-group-addon {
  border: none;
}
.mk-form-control-vertical.mk-required label:after {
  color: red;
}
.mk-form-control .ant-select-selection {
  border: none;
}
.mk-form-control .ant-select-focused .ant-select-selection,
.mk-form-control .ant-select-selection:focus,
.mk-form-control .ant-select-selection:active {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.mk-form-control .ant-select-selection-selected-value {
  color: #333;
}
.mkbs-option-list .opt-bar .select-all-btn.disabled .fm-check {
  background-color: #f5f5f5;
}
.mkbs-option-list .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-option-list .fm-check.selected {
  color: #fff;
}
.mkbs-option-list .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-option-list .ant-list .ant-list-item.notick .fm-check {
  background-color: #f5f5f5;
  color: #d9d9d9;
}
.mkbs-option-list .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-option-list .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.mkbs-option-list .item-name {
  color: #191f25;
}
.mkbs-option-list .item-name .fm {
  color: #999;
}
.mkbs-option-select .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.mkbs-option-select .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-option-select .content .left .search-box .ant-input {
  background-color: #f7f7f7;
}
.mkbs-option-select .content .left .opt-bar {
  border-bottom: 1px solid #eee;
}
.mkbs-option-select .content .right .status-bar {
  border-bottom: 3px solid #ebebeb;
  color: #555;
}
.mkbs-option-select .content .right .status-bar .clear-all .btn {
  color: @maycur-color;
}
.mkbs-option-select .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-option-select .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-option-select .content .right .ant-alert .ant-list {
  border-top: none;
}
.mkbs-option-select .content .ant-tabs .ant-tabs-bar {
  border-bottom-width: 3px;
}
.mkbs-option-select .content .ant-tabs .ant-tabs-nav .ant-tabs-tab-active {
  color: #555;
}
.mkbs-option-select .content .item-name {
  color: #191f25;
}
.mkbs-option-select .content .item-name .fm {
  color: #999;
}
.mkbs-option-select .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 0;
  border: 1px solid #eee;
}
.mkbs-option-select .content .fm-check.selected {
  background-color: @maycur-color;
  border-color: @maycur-color;
  color: #fff;
}
.mkbs-option-select .content .strong {
  color: @maycur-color;
}
.mkbs-option-select .content .ant-input-search .ant-input {
  border: 0;
}
.mkbs-option-select .content .ant-input-search .ant-input:hover,
.mkbs-option-select .content .ant-input-search .ant-input:focus {
  border: 0;
}
.mkbs-option-select .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.mkbs-option-select .content .ant-breadcrumb .ant-breadcrumb-link {
  color: #191f25;
}
.mkbs-option-select .content .ant-list-item {
  border-bottom: 0;
}
.mkbs-option-select .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-option-select .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-option-select .content .ant-list-item .fm-trash {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-option-select .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.mkbs-option-select .content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
  border-color: @maycur-color;
}
.mkbs-option-select .footer .help {
  color: #999;
}
.mkbs-option-select .ant-modal-footer {
  border-top: none;
}
.mkbs-option-picker-container {
  border-radius: 1px;
  background-color: #f7f7f7;
}
.mkbs-option-picker-container.disabled:hover {
  background-color: #f7f7f7;
}
.mkbs-option-picker-container .empty {
  color: #bbb;
}
.mkbs-option-picker-container .more {
  color: #bbb;
}
.mkbs-option-picker-container .stats {
  color: #bbb;
}
.mkbs-option-picker-container .name .fm {
  color: @maycur-color;
}
.mkbs-option-picker-container .fm-more-o {
  color: #999;
}
.mkbs-option-picker-container .strong {
  color: @maycur-color;
}
.mkbs-option-picker-container:hover {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-option-picker-container:hover .fm-more-o {
  color: @maycur-color;
}
.mkbs-pop-selector-wrap .fm-angle-right {
  color: #D8D8D8;
}
.mkbs-pop-selector-wrap .main-name {
  color: #000;
}
.mkbs-pop-selector-wrap .path-name {
  color: #999;
}
.mkbs-pop-selector-wrap .child-wrap:hover {
  background: #f9f9f9;
}
.mkbs-pop-selector-wrap .avatar {
  border-radius: 50%;
  color: #fff;
}
.mkbs-pop-selector-wrap .avatar.c1 {
  background: #F44236;
}
.mkbs-pop-selector-wrap .avatar.c2 {
  background: #E91F61;
}
.mkbs-pop-selector-wrap .avatar.c3 {
  background: #9A28AF;
}
.mkbs-pop-selector-wrap .avatar.c4 {
  background: #653AB6;
}
.mkbs-pop-selector-wrap .avatar.c5 {
  background: #3E50B4;
}
.mkbs-pop-selector-wrap .avatar.c6 {
  background: #2295F2;
}
.mkbs-pop-selector-wrap .avatar.c7 {
  background: #01BBD4;
}
.mkbs-pop-selector-wrap .avatar.c8 {
  background: #009486;
}
.mkbs-pop-selector-wrap .avatar.c9 {
  background: #4BAE4E;
}
.mkbs-pop-selector-wrap .avatar.c10 {
  background: #4BAE4E;
}
.mkbs-pop-selector-wrap .avatar.c11 {
  background: #CCDC38;
}
.mkbs-pop-selector-wrap .avatar.c12 {
  background: #FEC009;
}
.mkbs-pop-selector-wrap .avatar.c13 {
  background: #FE9702;
}
.mkbs-pop-selector-wrap .avatar.c14 {
  background: #FE5623;
}
.mkbs-pop-selector-wrap .avatar.c15 {
  background: #785447;
}
.mkbs-pop-selector-wrap .avatar.c16 {
  background: #5F7C8A;
}
.load-more-wrapper .load-more-btn {
  color: @maycur-color;
}
.mkbs-sensitive-word-form .header {
  color: #333;
  border-bottom: 1px solid #E1E1E1;
}
.mkbs-sensitive-word-form .header .fm-cross {
  color: #BCBCBC;
}
.mkbs-sensitive-word-form .body {
  border-bottom: 1px solid #E1E1E1;
}
.region-list-wrapper .opt-bar .select-all-btn {
  color: @maycur-color;
}
.region-list-wrapper .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.region-list-wrapper .fm-check.selected {
  background-color: @maycur-color;
}
.region-list-wrapper .ant-list {
  border-top: 1px solid #eee;
}
.region-list-wrapper .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
}
.region-list-wrapper .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.region-list-wrapper .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.region-list-wrapper .item-name {
  color: #191f25;
}
.region-list-wrapper .item-name .fm {
  color: @maycur-color;
}
.mkbs-region-select .content .left,
.mkbs-region-select .content .right {
  border-radius: 6px;
}
.mkbs-region-select .content .left {
  background-color: #f7f7f7;
}
.mkbs-region-select .content .left .search-box .fm {
  border-radius: 3px;
  background-color: #fff;
  color: #999;
}
.mkbs-region-select .content .left .search-box .fm:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-region-select .content .left .search-box .ant-input {
  border-bottom: none;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .opt-bar .select-all-btn,
.mkbs-region-select .content .left .source-list .region-list-wrapper .opt-bar .select-all-btn {
  color: @maycur-color;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .fm-check,
.mkbs-region-select .content .left .source-list .region-list-wrapper .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .fm-check.selected,
.mkbs-region-select .content .left .source-list .region-list-wrapper .fm-check.selected {
  background-color: @maycur-color;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .ant-list,
.mkbs-region-select .content .left .source-list .region-list-wrapper .ant-list {
  border-top: 1px solid #eee;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .ant-list .ant-list-item.selected .fm-check,
.mkbs-region-select .content .left .source-list .region-list-wrapper .ant-list .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .ant-list .ant-list-item .fm-organization,
.mkbs-region-select .content .left .source-list .region-list-wrapper .ant-list .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-region-select .content .left .search-list .region-list-wrapper .ant-list .ant-list-item .fm-organization:hover,
.mkbs-region-select .content .left .source-list .region-list-wrapper .ant-list .ant-list-item .fm-organization:hover {
  color: @maycur-color;
  background-color: #fff;
}
.mkbs-region-select .content .left .opt-bar .select-all-btn {
  color: @maycur-color;
}
.mkbs-region-select .content .right {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-region-select .content .right .status-bar {
  color: #999;
}
.mkbs-region-select .content .right .status-bar .clear-all .btn:hover {
  color: #f00000;
  background-color: #ffeef7;
}
.mkbs-region-select .content .right .ant-alert {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-region-select .content .right .ant-alert .ant-list {
  border-top: none;
}
.mkbs-region-select .content .fm-check {
  background-color: #fff;
  color: #fff;
  border-radius: 100%;
}
.mkbs-region-select .content .fm-check .selected {
  background-color: @maycur-color;
}
.mkbs-region-select .content .strong {
  color: @maycur-color;
}
.mkbs-region-select .content .ant-input-search .ant-input {
  background-color: #fff;
}
.mkbs-region-select .content .ant-input-search .ant-input:hover,
.mkbs-region-select .content .ant-input-search .ant-input:focus {
  background-color: #fff;
}
.mkbs-region-select .content .ant-breadcrumb > span:last-child {
  color: #999;
}
.mkbs-region-select .content .ant-list {
  border-top: 1px solid #eee;
}
.mkbs-region-select .content .ant-list-item .fm-organization {
  color: @maycur-color;
  border-radius: 3px;
}
.mkbs-region-select .content .ant-list-item .fm-organization:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-region-select .content .ant-list-item .item-name {
  color: #191f25;
}
.mkbs-region-select .content .ant-list-item .item-name .fm {
  color: #999;
}
.mkbs-region-select .content .ant-list-item .fm-trash {
  color: #999;
  border-radius: 3px;
}
.mkbs-region-select .content .ant-list-item .fm-trash:hover {
  background-color: #ffeef7;
  color: #f00000;
}
.mkbs-region-select .content .ant-list-item.selected .fm-check {
  background-color: @maycur-color;
}
.mkbs-region-select .ant-modal-footer {
  border-top: none;
}
@font-face {
  font-family: 'mkbsfont';
  src: url('//at.alicdn.com/t/font_747399_76eywq97j5f.eot');
  src: url('//at.alicdn.com/t/font_747399_76eywq97j5f.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_747399_76eywq97j5f.woff2') format('woff2'), url('//at.alicdn.com/t/font_747399_76eywq97j5f.woff') format('woff'), url('//at.alicdn.com/t/font_747399_76eywq97j5f.ttf') format('truetype'), url('//at.alicdn.com/t/font_747399_76eywq97j5f.svg#Maycur') format('svg');
}
#mixin-pick-bar {
  background: #fff;
}
#mixin-pick-bar > div {
  color: @maycur-color;
}
#mktable-filter-dropdown {
  border: 1px solid #eee;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0;
}
.switching-enterprises-content {
  background: #fff;
  border-radius: 3px;
}
.switching-enterprises-content-menu-list {
  color: @maycur-color;
  border-bottom: 1px solid #f7f7f7;
}
.switching-enterprises-content-menu-list:hover {
  background: #f7f7f7;
}
.switching-enterprises-content-menu-list.active {
  background: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-table-chef-container .error-msg-total > span {
  color: #f00000;
}
.mkbs-tippy-popper .tippy-tooltip.light-theme {
  color: #26323d;
  box-shadow: 0 4px 20px 4px rgba(0, 20, 60, 0.1), 0 4px 80px -8px rgba(0, 20, 60, 0.2);
  background-color: #fff;
}
.mkbs-tippy-popper[x-placement^=top] [x-arrow] {
  border-top: 7px solid #333;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] [x-arrow].arrow-small {
  border-top: 5px solid #333;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] [x-arrow].arrow-big {
  border-top: 10px solid #333;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.light-theme [x-circle] {
  background-color: #fff;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.light-theme [x-arrow] {
  border-top: 7px solid #fff;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.light-theme [x-arrow].arrow-small {
  border-top: 5px solid #fff;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.light-theme [x-arrow].arrow-big {
  border-top: 10px solid #fff;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.transparent-theme [x-arrow] {
  border-top: 7px solid rgba(0, 0, 0, 0.7);
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.transparent-theme [x-arrow].arrow-small {
  border-top: 5px solid rgba(0, 0, 0, 0.7);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=top] .tippy-tooltip.transparent-theme [x-arrow].arrow-big {
  border-top: 10px solid rgba(0, 0, 0, 0.7);
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] [x-arrow] {
  border-bottom: 7px solid #333;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] [x-arrow].arrow-small {
  border-bottom: 5px solid #333;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] [x-arrow].arrow-big {
  border-bottom: 10px solid #333;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme [x-circle] {
  background-color: #fff;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme [x-arrow] {
  border-bottom: 7px solid #fff;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme [x-arrow].arrow-small {
  border-bottom: 5px solid #fff;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.light-theme [x-arrow].arrow-big {
  border-bottom: 10px solid #fff;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.transparent-theme [x-arrow] {
  border-bottom: 7px solid rgba(0, 0, 0, 0.7);
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.transparent-theme [x-arrow].arrow-small {
  border-bottom: 5px solid rgba(0, 0, 0, 0.7);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=bottom] .tippy-tooltip.transparent-theme [x-arrow].arrow-big {
  border-bottom: 10px solid rgba(0, 0, 0, 0.7);
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] [x-arrow] {
  border-left: 7px solid #333;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] [x-arrow].arrow-small {
  border-left: 5px solid #333;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] [x-arrow].arrow-big {
  border-left: 10px solid #333;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.light-theme [x-circle] {
  background-color: #fff;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.light-theme [x-arrow] {
  border-left: 7px solid #fff;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.light-theme [x-arrow].arrow-small {
  border-left: 5px solid #fff;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.light-theme [x-arrow].arrow-big {
  border-left: 10px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.transparent-theme [x-arrow] {
  border-left: 7px solid rgba(0, 0, 0, 0.7);
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.transparent-theme [x-arrow].arrow-small {
  border-left: 5px solid rgba(0, 0, 0, 0.7);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=left] .tippy-tooltip.transparent-theme [x-arrow].arrow-big {
  border-left: 10px solid rgba(0, 0, 0, 0.7);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] [x-arrow] {
  border-right: 7px solid #333;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] [x-arrow].arrow-small {
  border-right: 5px solid #333;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] [x-arrow].arrow-big {
  border-right: 10px solid #333;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.light-theme [x-circle] {
  background-color: #fff;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.light-theme [x-arrow] {
  border-right: 7px solid #fff;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.light-theme [x-arrow].arrow-small {
  border-right: 5px solid #fff;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.light-theme [x-arrow].arrow-big {
  border-right: 10px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.transparent-theme [x-arrow] {
  border-right: 7px solid rgba(0, 0, 0, 0.7);
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.transparent-theme [x-arrow].arrow-small {
  border-right: 5px solid rgba(0, 0, 0, 0.7);
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.mkbs-tippy-popper[x-placement^=right] .tippy-tooltip.transparent-theme [x-arrow].arrow-big {
  border-right: 10px solid rgba(0, 0, 0, 0.7);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.mkbs-tippy-tooltip {
  color: #fff;
}
.mkbs-tippy-tooltip [x-circle] {
  background-color: #333;
}
@media screen and (max-width: 450px) {
}
.mkbs-lang-setting-modal .ant-modal-footer {
  border-top: 1px solid #e8e8e8;
}
.anticon.mkbs-input-suffix,
.anticon.mkbs-textarea-suffix {
  color: #999;
}
.anticon.mkbs-input-suffix:hover,
.anticon.mkbs-textarea-suffix:hover {
  color: @maycur-color;
}
.mkbs-selectable-tree-view {
  border-radius: 0;
}
.mkbs-selectable-tree-view .node .load-more {
  color: @maycur-color;
}
.mkbs-selectable-tree-view .node.disabled .node-label > .fm {
  color: #ccc;
}
.mkbs-selectable-tree-view .node.disabled .node-label > .name {
  color: #ccc;
}
.mkbs-selectable-tree-view .node.drag-over.category .ant-tree-node-selected {
  background-color: @maycur-color !important;
}
.mkbs-selectable-tree-view .node.drag-over.category .ant-tree-node-content-wrapper .node-label .fm {
  color: #fff;
}
.mkbs-selectable-tree-view .node.drag-over.new > span[draggable],
.mkbs-selectable-tree-view .node.drag-over.leaf > span[draggable] {
  color: #191f25;
}
.mkbs-selectable-tree-view .node.drag-over.new .node-label > .fm,
.mkbs-selectable-tree-view .node.drag-over.leaf .node-label > .fm {
  color: @maycur-color;
}
.mkbs-selectable-tree-view .node-label .fm {
  color: @maycur-color;
}
.mkbs-selectable-tree-view .node-label .name > span {
  color: #ff8931;
}
.mkbs-selectable-tree-view .node-label .node-btns .ant-btn {
  border-radius: 0;
  border: none;
}
.mkbs-selectable-tree-view .node-label .node-btns .ant-btn:hover {
  background-color: @maycur-color;
  color: #fff;
}
.mkbs-selectable-tree-view .node-label .node-btns .ant-btn:hover .fm {
  color: #fff;
}
.mkbs-selectable-tree-view .node-label .node-btns .delete-btn:hover {
  background-color: #f00000;
}
.mkbs-selectable-tree-view .node-label .node-btns .delete-btn:hover .fm {
  color: #fff;
}
.mkbs-selectable-tree-view .ant-tree li .load-more {
  color: @maycur-color;
}
.mkbs-selectable-tree-view .ant-tree li span.ant-tree-switcher:after {
  color: #ccc;
}
.mkbs-selectable-tree-view .ant-tree li .ant-tree-node-content-wrapper {
  color: #191f25;
  border-radius: 0;
}
.mkbs-selectable-tree-view .ant-tree li .ant-tree-node-content-wrapper.ant-tree-node-selected {
  background-color: color(~`colorPalette("@{maycur-color-2}", 3)`);
}
.mkbs-tree-transfer-body .selection-box {
  border-radius: 5px;
}
.mkbs-tree-transfer-body .selection-box .selection-box-title {
  border-bottom: 3px solid #EBEBEB;
  color: #555555;
}
.mkbs-tree-transfer-body .selection-box .selection-box-body .search-wrapper .ant-input {
  border-radius: 1px;
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.mkbs-tree-transfer-body .selection-box .selection-box-body .search-wrapper .clear-btn {
  background-color: #fff;
}
.mkbs-tree-transfer-body .selection-box .selection-box-body .ant-alert-warning {
  border-radius: 0;
  border: none;
  color: #999;
}
.mkbs-tree-transfer-body .right-item .fm-paper,
.mkbs-tree-transfer-body .right-item .fm-folder-o {
  color: @maycur-color;
}
.mkbs-tree-transfer-body .right-item .delete-btn:hover {
  color: #e23376;
}
.mkbs-tree-transfer-body .right-item:hover {
  background-color: #fafafa;
}
.mkbs-tree-transfer-body .checkall-text {
  color: @maycur-color;
}
.mkbs-tree-transfer-body .no-data {
  color: #BCBCBC;
}
.mkbs-tree-transfer-body .basket-box .basket-clear {
  color: @maycur-color;
}
.mkbs-tree-transfer-body .basket-box .number {
  color: @maycur-color;
}
.mkbs-viewer-inline {
  background: #ffffff;
}
.mkbs-viewer .guide {
  color: transparent;
}
.mkbs-viewer .guide #fullscreen {
  color: #fff;
}
.mkbs-viewer .guide #preview {
  color: #fff;
}
.mkbs-viewer .guide .trangle {
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-bottom: 11px solid #3296FA;
}
.mkbs-viewer .guide .pdf-guide {
  background: #3296FA;
  color: white;
  border-radius: 5px;
}
.mkbs-viewer .guide .pdf-guide .guideContent .action button {
  color: #3296FA;
  border-radius: 5px;
}
.mkbs-viewer .iframe {
  background: #525659;
}
.mkbs-viewer .iframe .tips {
  background: #595959;
  color: #fff;
  border-radius: 5px;
}
.mkbs-viewer .iframe .iframe-fullscreen-exit {
  border: none;
}
.mkbs-viewer-header {
  background: #f7f7f7;
}
.mkbs-viewer-header .fm {
  color: #3c3f42;
}
.mkbs-viewer-header .fm-fullscreen {
  color: #3c3f42 !important;
}
.mkbs-viewer-header .fm-fullscreen-exit {
  color: #3c3f42 !important;
}
.mkbs-viewer-header .proven-true {
  color: #5BD200;
}
.mkbs-viewer-header .proven-true:before {
  color: #5bd200;
  background: #fff;
}
.mkbs-viewer-header .proven-true .fm {
  color: #5BD200 !important;
}
.mkbs-viewer-header .ant-divider-vertical {
  background: #ced4d8;
}
.mkbs-viewer-attribute {
  color: #ccc;
}
.mkbs-viewer-toolbar li {
  border-radius: 28px;
}
.mkbs-viewer-navbar p {
  color: #fff;
}
.mkbs-viewer-navbar-switch .fm-angle-right,
.mkbs-viewer-navbar-switch .fm-angle-left {
  color: #fff;
}
.mkbs-viewer-navbar-switch .fm-angle-right:hover,
.mkbs-viewer-navbar-switch .fm-angle-left:hover {
  background: #555;
}
.mkbs-viewer-navbar .empty {
  background: #a2a2a2;
}
.mkbs-viewer-navbar .empty .fm-receipt1 {
  color: #ddd;
}
.mkbs-viewer-list > li {
  border: 1px solid transparent;
}
.mkbs-viewer-list > li.proven-true:after {
  color: #5BD200;
  background: #fff;
}
.mkbs-viewer-list > li .fm-proven-true {
  color: #5BD200;
}
.mkbs-viewer-list > li.pdf-icon {
  background: #D8D8D8;
}
.mkbs-viewer-list > li.active {
  border-color: #fff;
}
.mkbs-viewer-icon {
  color: #fff;
}
.mkbs-viewer-icon-fullscreen:before {
  color: rgba(255, 255, 255, 0.65) !important;
}
.circle-loading {
  border-radius: 100%;
  border: 10px solid rgba(255, 255, 255, 0.2);
  border-top-color: #FFF;
}
@keyframes spin {
}
.mkbs-ant-view-input {
  border-bottom: 1px dashed #eee;
}
.mkbs-ant-view-input.full-border {
  border: 1px dashed #eee;
}
.mkbs-ant-view-input .full-name-popover .icon-circle {
  border: 1px solid @maycur-color;
  border-radius: 10px;
}
.mkbs-ant-view-input .full-name-popover .fm-more-o {
  color: @maycur-color;
}
.mkbs-ant-view-input .empty-text {
  color: #bbb;
}
.has-err .ant-input,
.has-err .ant-input-number,
.has-err .custom-input {
  border-color: #f00000 !important;
}
.mkbs-form-item-split {
  background-color: #f0f2f5;
}
.mkbs-form-item-error {
  color: #f00000;
}
.mkbs-form-item-label {
  color: #14191F;
}
.mkbs-form-item-label.complex {
  color: #191f25;
}
.mkbs-form-item-label.required:before {
  color: #f00000;
}

}


